(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   3520372,      75406]
NotebookOptionsPosition[   3456412,      73760]
NotebookOutlinePosition[   3493931,      74588]
CellTagsIndexPosition[   3493849,      74583]
WindowTitle->Financial Statistics
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Financial Statistics", "Title",
 CellChangeTimes->{{3.520677779770745*^9, 3.5206777856383314`*^9}, {
  3.524350227150682*^9, 3.524350233690262*^9}, {3.524350344173139*^9, 
  3.524350346484013*^9}, {3.5274232113680897`*^9, 3.5274232206088333`*^9}, {
  3.528732374470291*^9, 3.5287323813149147`*^9}}],

Cell[BoxData[
 FormBox[
  TemplateBox[{GraphicsBox[{{
       Opacity[0], 
       PointBox[{{6.338983050847458, -0.3}, {-6.338983050847458, 0.4}}]}, {
       RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
       EdgeForm[
        Opacity[0.7]], {{{}, {
          RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
          EdgeForm[
           Opacity[0.7]], 
          TagBox[
           TooltipBox[
            TagBox[{
              GrayLevel[0.5], 
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], {{
                  EdgeForm[], 
                  GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQPGYHB5/yifOvxZM0Hg5CifQj4ARVendw==
                   "], 
                   
                   PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 
                    24}, {4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 
                    8, 29, 28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 
                    31}, {11, 12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 
                    34}, {14, 15, 36, 35}, {15, 16, 37, 36}, {16, 17, 38, 
                    37}, {17, 18, 39, 38}, {18, 19, 40, 39}, {19, 20, 41, 
                    40}, {20, 21, 42, 41}}], VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                    "]]}, {
                  FaceForm[], 
                  RectangleBox[{0., -0.3}, {0., -0.2}]}}}, 
               ImageSizeCache -> {{115.5, 116.64285714285714`}, {33.5, 
                50.5}}]}, StatusArea[#, 0]& , TagBoxNote -> "0"], 
            StyleBox["0", {
              GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
            Style[0, {
              GrayLevel[0]}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{
              GrayLevel[0.5], 
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], {{
                  EdgeForm[], 
                  GraphicsComplexBox[CompressedData["
1:eJxd0KsPQWEcxvEzEwSCoNokG0HxDwiCKiiCjWk2AkFgI6huiSmCYmM7M7PH
zHENpgiqqKqqc178zPNuZ2ffvdd9fOl8PGvTNC1gftb/Uog/7/rR6PescTJS
3qQ7PDhIP86ZYL2xl66Wc9FLYSft8pfMLVvpwbVirthIJ+zWirV0UV2wku4u
Q82JYymteyL72G0h/X7fnN4zk3aq+3W6byrdUeeP6bwR7R9Kt9T6vrRDzbel
NdW1X3/G//lfT5AnyBPkCfIEeYI8QZ4gT5AnyBPkCfIEeYI8QZ4gT5AnyBPk
CfKE8QL1ZHSJ
                   "], 
                   
                   PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 
                    24}, {4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 
                    8, 29, 28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 
                    31}, {11, 12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 
                    34}, {14, 15, 36, 35}, {15, 16, 37, 36}, {16, 17, 38, 
                    37}, {17, 18, 39, 38}, {18, 19, 40, 39}, {19, 20, 41, 
                    40}, {20, 21, 42, 41}}], VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                    "]]}, {
                  FaceForm[], 
                  RectangleBox[{-0.1694915254237288, -0.2}, {0., -0.1}]}}}, 
               ImageSizeCache -> {{112.5, 116.64285714285714`}, {
                18.382059732128855`, 35.5}}]}, 
             StatusArea[#, 0.1694915254237288]& , TagBoxNote -> 
             "0.1694915254237288"], 
            StyleBox["0.1694915254237288`", {
              GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
            Style[0.1694915254237288, {
              GrayLevel[0]}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{
              GrayLevel[0.5], 
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], {{
                  EdgeForm[], 
                  GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQfaEg6PvTjawHZs0EgZ374+WiBU3msMD5704naze1
McP5dZU5rhcKmOB8XvVSoBZGOH/OlVqgCgY4P4wFpOLffhi/BGzBHzh/8i79
/rUcv+D8jaKOhz3vfofzIe77uh/VPZ/hfB6w/R/3o9r3Ds6fBDb/FZp5T9H0
P4TzJ4DV34LzOcDyF+F8BjD/IIIPBajmsx6AicPCE8aHhSeMDwtPGB8WnjA+
LDxhfFh4wviw8ITxYeEJ48PCE8aHhSeqez7D+bDwRLXvHZwPC09U856i6X8I
58PCE8aHhSeMDwtPBhwAAFLkBwo=
                   "], 
                   
                   PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 
                    24}, {4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 
                    8, 29, 28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 
                    31}, {11, 12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 
                    34}, {14, 15, 36, 35}, {15, 16, 37, 36}, {16, 17, 38, 
                    37}, {17, 18, 39, 38}, {18, 19, 40, 39}, {19, 20, 41, 
                    40}, {20, 21, 42, 41}}], VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                    "]]}, {
                  FaceForm[], 
                  RectangleBox[{-2.711864406779661, -0.1}, {0., 0.}]}}}, 
               ImageSizeCache -> {{77.50687547746371, 117.49312452253629`}, {
                2.5068754774637085`, 19.49312452253629}}]}, 
             StatusArea[#, 2.711864406779661]& , TagBoxNote -> 
             "2.711864406779661"], 
            StyleBox["2.711864406779661`", {
              GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
            Style[2.711864406779661, {
              GrayLevel[0]}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{
              GrayLevel[0.5], 
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], {{
                  EdgeForm[], 
                  GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQfXf68TAWXvEDDFDgeqEg6PtTUTh/LYeU36t9InC+
qONhz7vTheH8usocoBYhOP/ZRpAKQTgfqNlmm5IAnJ8DtoAXzgdKZlis5Ibz
edVL4+WiOeF8iPvY0dzDAufXgO1nQrOPAc383/th/Dtg877vR9X/Cc63AKt/
Dec3gOUfwfkFYP4lOB8dwMJz1kwQ2GkPC08YHxaeMD4sPGF8WHjC+LDwhPFh
4Qnjw8ITxoeFJ4wPC08YHxaeqO5hgfNh4YlqHwOa+b/3w/iw8ETV/wnOh4Un
jA8LTxgfFp4wPiwcYXwA3/H6iw==
                   "], 
                   
                   PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 
                    24}, {4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 
                    8, 29, 28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 
                    31}, {11, 12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 
                    34}, {14, 15, 36, 35}, {15, 16, 37, 36}, {16, 17, 38, 
                    37}, {17, 18, 39, 38}, {18, 19, 40, 39}, {19, 20, 41, 
                    40}, {20, 21, 42, 41}}], VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                    "]]}, {
                  FaceForm[], 
                  RectangleBox[{-5.762711864406779, 0.}, {0., 0.1}]}}}, 
               ImageSizeCache -> {{34.603896103896105`, 
                117.3961038961039}, {-12.396103896103895`, 
                4.396103896103895}}]}, StatusArea[#, 5.762711864406779]& , 
             TagBoxNote -> "5.762711864406779"], 
            StyleBox["5.762711864406779`", {
              GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
            Style[5.762711864406779, {
              GrayLevel[0]}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{
              GrayLevel[0.5], 
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], {{
                  EdgeForm[], 
                  GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQvU0pw2Ll70/7Z80EgZ32k3fp96/lQPALg74/3Sj6
Ec73e7XPZpvSBzg/jIVXvTT+HZwvaDLnSm3lGzj/dLJ2U9vkV3B+G9iCF3C+
w2HPu9OPP4Pzf3+60bXg4RM4H+K+R3B+Adg9D+H8ELD99+D8M2D7bqGZfw3N
vEto+s+hqT8G5weA5fch5MH8dXA+AxSgmg8Lv5No4XkSLTxPooXnSbTwPIkW
nifRwvMkWnieRAvPk2jheRItPE+ihedJtPA8iRaeJ9HC8yRaeJ5EC8+TaOF5
Ei08T6KF50m08DxpDwBQ7XMR
                   "], 
                   
                   PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 
                    24}, {4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 
                    8, 29, 28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 
                    31}, {11, 12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 
                    34}, {14, 15, 36, 35}, {15, 16, 37, 36}, {16, 17, 38, 
                    37}, {17, 18, 39, 38}, {18, 19, 40, 39}, {19, 20, 41, 
                    40}, {20, 21, 42, 41}}], VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                    "]]}, {
                  FaceForm[], 
                  RectangleBox[{-1.1864406779661016`, 0.1}, {0., 0.2}]}}}, 
               ImageSizeCache -> {{98.5, 
                116.64285714285714`}, {-27.74717610714847, -10.5}}]}, 
             StatusArea[#, 1.1864406779661016`]& , TagBoxNote -> 
             "1.1864406779661016"], 
            StyleBox["1.1864406779661016`", {
              GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
            Style[1.1864406779661016`, {
              GrayLevel[0]}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{
              GrayLevel[0.5], 
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], {{
                  EdgeForm[], 
                  GraphicsComplexBox[CompressedData["
1:eJxd0D0IAWEcx/FLBgODwapMisHALoPBarAYFNkUA4OBYrB6m8hisCjqktQl
53WQRbEarVaru4ffT/c8JX265/k/T19ftpjM2xRFCRg/8/9aSr6f6kkfDsx1
jma8aXdkdKRfl1yw2TrQ9Wohfi3taZe/YhzZ0aN7zdixpVN2c8eGLosL1nRf
C7VnDo1WPbFD4rGiv+9bSu9Z0E5xvyrdN6d7Yv5UmjeRzo/pjtg/pB3ie5dW
hBt//5Z1/kkPi3VjTxg9YfSE0RNGTxg9YfSE0RNGTxg9re9Z0OhpvW9Oo6d1
3kQ6P6bRE0ZPGD3p34I/zBwvYg==
                   "], 
                   
                   PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 
                    24}, {4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 
                    8, 29, 28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 
                    31}, {11, 12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 
                    34}, {14, 15, 36, 35}, {15, 16, 37, 36}, {16, 17, 38, 
                    37}, {17, 18, 39, 38}, {18, 19, 40, 39}, {19, 20, 41, 
                    40}, {20, 21, 42, 41}}], VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                    "]]}, {
                  FaceForm[], 
                  RectangleBox[{-0.1694915254237288, 0.2}, {0., 0.3}]}}}, 
               ImageSizeCache -> {{112.5, 
                116.64285714285714`}, {-43.5, -26.5}}]}, 
             StatusArea[#, 0.1694915254237288]& , TagBoxNote -> 
             "0.1694915254237288"], 
            StyleBox["0.1694915254237288`", {
              GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
            Style[0.1694915254237288, {
              GrayLevel[0]}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{
              GrayLevel[0.5], 
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], {{
                  EdgeForm[], 
                  GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQPGYHDZfpRPHf6smSBwc5RPIR8AG3GTxw==
                   "], 
                   
                   PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 
                    24}, {4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 
                    8, 29, 28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 
                    31}, {11, 12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 
                    34}, {14, 15, 36, 35}, {15, 16, 37, 36}, {16, 17, 38, 
                    37}, {17, 18, 39, 38}, {18, 19, 40, 39}, {19, 20, 41, 
                    40}, {20, 21, 42, 41}}], VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                    "]]}, {
                  FaceForm[], 
                  RectangleBox[{0., 0.3}, {0., 0.4}]}}}, 
               ImageSizeCache -> {{115.5, 
                116.64285714285714`}, {-58.50000000000002, -41.5}}]}, 
             StatusArea[#, 0]& , TagBoxNote -> "0"], 
            StyleBox["0", {
              GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
            Style[0, {
              GrayLevel[0]}], "Tooltip"]& ]}, {}, {}}, {{}, {
          RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
          EdgeForm[
           Opacity[0.7]], 
          TagBox[
           TooltipBox[
            TagBox[{
              RGBColor[0.811765, 0.117647, 0.145098], 
              Opacity[1], 
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], {{
                  EdgeForm[], 
                  GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQPGYHB5/5Rd+v1rOWbZo/JXwfnvTydrN7VtRpPf
BefPuVJbmeN6AE39YTjf8bDn3enHj6HpPwXnP9soClRyFs28C3C+24WCoO9P
L6KZfxnOn3E8jIVX/Sqafdfg/Ff7bLYpZdxAs/8WnG8LlLVYeRvNPXfhfKBi
Kb9X99Dc9wDOh4XnrJkgcBIenqj8VXA+LDxR5XfB+bDwRFV/GM6HhSeq/lNw
Piw8Uc27AOfDwhPV/MtwPiw8Ue27BufDwhPV/ltwPiw8Ud1zF86HhSeq+x7A
+QBzlkh4
                   "], 
                   
                   PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 
                    24}, {4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 
                    8, 29, 28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 
                    31}, {11, 12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 
                    34}, {14, 15, 36, 35}, {15, 16, 37, 36}, {16, 17, 38, 
                    37}, {17, 18, 39, 38}, {18, 19, 40, 39}, {19, 20, 41, 
                    40}, {20, 21, 42, 41}}], VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                    "]]}, {
                  FaceForm[], 
                  RectangleBox[{0., -0.3}, {0.5084745762711864, -0.2}]}}}, 
               ImageSizeCache -> {{115.64285714285714`, 
                124.35714285714286`}, {33.64285714285714, 
                50.35714285714286}}]}, StatusArea[#, 0.5084745762711864]& , 
             TagBoxNote -> "0.5084745762711864"], 
            StyleBox["0.5084745762711864`", {
              GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
            Style[0.5084745762711864, {
              GrayLevel[0]}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{
              RGBColor[0.811765, 0.117647, 0.145098], 
              Opacity[1], 
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], {{
                  EdgeForm[], 
                  GraphicsComplexBox[CompressedData["
1:eJxd0LELAWEcxvFL1hsMVnKLMhsMSgaD1WAxKKUMisVg8A/4B0SU9UYDehY3
SLIZKCWSuhIpROgWd4Nf3fPW2/Xtfe993z6hQiVT9CiKErGn8/2PTtsZC2NZ
zbzNwTDh7pl0b9Wol1NLWl9Le9VwLR/Y0v6D9FgrxXTrSP+b0udJfKSVTnTe
RTqY80W7qyudf5PWrcem2b/TfQ/paXrXmmefdP9Lem+vetU3vecj/TEH/uT0
S++zpN2eIE+QJ8gT5AnyBHmCPEGeIE+QJ8gT5AnyBHmCPEGeIE+QJ8gT5Anj
BzYXgqc=
                   "], 
                   PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 
                    24}, {4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 
                    8, 29, 28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 
                    31}, {11, 12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 
                    34}, {14, 15, 36, 35}, {15, 16, 37, 36}, {16, 17, 38, 
                    37}, {17, 18, 39, 38}, {18, 19, 40, 39}, {19, 20, 41, 
                    40}, {20, 21, 42, 41}}], VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                    "]]}, {
                  FaceForm[], 
                  RectangleBox[{0., -0.2}, {1.694915254237288, -0.1}]}}}, 
               ImageSizeCache -> {{115.5, 140.5}, {18.382059732128855`, 
                35.5}}]}, StatusArea[#, 1.694915254237288]& , TagBoxNote -> 
             "1.694915254237288"], 
            StyleBox["1.694915254237288`", {
              GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
            Style[1.694915254237288, {
              GrayLevel[0]}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{
              RGBColor[0.811765, 0.117647, 0.145098], 
              Opacity[1], 
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], {{
                  EdgeForm[], 
                  GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQOzZoLAzv11lTmuFwoO2aPyL8H5dtuUMixW3kaT
fwTn351+PIyF9zma+tdwvt+rfTbblD6g6f8E56/lkAIq+YJm3nc4n1e9NF4u
+iea+b/hfJBpQd//otnH4ADjP9so6njYk9EB1X4mOF8MKHt3OrMDqntY4Hw3
kPFPWR1Q3ccO5zOgAVh4ovIvwfmw8ESVfwTnw8ITVf1rOB8Wnqj6P8H5sPBE
Ne87nA8LT1Tzf8P5sPBEtY/BAcaHhSeq/UxwPiw8Ud3DAufDwhPVfexwPgD6
v/y3
                   "], 
                   
                   PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 
                    24}, {4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 
                    8, 29, 28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 
                    31}, {11, 12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 
                    34}, {14, 15, 36, 35}, {15, 16, 37, 36}, {16, 17, 38, 
                    37}, {17, 18, 39, 38}, {18, 19, 40, 39}, {19, 20, 41, 
                    40}, {20, 21, 42, 41}}], VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                    "]]}, {
                  FaceForm[], 
                  RectangleBox[{0., -0.1}, {2.8813559322033897`, 0.}]}}}, 
               ImageSizeCache -> {{115.61794026787115`, 
                157.38205973212885`}, {2.6179402678711448`, 
                19.382059732128855`}}]}, StatusArea[#, 2.8813559322033897`]& ,
              TagBoxNote -> "2.8813559322033897"], 
            StyleBox["2.8813559322033897`", {
              GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
            Style[2.8813559322033897`, {
              GrayLevel[0]}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{
              RGBColor[0.811765, 0.117647, 0.145098], 
              Opacity[1], 
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], {{
                  EdgeForm[], 
                  GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQjQ5K4+WiBU322KPyz8D5M46HsfCqX0WTvwPnr/z9
6UbXgodo6p/C+e2Td+n3r32Bpv8NnJ+i3dQ2edd7NPM+wvkLHy55dzr5M5r5
X+H8/rUcUn6vvqHZ9wPOr6vMcb1Q8AvN/j9wfi5QNuj7XzT3/Ifz14GM38fg
gOo+RjgfBmbNBIGd9rDwROWfgfNh4YkqfwfOh4UnqvqncD4sPFH1v4HzYeGJ
at5HOB8Wnqjmf4XzYeGJat8POB8Wnqj2/4HzYeGJ6p7/cD4sPFHdxwjnAwDX
LftH
                   "], 
                   
                   PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 
                    24}, {4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 
                    8, 29, 28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 
                    31}, {11, 12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 
                    34}, {14, 15, 36, 35}, {15, 16, 37, 36}, {16, 17, 38, 
                    37}, {17, 18, 39, 38}, {18, 19, 40, 39}, {19, 20, 41, 
                    40}, {20, 21, 42, 41}}], VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                    "]]}, {
                  FaceForm[], 
                  RectangleBox[{0., 0.}, {2.2033898305084745`, 0.1}]}}}, 
               ImageSizeCache -> {{115.5, 147.6283422459893}, {-12.5, 4.5}}]},
              StatusArea[#, 2.2033898305084745`]& , TagBoxNote -> 
             "2.2033898305084745"], 
            StyleBox["2.2033898305084745`", {
              GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
            Style[2.2033898305084745`, {
              GrayLevel[0]}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{
              RGBColor[0.811765, 0.117647, 0.145098], 
              Opacity[1], 
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], {{
                  EdgeForm[], 
                  GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQOzZoLATvsLBUHfn25cao/K3wrnz71SW5njegBN
/iicz8KrXhovdxpN/QU4f7tShsXK35fQ9F+F81/ts9mmlHEDzbzbcL58tKDJ
nCt30cx/AOev/P3pRteCh2j2PYLzD3venX487Ama/U/h/HtAWRbe52jueQHn
/3i6UdTx8Es0972G81HD8yRaeJ5EC8+TaOF5Ei08T6KF50m08DyJFp4n0cLz
JFp4nkQLz5No4XkSLTxPooXnSbTwPIkWnifRwvMkWnieRAvPk2jheRItPE/a
AwBFN2sn
                   "], 
                   
                   PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 
                    24}, {4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 
                    8, 29, 28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 
                    31}, {11, 12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 
                    34}, {14, 15, 36, 35}, {15, 16, 37, 36}, {16, 17, 38, 
                    37}, {17, 18, 39, 38}, {18, 19, 40, 39}, {19, 20, 41, 
                    40}, {20, 21, 42, 41}}], VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                    "]]}, {
                  FaceForm[], 
                  RectangleBox[{0., 0.1}, {0.847457627118644, 0.2}]}}}, 
               ImageSizeCache -> {{115.5, 
                128.56035141329258`}, {-27.74717610714847, -10.5}}]}, 
             StatusArea[#, 0.847457627118644]& , TagBoxNote -> 
             "0.847457627118644"], 
            StyleBox["0.847457627118644`", {
              GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
            Style[0.847457627118644, {
              GrayLevel[0]}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{
              RGBColor[0.811765, 0.117647, 0.145098], 
              Opacity[1], 
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], {{
                  EdgeForm[], 
                  GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQOzZoLASfsLBUHfn27cao/KPwrnz71SW5njegFN
/iqcz8KrXhovdxtN/QM4f7tShsXK34/Q9D+F81/ts9mmlPECzbzXcL58tKDJ
nCtv0cz/AOev/P3pRteCj2j2fYLzD3venX487Aua/V/h/HtAWRbe72ju+QHn
/3i6UdTx8E809/2G82HhaQwGl+Hhico/CufDwhNV/iqcDwtPVPUP4HxYeKLq
fwrnw8IT1bzXcD4sPFHN/wDnw8IT1b5PcD4sPFHt/wrnw8IT1T0/4HxYeKK6
7zecDwAMzz2A
                   "], 
                   
                   PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 
                    24}, {4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 
                    8, 29, 28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 
                    31}, {11, 12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 
                    34}, {14, 15, 36, 35}, {15, 16, 37, 36}, {16, 17, 38, 
                    37}, {17, 18, 39, 38}, {18, 19, 40, 39}, {19, 20, 41, 
                    40}, {20, 21, 42, 41}}], VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                    "]]}, {
                  FaceForm[], 
                  RectangleBox[{0., 0.2}, {1.694915254237288, 0.3}]}}}, 
               ImageSizeCache -> {{115.52215431627198`, 
                140.47784568372802`}, {-43.47784568372802, \
-26.52215431627198}}]}, StatusArea[#, 1.694915254237288]& , TagBoxNote -> 
             "1.694915254237288"], 
            StyleBox["1.694915254237288`", {
              GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
            Style[1.694915254237288, {
              GrayLevel[0]}], "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            TagBox[{
              RGBColor[0.811765, 0.117647, 0.145098], 
              Opacity[1], 
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], {{
                  EdgeForm[], 
                  GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQPGYHDZnle9NF4uutEelT8Rzp+yS79/LccsNPmF
cP6FgqDvTzcuRVO/Cs4PZwHpWIemfyOc//50snZT22Y087bC+ZtEHQ973t2O
Zv4uOB9kmqDJHjT79sH5c67UVua4HkCz/yCcXweUvVBwCM09h+H8BJDxc46g
ue8onA8Lz1kzQeAmPDxR+RPhfFh4osovhPNh4YmqfhWcDwtPVP0b4XxYeKKa
txXOh4Unqvm74HxYeKLatw/Oh4Unqv0H4XxYeKK65zCcDwtPVPcdhfMBC2cc
9g==
                   "], 
                   
                   PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 
                    24}, {4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 
                    8, 29, 28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 
                    31}, {11, 12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 
                    34}, {14, 15, 36, 35}, {15, 16, 37, 36}, {16, 17, 38, 
                    37}, {17, 18, 39, 38}, {18, 19, 40, 39}, {19, 20, 41, 
                    40}, {20, 21, 42, 41}}], VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                    "]]}, {
                  FaceForm[], 
                  RectangleBox[{0., 0.3}, {0.1694915254237288, 0.4}]}}}, 
               ImageSizeCache -> {{115.5, 
                119.5}, {-58.50000000000002, -41.5}}]}, 
             StatusArea[#, 0.1694915254237288]& , TagBoxNote -> 
             "0.1694915254237288"], 
            StyleBox["0.1694915254237288`", {
              GrayLevel[0]}, StripOnInput -> False]], Annotation[#, 
            Style[0.1694915254237288, {
              GrayLevel[0]}], "Tooltip"]& ]}, {}, {}}}, {}}, {{{{{{{
             RGBColor[
             0.798413061722744, 0.824719615472648, 0.968322270542458], 
             EdgeForm[
              Opacity[
              0.7]], {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}}, {}}, 
           InsetBox[
            StyleBox[
             StyleBox[
             "\"NASDAQ Return\"", StripOnInput -> False, FontFamily -> 
              "Verdana", FontSize -> 7], StripOnInput -> False, LineColor -> 
             GrayLevel[0], FrontFaceColor -> GrayLevel[0], BackFaceColor -> 
             GrayLevel[0], GraphicsColor -> GrayLevel[0], FontColor -> 
             GrayLevel[0]], 
            Offset[{0, 4}, {-2.8813559322033897`, 0.4}], 
            ImageScaled[{0.5, 0}]]}, {}}, {{{{
             RGBColor[
             0.798413061722744, 0.824719615472648, 0.968322270542458], 
             EdgeForm[
              Opacity[
              0.7]], {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, \
{}}, {{}, {}}}, {}}, 
           InsetBox[
            StyleBox[
             StyleBox[
             "\"AAPL Return\"", StripOnInput -> False, FontFamily -> 
              "Verdana", FontSize -> 7], StripOnInput -> False, LineColor -> 
             GrayLevel[0], FrontFaceColor -> GrayLevel[0], BackFaceColor -> 
             GrayLevel[0], GraphicsColor -> GrayLevel[0], FontColor -> 
             GrayLevel[0]], 
            Offset[{0, 4}, {1.4406779661016949`, 0.4}], 
            ImageScaled[{0.5, 0}]]}, {}}}, {}}, {}}, 
      StyleBox[{{
         StyleBox[{{}, 
           
           LineBox[{{{
            0., -0.29999999999999993`}, {-6.338983050847457, \
-0.29999999999999993`}}}], {
            DynamicBox[
             Directive[
              CurrentValue[{GraphicsBoxOptions, TicksStyle}]], 
             ImageSizeCache -> {{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}], {}, {
             LineBox[{{{0., -0.29999999999999993`}, 
                
                Offset[{0., -4.999999999999999}, {
                 0., -0.29999999999999993`}]}, {{-1.9999999999999998`, \
-0.29999999999999993`}, 
                
                Offset[{
                 0., -4.999999999999999}, {-1.9999999999999998`, \
-0.29999999999999993`}]}, {{-3.9999999999999996`, -0.29999999999999993`}, 
                
                Offset[{
                 0., -4.999999999999999}, {-3.9999999999999996`, \
-0.29999999999999993`}]}, {{-6., -0.29999999999999993`}, 
                
                Offset[{
                 0., -4.999999999999999}, {-6., -0.29999999999999993`}]}}], 
             LineBox[{{{-0.49999999999999994`, -0.29999999999999993`}, 
                Offset[{
                 0., -2.9999999999999996`}, {-0.49999999999999994`, \
-0.29999999999999993`}]}, {{-0.9999999999999999, -0.29999999999999993`}, 
                
                Offset[{
                 0., -2.9999999999999996`}, {-0.9999999999999999, \
-0.29999999999999993`}]}, {{-1.5, -0.29999999999999993`}, 
                
                Offset[{
                 0., -2.9999999999999996`}, {-1.5, -0.29999999999999993`}]}, \
{{-2.4999999999999996`, -0.29999999999999993`}, 
                
                Offset[{
                 0., -2.9999999999999996`}, {-2.4999999999999996`, \
-0.29999999999999993`}]}, {{-3., -0.29999999999999993`}, 
                
                Offset[{
                 0., -2.9999999999999996`}, {-3., -0.29999999999999993`}]}, \
{{-3.4999999999999996`, -0.29999999999999993`}, 
                
                Offset[{
                 0., -2.9999999999999996`}, {-3.4999999999999996`, \
-0.29999999999999993`}]}, {{-4.5, -0.29999999999999993`}, 
                
                Offset[{
                 0., -2.9999999999999996`}, {-4.5, -0.29999999999999993`}]}, \
{{-4.999999999999999, -0.29999999999999993`}, 
                
                Offset[{
                 0., -2.9999999999999996`}, {-4.999999999999999, \
-0.29999999999999993`}]}, {{-5.5, -0.29999999999999993`}, 
                
                Offset[{
                 0., -2.9999999999999996`}, {-5.5, \
-0.29999999999999993`}]}}]}, {
             DynamicBox[
              Directive[
               CurrentValue[{GraphicsBoxOptions, LabelStyle}]], 
              ImageSizeCache -> {{
               4.503599627370496*^15, -4.503599627370496*^15}, {
               4.503599627370496*^15, -4.503599627370496*^15}}], {}, {{
               InsetBox["0", 
                
                Offset[{0., -7.999999999999999}, {
                 0., -0.29999999999999993`}], {0, 1}, Automatic, {1, 0}], 
               InsetBox["2", 
                
                Offset[{
                 0., -7.999999999999999}, {-1.9999999999999998`, \
-0.29999999999999993`}], {0, 1}, Automatic, {1, 0}], 
               InsetBox["4", 
                
                Offset[{
                 0., -7.999999999999999}, {-3.9999999999999996`, \
-0.29999999999999993`}], {0, 1}, Automatic, {1, 0}], 
               InsetBox["6", 
                
                Offset[{
                 0., -7.999999999999999}, {-6., -0.29999999999999993`}], {0, 
                1}, Automatic, {1, 
                0}]}, {{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {}}}}, 
          Antialiasing -> False], 
         StyleBox[{{}, 
           
           LineBox[{{{0., -0.29999999999999993`}, {
            6.338983050847457, -0.29999999999999993`}}}], {
            DynamicBox[
             Directive[
              CurrentValue[{GraphicsBoxOptions, TicksStyle}]], 
             ImageSizeCache -> {{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}], {}, {
             LineBox[{{{0., -0.29999999999999993`}, 
                
                Offset[{0., -4.999999999999999}, {
                 0., -0.29999999999999993`}]}, {{
                1.9999999999999998`, -0.29999999999999993`}, 
                
                Offset[{0., -4.999999999999999}, {
                 1.9999999999999998`, -0.29999999999999993`}]}, {{
                3.9999999999999996`, -0.29999999999999993`}, 
                
                Offset[{0., -4.999999999999999}, {
                 3.9999999999999996`, -0.29999999999999993`}]}, {{
                6., -0.29999999999999993`}, 
                
                Offset[{0., -4.999999999999999}, {
                 6., -0.29999999999999993`}]}}], 
             LineBox[{{{0.49999999999999994`, -0.29999999999999993`}, 
                
                Offset[{0., -2.9999999999999996`}, {
                 0.49999999999999994`, -0.29999999999999993`}]}, {{
                0.9999999999999999, -0.29999999999999993`}, 
                
                Offset[{0., -2.9999999999999996`}, {
                 0.9999999999999999, -0.29999999999999993`}]}, {{
                1.5, -0.29999999999999993`}, 
                
                Offset[{0., -2.9999999999999996`}, {
                 1.5, -0.29999999999999993`}]}, {{
                2.4999999999999996`, -0.29999999999999993`}, 
                
                Offset[{0., -2.9999999999999996`}, {
                 2.4999999999999996`, -0.29999999999999993`}]}, {{
                3., -0.29999999999999993`}, 
                
                Offset[{0., -2.9999999999999996`}, {
                 3., -0.29999999999999993`}]}, {{
                3.4999999999999996`, -0.29999999999999993`}, 
                Offset[{0., -2.9999999999999996`}, {
                 3.4999999999999996`, -0.29999999999999993`}]}, {{
                4.5, -0.29999999999999993`}, 
                
                Offset[{0., -2.9999999999999996`}, {
                 4.5, -0.29999999999999993`}]}, {{
                4.999999999999999, -0.29999999999999993`}, 
                
                Offset[{0., -2.9999999999999996`}, {
                 4.999999999999999, -0.29999999999999993`}]}, {{
                5.5, -0.29999999999999993`}, 
                
                Offset[{0., -2.9999999999999996`}, {
                 5.5, -0.29999999999999993`}]}}]}, {
             DynamicBox[
              Directive[
               CurrentValue[{GraphicsBoxOptions, LabelStyle}]], 
              ImageSizeCache -> {{
               4.503599627370496*^15, -4.503599627370496*^15}, {
               4.503599627370496*^15, -4.503599627370496*^15}}], {}, {{
               InsetBox["0", 
                
                Offset[{0., -7.999999999999999}, {
                 0., -0.29999999999999993`}], {0, 1}, Automatic, {1, 0}], 
               InsetBox["2", 
                
                Offset[{0., -7.999999999999999}, {
                 1.9999999999999998`, -0.29999999999999993`}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["4", 
                
                Offset[{0., -7.999999999999999}, {
                 3.9999999999999996`, -0.29999999999999993`}], {0, 1}, 
                Automatic, {1, 0}], 
               InsetBox["6", 
                
                Offset[{0., -7.999999999999999}, {
                 6., -0.29999999999999993`}], {0, 1}, Automatic, {1, 
                0}]}, {{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {}}}}, 
          Antialiasing -> False]}, 
        StyleBox[{{}, 
          
          LineBox[{{{-6.3389830508474585`, -0.3}, {-6.3389830508474585`, 
           0.4}}}], {
           DynamicBox[
            Directive[
             CurrentValue[{GraphicsBoxOptions, TicksStyle}]], 
            ImageSizeCache -> {{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}], {}, {
            LineBox[{{{-6.3389830508474585`, -0.2}, 
               
               Offset[{5., 
                0.}, {-6.3389830508474585`, -0.2}]}, {{-6.3389830508474585`, 
               0.}, 
               
               Offset[{5., 0.}, {-6.3389830508474585`, 
                0.}]}, {{-6.3389830508474585`, 0.2}, 
               
               Offset[{5., 0.}, {-6.3389830508474585`, 
                0.2}]}, {{-6.3389830508474585`, 0.4}, 
               Offset[{5., 0.}, {-6.3389830508474585`, 0.4}]}}], 
            LineBox[{{{-6.3389830508474585`, -0.3}, 
               
               Offset[{3., 
                0.}, {-6.3389830508474585`, -0.3}]}, {{-6.3389830508474585`, \
-0.25}, 
               
               Offset[{3., 
                0.}, {-6.3389830508474585`, -0.25}]}, {{-6.3389830508474585`, \
-0.15}, 
               
               Offset[{3., 
                0.}, {-6.3389830508474585`, -0.15}]}, {{-6.3389830508474585`, \
-0.1}, 
               
               Offset[{3., 
                0.}, {-6.3389830508474585`, -0.1}]}, {{-6.3389830508474585`, \
-0.05}, 
               
               Offset[{3., 
                0.}, {-6.3389830508474585`, -0.05}]}, {{-6.3389830508474585`, 
               0.05}, 
               
               Offset[{3., 0.}, {-6.3389830508474585`, 
                0.05}]}, {{-6.3389830508474585`, 0.1}, 
               
               Offset[{3., 0.}, {-6.3389830508474585`, 
                0.1}]}, {{-6.3389830508474585`, 0.15}, 
               
               Offset[{3., 0.}, {-6.3389830508474585`, 
                0.15}]}, {{-6.3389830508474585`, 0.25}, 
               
               Offset[{3., 0.}, {-6.3389830508474585`, 
                0.25}]}, {{-6.3389830508474585`, 0.3}, 
               
               Offset[{3., 0.}, {-6.3389830508474585`, 
                0.3}]}, {{-6.3389830508474585`, 0.35}, 
               Offset[{3., 0.}, {-6.3389830508474585`, 0.35}]}}]}, {
            DynamicBox[
             Directive[
              CurrentValue[{GraphicsBoxOptions, LabelStyle}]], 
             ImageSizeCache -> {{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}], {}, {{
              InsetBox[
               TagBox[
                InterpretationBox["\"-0.20\"", -0.2, AutoDelete -> True], 
                NumberForm[#, {
                  DirectedInfinity[1], 2}]& ], 
               Offset[{-3., 0.}, {-6.3389830508474585`, -0.2}], {1, 0}, 
               Automatic, {1, 0}], 
              InsetBox["0", 
               Offset[{-3., 0.}, {-6.3389830508474585`, 0.}], {1, 0}, 
               Automatic, {1, 0}], 
              InsetBox[
               TagBox[
                InterpretationBox["\"0.20\"", 0.2, AutoDelete -> True], 
                NumberForm[#, {
                  DirectedInfinity[1], 2}]& ], 
               Offset[{-3., 0.}, {-6.3389830508474585`, 0.2}], {1, 0}, 
               Automatic, {1, 0}], 
              InsetBox[
               TagBox[
                InterpretationBox["\"0.40\"", 0.4, AutoDelete -> True], 
                NumberForm[#, {
                  DirectedInfinity[1], 2}]& ], 
               Offset[{-3., 0.}, {-6.3389830508474585`, 0.4}], {1, 0}, 
               Automatic, {1, 
               0}]}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {}}}}, 
         Antialiasing -> False]}, Antialiasing -> False]}, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesOrigin -> {0, 0}, Background -> GrayLevel[1], 
     FrameTicks -> {{Automatic, Automatic}, {
       Charting`FindTicks[{-1, 0}, {1, 0}][#, #2]& , 
        Histogram`ReverseFrameTicks[#, #2]& }}, ImageSize -> 210, 
     PlotRange -> {All, All}],TemplateBox[{
      GraphicsBox[
       GraphicsComplexBox[CompressedData["
1:eJxM23c41f//OH6EZK9kZO99BpHxfDwioogoEiErIRlF2TKTZBNRVEZRsg4R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        "], {{{}, {}, {}, {}, {}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Opacity[0.2], 
           EdgeForm[None], 
           GraphicsGroupBox[{
             
             PolygonBox[{{1710, 15, 540, 413, 294, 183, 106, 65, 581, 454, 
              335, 224, 147, 16, 541, 414, 295, 184, 107, 66, 582, 455, 336, 
              225, 148, 17, 542, 1713, 1712, 1417, 678, 727, 774, 857, 986, 
              1172, 1416, 677, 726, 773, 856, 985, 1171, 1415, 676, 1711}}], 
             PolygonBox[CompressedData["
1:eJwl1FlwzVccwPGkaieWqn2LztjaPkVbS0qL1lK7B9MpYotamhj7kJUZYgul
tdVu+iAklo4ilPKmZEVbaze0eLQkkbWfMx6+Ob/v99z/yc25dxI9bd64xNci
IiIisTPy1RolbDK0RhafiC+0uzweJTwGH2hn+Me4xldhvvaUJ6ERwtlN/Pja
3AaH+aRwpnaPz0Qp74XeWi4fiOt8NRZoz3gyGqOW1lTbbG6LI3xyOFP7g3+J
Mv4e+mhn+SDc4BlYqD3nKYjC61ozbYu5HbJ5XDhT+5PPwkv+Pvpq5/hg/MrX
YJH2gqeiCWprzbVvzO2Rw6eEM7W/+GyUh7tDP+0n/gl+42uxWCvhaWiKOtob
2rfmDjjKp4Yztb/5HFSEu0Osdp5/it/5OizRSnk6mqGu1kLbau6IY3xaOFP7
h89FZbg7fKhd4ENwk6/HUq2Mr0Bz1NPe1LaZO+E4nx7O1O7zr1AV7g79tZ/5
UNziG1AfLfXtWmec4DPCGdoDnoDqcFcYoF3kw3CbZ6IBWuk7tGj8wOPDGdpD
noiacDf4SLvEh+MO34gcF5yNWF+EEjzxAb7rSzbF3NYcZS+dR/JzOKYVO+eg
9ha/h+LwofPxuIGN2kptn9e9w9PCl1Y7i6N6kV6Dcfp1ZOor9L1aIaoxVr+G
DfbS7e0J32Xej7/AY+1tHmduY27sfabyGuRqOVqBZ77X55rjrPP0DGsP3sF6
wGvHmAebu9hbZL1rLdKqPLubx5nHW0frKdb6YQ9jPLuFDzDHWIt5gnW916Vp
uz2fxReYZ1qX6ZnWGN7Nmuv1E8yfmfvaW2Z9bn2k9bQXb/1cmxzu0tqaN7Km
2BtqjjVXm8/Yz+b5fl+iubu5vb399qL5HRRqlfZHmeuFGaPtF2Gdlsp32e/B
k1GF0/oRPU+vCM9qhVgb7kH/TruKcozUC7DGXrK9nVp3noRKnNIP61f0fbwz
v40C7aU2QstHhpak7Qj/V3kf/gz/hTvjk8ytzA39fct5BX7UsrRfPLOXd+K3
kK+VhfdmrmuuCHdtPw+rteV8u/3TvDd/in+1rnyiuaW5QfjceDlOaoe0y55J
MHczt7O/x15HfhN5Wmn4e8x1zOUYbv8qVoXPmG+z/z/3+dKr
              "]], 
             PolygonBox[CompressedData["
1:eJwl13W4VWUaxuFDt3R3jtLdZZECinTNUCMdkirSOtLd3YhF2tLdWBgzY9B9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              "]]}]}, {
           Hue[0.67, 0.6, 0.6], 
           Opacity[0.2], 
           EdgeForm[None], 
           GraphicsGroupBox[{
             PolygonBox[CompressedData["
1:eJwN0LlSk2EYhuEPRJKAUoiK0kiwQAUblyNQiZaETgHRwgqJHATKgCwWSdxm
BHVkUVAEZQBhXBqlh2EJESIznIZXcRXP/b3N/8fvppKdxSGEIp7wqTSEdEkI
WwdCuEmEdQej9B4MIeMtp90iyoY+q3/XS+nWLjCm9+lZbdtuIcaqtqvV8c7e
dPdF+2FHeKhdZFx/rD/V8nYrZWzpX/WfepRH2iUm9H79mfbXbqOcnP6eAW/P
ve1otznEtv6BSaYYdPPCza63dg6T1+f0X3qMHu0yH/Uh/aVWsO9QwZpW0Gb8
x8/s+7H33Hb5t8uct99yWqu2s+zRrK1wQ0/YD1iiQXtDrX7SzvCPpPaH63qj
neIb9dpr4voJu4rjHOMo1+hkkXPuRqhxW2lf5T4LnNWHOeXtiJ2mQJP2m4R+
xe5gnjPaK6Z983+l40qz
              "]], 
             PolygonBox[CompressedData["
1:eJwl0s0zlWEch/Gbc1gkL8vQMApDzRQzLI9QLRovk0ZqWskMMmMI00arOjSt
vLUSZrxkh5RqUzKj+gdItSisbLLXqvqcsbjm+/tev/t+znPmnIK23hs9ySGE
JKxiKTWE95EQSmRFSgiD0RBmHYibR807ds34q5/AdS5J3zLvmh+4VyivyiZu
wS7PfM78VN63a5Xd+qLc8uxV8we+X0+WMXmNeyYfuZ8pc/W4vGt/R3boc/KC
/W/zET+ox2S9vJ14pl2pudI8Ih/adcqBxF2fOyTHuB7um7MVspq7af4n09Bk
38y3mmcS72e3bd7ji/BCz+fPc336tue+Mq+bI3hsn2V/mmvTL+qH5j/mKqzr
8+4Mc+P6d70FEXzl9rliLCa6c6+5j3oUca4MC/wTfoL7od9CFDv8Gr/Bp2CI
K8dL77OCCb/3Hhr9+F9wxflqvQvvUMRNI5fP0MexiwbuMy7zl/R7eItCbgo5
fLo+hl+o5z6hlq/SO/EGZ7nnyOZP6qP4iTpuEzV8LBz/OXtxgHaug1rDGX0S
p7g0fdl3+g9Cq1SK
              "]]}]}, {}, {}}, {{}, {}, {}, {
           RGBColor[0.811765, 0.117647, 0.145098], 
           Opacity[1], 
           LineBox[CompressedData["
1:eJwV1WXAFkUUhuGPbpEQRFoBCQXpDjFASqQxKBME6UZaupVOUToVsAELCxWU
km5B6U7B6/y4mfPcu++yM3tmvrxtOjZ4K1FCQsL0xAkJMd5jHK+4H0vkF/EC
t09+FVflkijLfSY/jj/ld9CZuyj3RVqICen9M0GdDUvll+KZ3H75NVyTS6Ec
97lcHdvkYejCXZL7IR2ScPdyE9UPYJncIp7JHZBfx3W5NMpzX8hPYLs8HF25
y/LbuAdJuQzcJHV2LJdbxjO5g/IbuCGXQQXuS/lJ7JBHoBt3Re6P9EjGZeTe
VefACrlVPJM7JLfFzVg7VOS+kp/CTnkkunNX5QG4F8m5TNx76pxYKbeOZ3KH
5Xa4FWuHStx6+WnskkehB3dNHogMSMFl5iarc2GV3CaeyR2R38TtWDtU5jbI
NfCXPBo9uevyIGRESu4+boo6N1bLL8czuaNye/wXa4cq3Ea5JnbLY5AKWfip
XB58JL8Sz+COyR1wJ9YKVbmv5WewRx6L1MjKT+Py4mP51XgGd1yOxr4ba4Nq
3DdyLeyVx2GFBU5jvN+16fyDWCO/Fs/h/pY7xqZAZcPj3Lfq2tgnj0daZONn
cA9hrfx6zBfV+e+4OtgvT0A6PMDP5PJhnfxGzA9P8N9zdXFAnhj7Edn5WVx+
fCK3jfngSX4TVw8H5UlYaU7pjTlcm80XwKdyu3h/PMX/wD2LQ/K7saeQk5/D
PYzP5Dfj/fE0/yNXH4fl92LPIBf/kf9rLl8Qn3PtYw6o4dpP3HM4Ik+OfYHc
/DyuEL6QO8QcoseRx7X3+cL4Un4r3jX6NXos+iS+dXwr5HXvfPcVwVdyx3hP
1OR/5hrgqDwlvg0e5D/gHsF6uVO8I57hf+Ea4pg8Nb4NHuI/5B7FBrlz9AR3
InrMnDsZE0Uv87X4zepGOC5PQy/uhjwYmeJs4fJxC9RFsVF+W76jHo4u0TPy
SXVnJI49JifG6Oh512urf1U3xjB1iuhPfkAcsnHGYqRro4xpop/p3sab3Djj
EOMIY6o4n5BZHmJMGucpxsqjjWnjvEEOv89vXMiPNRYzvmNMHudl7EXX+xvv
8uONI4wjjanRNXra+E/MLeaoTokksSYxYkzsRffVUf+mboIT8sD4O4RR8gy5
j/qWeijui3OQK8AtUj+Gb+RusSe4f+WuSBp7lKvL/a5uipPyzOhbPMwv5orj
W7l7vEf0Jwq6toQvge/kHvGc6M/ou+il6I/4nijk3qXuK4nv5Z6oF+uGwq4t
40thU/QEno3r/BauGf6RZ8V8UIRfzpXGD/HtUD9+w2/lmuNfeXa8Px7hV3Bl
8GOsE56L3/B/cM/jlDwn5oRH+ZVcWfwk90WD+A3/J/cCTstzY14oyq/iyuFn
uR8axm/4bdyLOCPPi7miGL+aK49for/RKH7Db+dewln5/ZgrHovzg6uAzdFL
cUZxp+RuSBa9Hs/gdqhb4Jw8P+aO4vzHXEX8GvsgzizutNwdyaOnuMbcTnVL
nJc/iLVACX4NVwm/Rd/F+cWdkXsgRfQN14TbpW6FC/KHsTYoya/lKuN3eVCc
Z9xZuSdSxjfmmnJ/qVvjorwg1gql+HVcFWyRB8eZx52TeyFVfHOuGbdb3QaX
5IWxdijNf8JVxVZ5SJyD3Hm5N1JHD3DNuT3ql3FZXhTfnrsd+xlZYh9wZbhP
1dXwhzw0zknugtwHaaJHuOe5vepXcEVeHL3B/RfnErLGXpWTYZx6jDEdJqOE
e/8He9QyBw==
            "]]}, {
           GrayLevel[0.5], 
           LineBox[CompressedData["
1:eJwl13f8T+UfxvGPPQsJZVMoKyqVIhTJzshe2VsqyiibItkrpGzKyC5ZLauQ
omypjDLKyM7v+X78/rge7+t6vc99Pud7zn3u+3zztepep1uSRCKRPXkiMSlp
ItE7RSIxlN+RLJGoStfllFQdu6L/Hf8Ln5tm6OdImUgUwrrKW/UX8Cv563q9
Ka1+VqwpVlA+wV/gn6A18mRj+mDD5O/kanRDTkU1sKv63/P7+Tz0gf42bCG2
Sr4h96F0ficb1gwrJJ/kL/Klaa08xZi+2HD5e7k6XcN2YgewvDQT244twlbL
N+W+9ABNxfvhb+M75Rpxb7Ad9D69qfeO3i68ZvwNca/oY3wNfgvrRw/SNPwt
fAS+W65FN+XUVDN+V38Xf5DPRx/q5/T3PYB1i+vX/4Rfy/+nV0bveflNPj1/
Dz9Iba7fSG0rF9Y7pV7CemNPqtXUBthneoX4R/hRam+9duor8kJ1ut/rz4/E
u8o/OP4RtRw2Tn1BvsWniWuQazmurtpCnq7eMn43fwh/Tc6vVoxx2EfG5uIf
jGejdtdroXaW56g7jV0c14jfduxbdAd+L9YCKyKf5i/zT9Hn8gxjBmDvynvk
2vRf3FP6gAbG36n3I16Hbsf10RL8czxB/fGiNBMfhL+H/STXpQT9gB3G7qNZ
kR23FFsnJ6EB2J2uMzvWUi4m/8n/y5ehT/TWxdxSH8X7xHN2jsH8aH6vXr24
bjktvRDnlffwR/iext2vVlJrY7P1cvOFY46qL+u1VLvIc9U9zr2M/wJ/RU6q
llWrYOPVgcZnUHPIg9WX9Bur7eIZqcX1/+Kv4H3ksmp1tWGcM+Y1Xyruk9pX
r736aoz1u0PUMVg3bJ9jH1XLYy/GvVfTUW39enhLfkZcn96P/FG8AM2R8+BF
sB7x7Jz3U349n4wG6WfUz4m1kh+Sz/BX+adpvTzLmKHYWPlnuT4lo5+wY7E+
0dzIjluObZCT02CsBM3Gh8Wcx36RG1By2ouvwDfiKWgIVpKWup45esPjHuP7
sYaUgvbhc+ltvQl6B7BGlJJ+xufRO3rLnGOi/kG8MaWiX/Tm0wj9SXqHsCaU
mvbjK/FNeEoaij1MC/CR+GTssNyU0sS1Y7/Gmknz5AOOW4VtllPRsHjXaSH+
Lj4FOyI3i7WdDuKr8S/x1DQ8ni8twkfhU7GjcvNYo+lQrIn0nt77esewFrFu
0eFY1+J9j3eRRjtmmmN+1WsZ7z0dwdfgX+Fp6G2sVNxrfEysN9hx+aV4/+I+
Y8exFbF+qvOxo45di38tp6V3sMdoGT425h/2m9wq3ol4Hthv2IO0QD7muM+w
b+R0NAJ7nD7Fx+EfYL/LrWNOxvPCfscK00L5V8d9jn0rp6eRWCbXlwtrHXuj
fJa/xpejDXJh/cewfvJy48fzM/nu+B9xD9QKWJtYn/j0/FtqHce8GO9zXJea
KeYI/wfeK94n9bk4LuaSukg/r1o09rPYA/RfUrvK89TjfnsdvwV/Vb4j3i+1
aqy3xt7F5+aHqG30mqjt5dJ659TrWN94/9UaaqOYI+pG/SLq47GHxPPyOxP4
D/kTem0pSfweVhe7K+Yqf4IvSh/LvxnzBbZVvpNGYU/SeeyGXIE2ySsdNzHW
Jvmk3I4yx1zGTsZaHeuz/Lvj1mPb5Az0HvYUrcIn4bOwU3J7upv+iHeBJsd6
rHca60BZ6AS+Ad+OZ6TRWBlag0+JvQ77U+5IWekkvhHfgWeiMVhZWotPjTUd
+0vuRNnoFL4J/y7uDY3FnqbP4vsknh12Ru5M99DpmIM0TW++3lmsC90b+1Q8
Y5qut0DvHNaVssceEPeYZsS3gd55rBvliPUW34x/j2emcVg5Wh/7Lr4I+1vu
TjljLcBOYcVpccx5x32J7ZTvpvFYefobuyk/Q5vlDY6biX0s/yO/TLli/cBO
x9pPS2K+Oe4rbJechSbEczaH8mBtYz7I//C3+GfpS3mjMR9in8gX5B6U1Jg7
sXpY7liD+D/5ErQ05pcxX2O75aw0MeaDMXmxdnHd8gX+P74ifSVvMuYjbLF8
UX6FkhmTIfZFLE+sU/xffElaJufTL4a9GvfR+G/4H/hsNCnmmX4+rH38PfJF
/jZfib6Wi+o/EetC3EfjZ/FL+Eux/uk9E+fmk/MZ+fp6eWO948/wr+MPq5XV
utinevnj24B/LZ6Fc37L7+HvibVLr1rsOTGn47uP7xD3QL7EJ+g5uaZe41hP
8WJ86fgGUvvrdVBfi/3FuWerS7HLsd7iz8bv8iliXeMb6OWL9ZU/yz8Sa6V8
n/5D2Ai1J9ZK7SZfcM4t6o/YvVQerx57XLxT/H18R7wp3yHed7WS3mU+CVXW
q4U1ibUcLx7f1fyAeMbOPSf2b/5l/F/9J9SKWE8+JX8X3z++oRxTX20l59c7
rp7DHqXn8XryCvx+vgQ/Uu2l1zq+l+P9VS/6va38T8n//79cBaxGfFuoU+Od
j+9FuVOs9/K/fFJ6Xn5Br2nsx+oWvYfUp+Qx8V2o3zHuW+yX8c0Szx274rjS
cT/kXnwqPnP87bGm6zdQW8ceFfcx1mb+PF6KqmAvxrxQV+oVUEvG/qG+rt8m
vl/lS35vm7oXyxHvEV4zrjPWKb4APzT+V9BrpnaMdVetrH+FT0ZV9Gpjzfhp
6la9EmoZeaw6SL9T3M+Yf/HdpS7HrsbegT8nv86n5u/mB8Zc1W8Y+1vsT3Ff
Y6/g/8bfiH1ararWj7mkrtIvGO+O/IZeW75HrK3qZb+5nd+H54z3FqslT1Sn
xZqrFpSHqV30m6ud4rnpXVWTU7/Yf/XqqM1jv9IrGd/o/GC8c9zXWH/Vb+Pb
MeYT3kO+Fnta3LO4Nj4Nn4Vvol8g9jT+H/5xWh3zJv7nxX6Wc9F0rApdw1JQ
NWy7/LDzPC0Pkbvwb8R6HfPL+P8BSUwhbQ==
            "]]}}}], AspectRatio -> 
       NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
       AxesOrigin -> {0, 0}, Background -> GrayLevel[1], 
       ImageSize -> {328., Automatic}, Method -> {"AxesInFront" -> True}, 
       PlotLabel -> FormBox[
         TagBox[
          GridBox[{{
             StyleBox["\"Normal Distribution\"", 
              RGBColor[0.811765, 0.117647, 0.145098, 1], FontFamily -> 
              "Verdana", StripOnInput -> False]}, {
             StyleBox["\"Distribution of Dow's Return (1995 - 2000)\"", 
              GrayLevel[0.5], FontFamily -> "Verdana", StripOnInput -> 
              False]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"], 
         TraditionalForm], PlotRange -> {{-25, 25}, {0, 0.11}}, 
       PlotRangeClipping -> True, PlotRangePadding -> {Automatic, Automatic}], 
      StyleBox[
       TemplateBox[{"\"Skewness: -1.12238    Kurtosis: 5.94289\""}, "Row", 
        DisplayFunction -> (#& ), 
        InterpretationFunction -> (RowBox[{"Row", "[", 
           RowBox[{"{", #, "}"}], "]"}]& )], StripOnInput -> False, LineColor -> 
       GrayLevel[0.5], FrontFaceColor -> GrayLevel[0.5], BackFaceColor -> 
       GrayLevel[0.5], GraphicsColor -> GrayLevel[0.5], FontFamily -> 
       "Verdana", FontColor -> GrayLevel[0.5]]}, "Labeled", 
     DisplayFunction -> (FormBox[
       GridBox[{{
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 1}], TraditionalForm]& ), 
     InterpretationFunction -> (RowBox[{"Labeled", "[", 
        RowBox[{#, ",", #2}], "]"}]& )],GraphicsBox[{{{}, {
        Hue[0.67, 0.6, 0.6], 
        PointBox[CompressedData["
1:eJxEfHc8leH7/yORSqEoGXVSZspMVu5TyiqSSkb2zN57PPbem+IYiUJWQ8N9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         "]]}, {}}, {
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.032241912308965226`, 0.03665578709515449}}]}, 
         "\"30 May 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 May 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0013005729551127665`, 0.003875030273674085}}]}, 
         "\"31 May 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 May 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019857806560608093`, 0.022436670687575377`}}]}, 
         "\"01 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019636805378207, 0.052147239263803824`}}]}, 
         "\"02 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006518825392957117, -0.003588248486207757}}]}, 
         "\"05 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00667061861640883, 0.00967814539725409}}]}, 
         "\"06 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009273994402677843, 0.0011145786892554632`}}]}, 
         "\"07 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006585743801652777, -0.0022266755733687527`}}]}, 
         "\"08 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003229183057735341, 0.017629993305065872`}}]}, 
         "\"09 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007515700607433451, -0.029824561403508754`}}]}, 
         "\"12 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.016210235131397077`, 0.012884267631103175`}}]}, 
         "\"13 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000748584494773441, -0.004909618388752479}}]}, 
         "\"14 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0055693826757516884`, 0.0011213276519399518`}}]}, 
         "\"15 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009650172783401967, -0.005376344086021501}}]}, 
         "\"16 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014708493233000608`, 0.02522522522522541}}]}, 
         "\"19 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006763122476446837, 0.006590509666080768}}]}, 
         "\"20 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0021545445306414557`, 0.00458315146224364}}]}, 
         "\"21 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0182201699647766, -0.03019769715402998}}]}, 
         "\"22 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007368232588246704, -0.006720430107526765}}]}, 
         "\"23 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009594305852318463, 0.012404149751916949`}}]}, 
         "\"26 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003270780795844197, -0.015816440187124026`}}]}, 
         "\"27 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00294371100617008, 0.025350837483023803`}}]}, 
         "\"28 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008544012317674987, -0.01567328918322286}}]}, 
         "\"29 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008465116923993987, 0.009643417806683097}}]}, 
         "\"30 June 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 June 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01027086484256845, 0.013993780541981193`}}]}, 
         "\"03 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015862106509519913`, -0.011391018619934301`}}]}, 
         "\"05 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007218768798877173, 0.011743851096831293`}}]}, 
         "\"06 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01526083464339889, 0.0063512921594395255`}}]}, 
         "\"07 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0022178646291163284`, 0.006528835690968293}}]}, 
         "\"10 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003564603353166884, -0.0012972972972973285`}}]}, 
         "\"11 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008130300902166265, 0.020134228187919545`}}]}, 
         "\"12 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0019558985076224555`, 0.0031833616298813094`}}]}, 
         "\"13 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00945288266124722, 0.0008462026655384758}}]}, 
         "\"14 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0003377528179180356, 0.0033819488480235638`}}]}, 
         "\"17 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011089116776675123`, -0.017063408468506513`}}]}, 
         "\"18 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007886245263566627, -0.01757393913416183}}]}, 
         "\"19 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009183783637884746, 0.016579406631762605`}}]}, 
         "\"20 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010283704540743677`, -0.02746781115879826}}]}, 
         "\"21 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010741864220133901`, -0.014342453662841925`}}]}, 
         "\"24 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006952174774122577, 0.001790911126035466}}]}, 
         "\"25 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014954526033083004`, -0.0017877094972066354`}}]}, 
         "\"26 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0019278170226243452`, -0.027311394672039357`}}]}, 
         "\"27 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.020508823001890053`, -0.017721518987341867`}}]}, 
         "\"28 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007704822204536832, 0.025538894095595177`}}]}, 
         "\"31 July 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 July 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005080966991186875, -0.006397075622572523}}]}, 
         "\"01 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0004172171615326459, 0.0016095654173373664`}}]}, 
         "\"02 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009633697087648496, -0.0006887052341598698}}]}, 
         "\"03 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007139119898661672, 0.005053985756949153}}]}, 
         "\"04 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011203543573513386`, 0.018514285714285705`}}]}, 
         "\"07 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0023524321985777252`, -0.004937163375224318}}]}, 
         "\"08 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006696789857027374, -0.0069914298601714275`}}]}, 
         "\"09 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008568305417314459, -0.005905064728594089}}]}, 
         "\"10 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007936997089539322, 0.017591957962074467`}}]}, 
         "\"11 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013398195456027828`, 0.01032779524023364}}]}, 
         "\"14 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004780230094665994, -0.014666666666666606`}}]}, 
         "\"15 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0030853593635268295`, 0.004961659900766913}}]}, 
         "\"16 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010960570328073738`, 0.00920107719928187}}]}, 
         "\"17 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0029076179590525886`, -0.0015565932844118224`}}]}, 
         "\"18 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0052020486418362655`, 0.0037861915367483068`}}]}, 
         "\"21 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0009003121081974097, -0.0015531395606834808`}}]}, 
         "\"22 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005233190711086522, -0.0015555555555555323`}}]}, 
         "\"23 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001553815813063908, 0.014912085466280978`}}]}, 
         "\"24 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0012331682479065353`, 0.004166666666666652}}]}, 
         "\"25 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005071525772511354, 0.001747106355099337}}]}, 
         "\"28 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002806966560772395, 0.009374318726836695}}]}, 
         "\"29 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004801833306840475, 0.0012958963282938551`}}]}, 
         "\"30 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01004265967429574, 0.009922346850733454}}]}, 
         "\"31 August 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 August 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002036002319329544, 0.008116189662537465}}]}, 
         "\"01 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009002018714203919, -0.006991525423728939}}]}, 
         "\"05 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009840220824375523, -0.004267121826328046}}]}, 
         "\"06 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006875523538281136, 0.014998928647953713`}}]}, 
         "\"07 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0053310793272590695`, -0.017310534093308072`}}]}, 
         "\"08 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0035061893609903416`, 0.0010741138560688146`}}]}, 
         "\"11 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004881619059129982, -0.0030042918454935563`}}]}, 
         "\"12 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001970323686394826, 0.004950495049504955}}]}, 
         "\"13 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002720703611666875, 0.005782822874277338}}]}, 
         "\"14 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010169697542660727`, -0.018526405451448014`}}]}, 
         "\"15 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014531214823203409`, -0.02364938164460839}}]}, 
         "\"18 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010654131850938997`, 0.016222222222222138`}}]}, 
         "\"19 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0058634153024180735`, -0.00787229389897226}}]}, 
         "\"20 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001577852191767537, -0.018734846815075867`}}]}, 
         "\"21 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00022773541285658894`, 0.01302785265049411}}]}, 
         "\"22 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006688663095698377, 0.0011086474501107446`}}]}, 
         "\"25 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00821386628492804, -0.01417497231450715}}]}, 
         "\"26 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0004484273512658232, -0.004718040889687747}}]}, 
         "\"27 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02223515144717747, 0.02708803611738153}}]}, 
         "\"28 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014935300934656337`, -0.004615384615384577}}]}, 
         "\"29 September 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 September 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00019491684708072832`, -0.01633914771472733}}]}, 
         "\"02 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006802531627942643, -0.01459034792368119}}]}, 
         "\"03 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005510143992821348, 0.007061503416856629}}]}, 
         "\"04 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0013665011991745857`, -0.010178692603483364`}}]}, 
         "\"05 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.019000473445289212`, -0.024451553930530223`}}]}, 
         "\"06 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0049397085855825695`, -0.0021082220660574302`}}]}, 
         "\"09 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01070590500916524, -0.02417840375586855}}]}, 
         "\"10 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016171360182261285`, -0.003127255232138637}}]}, 
         "\"11 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.025509493694076624`, -0.030405405405405372`}}]}, 
         "\"12 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.033381461595151096`, 0.03882528621204595}}]}, 
         "\"13 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0003274704003142226, 0.007666506947771934}}]}, 
         "\"16 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01793222854316101, -0.024964336661911668`}}]}, 
         "\"17 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0058075364637731886`, -0.008290660814435413}}]}, 
         "\"18 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.034743281202267884`, 0.030981067125645412`}}]}, 
         "\"19 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005882945937383033, 0.01264011447650848}}]}, 
         "\"20 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0008232338055593758, 0.009891662741403628}}]}, 
         "\"23 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0016836464199230239`, -0.014458955223880743`}}]}, 
         "\"24 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.023767460822670228`, -0.02247988641741594}}]}, 
         "\"25 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0003370210271815832, 0.015734688937303343`}}]}, 
         "\"26 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011096127348948936`, 0.0004766444232602307}}]}, 
         "\"27 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013830296177097523`, 0.004525964745116795}}]}, 
         "\"30 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.021978179114295227`, 0.026084894474745157`}}]}, 
         "\"31 October 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 October 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005722680845109851, 0.0004622140050842827}}]}, 
         "\"01 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004995707912919922, 0.02402402402402415}}]}, 
         "\"02 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0011412008513498328`, -0.0011279043537107958`}}]}, 
         "\"03 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003855077136588836, -0.007904245709123736}}]}, 
         "\"06 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00022343404157276758`, 0.008422490325517673}}]}, 
         "\"07 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015776571895493308`, -0.017832957110609504`}}]}, 
         "\"08 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006485581289736642, -0.010572282233969221`}}]}, 
         "\"09 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.024397560243975658`, -0.025319396051103338`}}]}, 
         "\"10 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010776146063631975`, -0.010247855100095293`}}]}, 
         "\"13 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02345218536773097, 0.024078979051288085`}}]}, 
         "\"14 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004960410716222441, 0.0126969198213025}}]}, 
         "\"15 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012584453990113764`, -0.029022521476665952`}}]}, 
         "\"16 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003351987874548157, 0.006456241032998689}}]}, 
         "\"17 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.018351709414207718`, -0.0258968876217629}}]}, 
         "\"20 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0035229625657295927`, -0.005853658536585371}}]}, 
         "\"21 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01854751920436415, -0.020853778213935303`}}]}, 
         "\"22 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014678302428990708`, 0.02781257830117778}}]}, 
         "\"24 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005366046341772401, 0.0029254022428082394`}}]}, 
         "\"27 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009548025530589976, -0.02989790957705407}}]}, 
         "\"28 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004370963033927477, -0.0027562014532698242`}}]}, 
         "\"29 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.020105370622908847`, -0.021356783919597833`}}]}, 
         "\"30 November 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 November 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00021293585307424756`, 0.02233632862644419}}]}, 
         "\"01 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007405548839366505, -0.010798593671521806`}}]}, 
         "\"04 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.038921635961568946`, 0.04848946433104828}}]}, 
         "\"05 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.018219594054658783`, -0.023244552058111156`}}]}, 
         "\"06 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005852929424474351, -0.0027268220128906506`}}]}, 
         "\"07 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019604778385620136`, 0.013671389510315768`}}]}, 
         "\"08 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007526151734810638, 0.04561059342815099}}]}, 
         "\"11 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006535284741341796, -0.021810506566604215`}}]}, 
         "\"12 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0081608541548156, -0.017981299448573518`}}]}, 
         "\"13 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014014808932418577`, -0.015869140625}}]}, 
         "\"14 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.021462716174595275`, -0.005457702803274511}}]}, 
         "\"15 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008070723621537157, 0.014966325767024058`}}]}, 
         "\"18 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012957950920060024`, -0.017449004669451984`}}]}, 
         "\"19 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03129595588235279, -0.031515757878939454`}}]}, 
         "\"20 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008001644606796532, 0.00774793388429762}}]}, 
         "\"21 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.024386991512793665`, 0.04151717068170169}}]}, 
         "\"22 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0070753091619126796`, 0.005659448818897461}}]}, 
         "\"26 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010439556261832905`, 0.026669929043308116`}}]}, 
         "\"27 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003988200945128417, 0.03193517635843657}}]}, 
         "\"28 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0104480520453899, -0.028406466512702067`}}]}, 
         "\"29 December 2000\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 December 2000", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.028031932620353306`, -0.03494176372712143}}]}, 
         "\"02 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.05009857629337544, 0.04137931034482745}}]}, 
         "\"03 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010552405829796108`, -0.012771996215704795`}}]}, 
         "\"04 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.026242368788156112`, -0.030905606133205588`}}]}, 
         "\"05 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0019178187699773197`, 0.0032138442521632005`}}]}, 
         "\"08 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003812140200330383, -0.0014785608674222628`}}]}, 
         "\"09 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009586408364083532, 0.032082922013820125`}}]}, 
         "\"10 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010317756440031411`, 0.013629842180774787`}}]}, 
         "\"11 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006232947950739365, 0.0028308563340408988`}}]}, 
         "\"12 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00614311175154536, 0.019995295224653153`}}]}, 
         "\"16 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0021256548449100077`, -0.0006918819188191927}}]}, 
         "\"17 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013915319638653001`, 0.003923378721440107}}]}, 
         "\"18 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004028279561117842, -0.017701149425287444`}}]}, 
         "\"19 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0002681484350559593, 0.007020828457758199}}]}, 
         "\"22 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013031498994712898`, 0.02486637229839661}}]}, 
         "\"23 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0028668038812111885`, -0.0036281179138322184`}}]}, 
         "\"24 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004976911236531545, -0.0038689121529357218`}}]}, 
         "\"25 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0018858056294244196`, 0.}}]}, "\"26 January 2001\"", 
         TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006804679139451597, 0.020333561800319755`}}]}, 
         "\"29 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007007924232316887, 0.006493506493506551}}]}, 
         "\"30 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005619736047112633, -0.013793103448276}}]}, 
         "\"31 January 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 January 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005461160606437643, 0.007444168734491274}}]}, 
         "\"01 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01747398923893495, -0.022391401701746583`}}]}, 
         "\"02 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0035865932551297774`, 0.002061383417315543}}]}, 
         "\"05 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001513685936011644, 0.015771428571428547`}}]}, 
         "\"06 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008408146362385849, 0.0024752475247524774`}}]}, 
         "\"07 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006234665035909082, -0.01503928170594826}}]}, 
         "\"08 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013335534659632442`, -0.012762078395624488`}}]}, 
         "\"09 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011827253643250435`, 0.02239150507848553}}]}, 
         "\"12 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00865211867910487, -0.009482953262587523}}]}, 
         "\"13 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002183803457688649, 0.010485525416001895`}}]}, 
         "\"14 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008123594139461288, 0.004962779156327368}}]}, 
         "\"15 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01890533012716622, -0.02154882154882143}}]}, 
         "\"16 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.017356495816462036`, -0.011699931176875511`}}]}, 
         "\"20 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.018507514035060346`, -0.017409470752089096`}}]}, 
         "\"21 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001951771332064034, -0.013938105362626851`}}]}, 
         "\"22 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005555466866748571, 0.002156205079060669}}]}, 
         "\"23 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01748992663702209, 0.021993784365288205`}}]}, 
         "\"26 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007659843016605605, -0.018011695906432923`}}]}, 
         "\"27 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014309108542537752`, -0.014530728918532687`}}]}, 
         "\"28 February 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 February 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0010403729212704604`, 0.006768189509306133}}]}, 
         "\"01 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005679849826381922, 0.002641056422568955}}]}, 
         "\"02 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005858140627785335, -0.0035919540229885083`}}]}, 
         "\"05 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009980586591053608, 0.01465993751502026}}]}, 
         "\"06 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00645238475035903, 0.005210800568451024}}]}, 
         "\"07 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0022585169864250965`, -0.008246936852026154}}]}, 
         "\"08 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.024763983111153243`, -0.01758137324780229}}]}, 
         "\"09 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.04318074946084871, -0.028536880290205513`}}]}, 
         "\"12 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014828497830802645`, 0.010455563853622118`}}]}, 
         "\"13 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.025842058681094904`, -0.023897511702389962`}}]}, 
         "\"14 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00587121049789574, -0.0037859666834931804`}}]}, 
         "\"15 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.019624049899451212`, -0.01849505953889019}}]}, 
         "\"16 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.017626659018017632`, 0.026329375322663662`}}]}, 
         "\"19 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.024077348160675194`, -0.02339034205231383}}]}, 
         "\"20 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01792371917172786, -0.015194437290754537`}}]}, 
         "\"21 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004063664070437012, -0.009937238493723854}}]}, 
         "\"22 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019909089282199144`, 0.02614896988906512}}]}, 
         "\"23 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011282384215190122`, 0.01364221364221363}}]}, 
         "\"26 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.025574959442694833`, 0.008125952260030544}}]}, 
         "\"27 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.024429650557872495`, -0.02695214105793453}}]}, 
         "\"28 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004630231771713955, 0.0018120631633444795`}}]}, 
         "\"29 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010784441831090064`, 0.019379844961240345`}}]}, 
         "\"30 March 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 March 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01246197202519983, -0.023574144486691928`}}]}, 
         "\"02 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03439308123958196, -0.03374870197300117}}]}, 
         "\"03 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0029011441895775425`, 0.0029554003224072645`}}]}, 
         "\"04 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.04368003625651484, 0.04848647200642908}}]}, 
         "\"05 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.019983672618633985`, -0.028104241185488044`}}]}, 
         "\"06 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008117472949141558, 0.02208201892744488}}]}, 
         "\"09 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.027065990383178695`, 0.023662551440329027`}}]}, 
         "\"10 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002131155959533726, -0.006532663316582865}}]}, 
         "\"11 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015104340889792178`, 0.012139605462822667`}}]}, 
         "\"12 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0032277144064215557`, -0.017991004497751262`}}]}, 
         "\"16 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010282449477824418`, 0.016030534351145098`}}]}, 
         "\"17 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03889042716540403, 0.029301277235161738`}}]}, 
         "\"18 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012542805453253258`, 0.01119221411192206}}]}, 
         "\"19 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00854278170839684, -0.011790182868142485`}}]}, 
         "\"20 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014980128401100634`, -0.018018018018018056`}}]}, 
         "\"23 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01216145578097938, 0.0076865856682371}}]}, 
         "\"24 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015940866660603348`, 0.021653543307086576`}}]}, 
         "\"25 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004695829094608195, 0.014210019267822505`}}]}, 
         "\"26 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015009882383436368`, 0.013061030634053727`}}]}, 
         "\"27 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002865009377119754, 0.001172058134083498}}]}, 
         "\"30 April 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 April 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01358987082419616, 0.012175134628892526`}}]}, 
         "\"01 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0007817188338965497, -0.0025445292620864812`}}]}, 
         "\"02 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014872616239161252`, -0.012291280148422845`}}]}, 
         "\"03 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014440404299283838`, 0.014087814040854463`}}]}, 
         "\"04 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0024474779134855407`, -0.0060199120166705145`}}]}, 
         "\"07 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001828240377994561, 0.005124621476822799}}]}, 
         "\"08 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004487789406914078, -0.006257242178447142}}]}, 
         "\"09 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00028672921611405666`, 0.0011660447761192572`}}]}, 
         "\"10 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007576602558995504, -0.006056370836244995}}]}, 
         "\"11 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002609037706615691, -0.00023435669088367472`}}]}, 
         "\"14 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0004163597348110226, 0.009845288326300938}}]}, 
         "\"15 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.028452746830579967`, 0.019266480965645316`}}]}, 
         "\"16 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002723756605109706, 0.010248235026189878`}}]}, 
         "\"17 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0026930748395408433`, 0.0038322813345357254`}}]}, 
         "\"18 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01615375089012039, 0.017291713451605517`}}]}, 
         "\"21 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0026279106967390664`, 0.004856512141280467}}]}, 
         "\"22 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015526432357299003`, -0.023066783831283133`}}]}, 
         "\"23 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003196152205112268, 0.010344052170002227`}}]}, 
         "\"24 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011815925207049327`, -0.007344758513242788}}]}, 
         "\"25 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007794098083559686, -0.01278026905829599}}]}, 
         "\"29 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015655438391709464`, -0.013172836702248336`}}]}, 
         "\"30 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006201525543234387, 0.004142692750287669}}]}, 
         "\"31 May 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 May 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00386201844213363, 0.011918404767361723`}}]}, 
         "\"01 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005108394742477929, 0.012910532276330766`}}]}, 
         "\"04 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012990190275508962`, 0.014087656529517156`}}]}, 
         "\"05 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010548704005235332`, -0.006394707828004442}}]}, 
         "\"06 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00545656401817296, 0.00421660008877045}}]}, 
         "\"07 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009397318631750529, -0.00574585635359115}}]}, 
         "\"08 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008355995446496234, -0.013336296954878923`}}]}, 
         "\"11 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0011639123398621276`, 0.002478035593602046}}]}, 
         "\"12 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011346896524266459`, -0.001348314606741674}}]}, 
         "\"13 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01750161082474233, -0.02497749774977498}}]}, 
         "\"14 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004516874748948685, 0.0062312485575812815`}}]}, 
         "\"15 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004883230672946937, -0.007568807339449535}}]}, 
         "\"18 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003434208021978913, -0.003235498035590534}}]}, 
         "\"19 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0087087037556286, 0.011824715974959377`}}]}, 
         "\"20 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01136419379629472, 0.001374885426214556}}]}, 
         "\"21 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009449977365323714, -0.01807780320366148}}]}, 
         "\"22 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005508630187293417, -0.006991377301328261}}]}, 
         "\"25 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0015099294272115094`, 0.015489321755456587`}}]}, 
         "\"26 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0046763535947927926`, 0.009475387104229238}}]}, 
         "\"27 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012493084627643425`, 0.012820512820512775`}}]}, 
         "\"28 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0014842603164247903`, 0.01695298372513565}}]}, 
         "\"29 June 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 June 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010078570378477147`, -0.02267170482329417}}]}, 
         "\"02 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00183550035577984, -0.0059131225835795664`}}]}, 
         "\"03 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012321276681923177`, -0.013269274765499772`}}]}, 
         "\"05 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.023498244808241253`, -0.01831671690238812}}]}, 
         "\"06 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006878942373109265, 0.009447331128956016}}]}, 
         "\"09 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014397971270791898`, -0.018717828731867114`}}]}, 
         "\"10 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0011341323041504925`, 0.}}]}, "\"11 July 2001\"", 
         TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.023691301326916214`, 0.024558893657606218`}}]}, 
         "\"12 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006240998559769562, 0.004887130556201935}}]}, 
         "\"13 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010882798104764446`, -0.016905974988420502`}}]}, 
         "\"16 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009971308578319293, 0.019787985865724167`}}]}, 
         "\"17 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00554164882579633, -0.018942018942018857`}}]}, 
         "\"18 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006052777570774381, 0.008241111372733645}}]}, 
         "\"19 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003432042270909097, 0.}}]}, "\"20 July 2001\"", 
         TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01636866663913783, -0.007239607659972003}}]}, 
         "\"23 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016271630437520335`, -0.01646671371441999}}]}, 
         "\"24 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.016079887338368737`, 0.005740253527864114}}]}, 
         "\"25 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010449478786046074`, 0.01474435196195012}}]}, 
         "\"26 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0024024673089870774`, -0.0016404968361847239`}}]}, 
         "\"27 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010781045263803524`, -0.0014084507042254613`}}]}, 
         "\"30 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005570683757845307, -0.0014104372355430161`}}]}, 
         "\"31 July 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 July 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00388035302956502, 0.015301318267420205`}}]}, 
         "\"01 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00396404398279504, -0.0030141432877348606`}}]}, 
         "\"02 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005242678681138813, -0.0025581395348837077`}}]}, 
         "\"03 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011421748260386111`, -0.013989274889251613`}}]}, 
         "\"06 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0032653605224577387`, 0.0011823126034524734`}}]}, 
         "\"07 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0173281301893059, -0.02243741143127076}}]}, 
         "\"08 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00008449299975488156, 0.010147378593863277`}}]}, 
         "\"09 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0056868593833179215`, -0.001195886151638459}}]}, 
         "\"10 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0009494521744974893, 0.008620689655172376}}]}, 
         "\"13 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003827783327317369, 0.0030864197530864335`}}]}, 
         "\"14 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007339495925779316, -0.0011834319526626835`}}]}, 
         "\"15 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0030899305614506822`, 0.00639810426540266}}]}, 
         "\"16 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016662999509165055`, -0.015540381445726337`}}]}, 
         "\"17 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008124134013786977, 0.011002152595072978`}}]}, 
         "\"20 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012079459796313863`, -0.017269931393423255`}}]}, 
         "\"21 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006956085927103617, 0.013480982185845036`}}]}, 
         "\"22 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002763213222232719, -0.013301662707838502`}}]}, 
         "\"23 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019654243647222014`, 0.021425132402503655`}}]}, 
         "\"24 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004827289375743726, -0.0037709168041479835`}}]}, 
         "\"27 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015010049100669054`, -0.010882422521883095`}}]}, 
         "\"28 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011149279816790258`, -0.00430519014589803}}]}, 
         "\"29 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.017003900536323724`, -0.012490992073024287`}}]}, 
         "\"30 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004030008060016188, 0.00827049379712963}}]}, 
         "\"31 August 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 August 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0005645830025228227, -0.009408926417370345}}]}, 
         "\"04 September 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 September 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001059191131039583, -0.007062834875791513}}]}, 
         "\"05 September 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 September 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.022390301659391598`, -0.023301447142506815`}}]}, 
         "\"06 September 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 September 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01863702096890829, -0.018583626318433022`}}]}, 
         "\"07 September 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 September 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006225938956326393, -0.007676560900716334}}]}, 
         "\"10 September 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 September 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.049215589360572576`, -0.04951005673027342}}]}, 
         "\"17 September 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 September 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00580494238378082, -0.016006511123168643`}}]}, 
         "\"18 September 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 September 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01611247748707323, -0.02426247587537922}}]}, 
         "\"19 September 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 September 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03105993504576332, -0.03814636903079971}}]}, 
         "\"20 September 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 September 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.019034269811282423`, -0.018801410105757976`}}]}, 
         "\"21 September 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 September 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03898322634085738, 0.031137724550898138`}}]}, 
         "\"24 September 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 September 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008789675619113924, 0.012195121951219523`}}]}, 
         "\"25 September 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 September 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005166605747478403, -0.014916810097532873`}}]}, 
         "\"26 September 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 September 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011489116619002315`, 0.016016307513104122`}}]}, 
         "\"27 September 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 September 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.021922031003033693`, 0.014903983949555721`}}]}, 
         "\"28 September 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 September 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002296001690779481, -0.005083309799491675}}]}, 
         "\"01 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012305618410283437`, 0.010786261708771061`}}]}, 
         "\"02 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019927139908496816`, 0.022746419545071728`}}]}, 
         "\"03 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0024713694184353985`, 0.010159253157605574`}}]}, 
         "\"04 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0016360797659003001`, -0.005164446860559835}}]}, 
         "\"05 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008344378278482, -0.00901639344262295}}]}, 
         "\"08 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005355596551334774, -0.008271298593879428}}]}, 
         "\"09 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.022938254080908438`, 0.03475118154017243}}]}, 
         "\"10 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015208281297699466`, 0.016120365394948877`}}]}, 
         "\"11 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0052668507330764225`, -0.0031729243786355887`}}]}, 
         "\"12 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0015297943480053755`, 0.003713527851458842}}]}, 
         "\"15 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006935907080863668, 0.013477801268498846`}}]}, 
         "\"16 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.018632578311496673`, -0.028161668839635}}]}, 
         "\"17 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007873065389150335, -0.006439495572846843}}]}, 
         "\"18 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00455732212874671, 0.012422360248447228`}}]}, 
         "\"19 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015296046502962346`, 0.008802347292611312}}]}, 
         "\"22 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004697678686118145, -0.0063458487572713995`}}]}, 
         "\"23 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0003871752797803829, 0.006386375731772365}}]}, 
         "\"24 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013720973092517408`, 0.022210470650449343`}}]}, 
         "\"25 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004108754738248566, 0.}}]}, "\"26 October 2001\"", 
         TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.023818361231565777`, -0.019917227108121938`}}]}, 
         "\"29 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.017165909301678606`, -0.02111375032990237}}]}, 
         "\"30 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-9.435831627047087*^-6, 0.016716095982744594`}}]}, 
         "\"31 October 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 October 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.022948159051878525`, 0.017501988862370643`}}]}, 
         "\"01 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002859514804907315, -0.006776127182694824}}]}, 
         "\"02 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014385577630610769`, 0.014431907635791053`}}]}, 
         "\"05 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014526132530557456`, 0.014226590791516003`}}]}, 
         "\"06 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002734926621739908, -0.0066309614894158875`}}]}, 
         "\"07 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002455637210969863, -0.0023106546854942955`}}]}, 
         "\"08 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0015824199402794115`, -0.0033453422542459865`}}]}, 
         "\"09 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0017673679606536874`, 0.0038729666924866013`}}]}, 
         "\"12 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.018563393631575664`, 0.018261316872427935`}}]}, 
         "\"13 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0018611347654706734`, 0.01010356150543057}}]}, 
         "\"14 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0009025508013422723, -0.0037509377344335793`}}]}, 
         "\"15 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0031429471914833362`, 0.0010040160642570406`}}]}, 
         "\"16 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01089887147060109, 0.011033099297893534`}}]}, 
         "\"19 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007297621322954306, -0.005704365079365004}}]}, 
         "\"20 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004927099924737166, -0.003492142678972354}}]}, 
         "\"21 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01170593563934097, 0.014768460575719677`}}]}, 
         "\"23 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006154702088078334, 0.0049333991119882015`}}]}, 
         "\"26 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00684280555027561, -0.0031909671084928704`}}]}, 
         "\"27 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.018251413658112225`, -0.017483378478207356`}}]}, 
         "\"28 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010349838726828153`, 0.029573934837092697`}}]}, 
         "\"29 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0006577793369583196, -0.01192794547224918}}]}, 
         "\"30 November 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 November 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008381236561499028, -0.006651884700665356}}]}, 
         "\"03 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013187007699796194`, 0.023065476190476053`}}]}, 
         "\"04 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.022318308874912596`, 0.022060606060605892`}}]}, 
         "\"05 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0027769470671167307`, 0.014231499051233332`}}]}, 
         "\"06 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007531488304344136, -0.007483629560336658}}]}, 
         "\"07 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01586794554134896, -0.017436380772855586`}}]}, 
         "\"10 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002780872509715482, 0.0057553956834532904`}}]}, 
         "\"11 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0002727048805377663, 0.0016690510252741486`}}]}, 
         "\"12 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015557529439700124`, -0.017852892168531365`}}]}, 
         "\"13 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0033143347210060625`, 0.011391177896267424`}}]}, 
         "\"14 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010034814663116842`, 0.019170860292355707`}}]}, 
         "\"17 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00754610529285249, 0.008934869503879561}}]}, 
         "\"18 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005809680467574241, -0.00792356094150537}}]}, 
         "\"19 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00837711820174658, -0.015503875968992387`}}]}, 
         "\"20 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004351144368514026, 0.02004294917680749}}]}, 
         "\"21 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00020962712575012254`, 0.004678362573099504}}]}, 
         "\"24 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0041235312104135335`, 0.008847497089639056}}]}, 
         "\"26 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0067515247483407315`, 0.004154165705054114}}]}, 
         "\"27 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003361765748014278, 0.0009193288899103091}}]}, 
         "\"28 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011145372172744805`, -0.01676234213547645}}]}, 
         "\"31 December 2001\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 December 2001", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005740018117204482, 0.009107893507706688}}]}, 
         "\"02 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009180112066651036, 0.013885674612358123`}}]}, 
         "\"03 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006213152316630444, 0.008902077151335286}}]}, 
         "\"04 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006498878474383907, -0.01628959276018105}}]}, 
         "\"07 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0035883216441038313`, 0.011959521619135272`}}]}, 
         "\"08 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004798786949367195, -0.010227272727272751`}}]}, 
         "\"09 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0012206312654741147`, 0.00619977037887498}}]}, 
         "\"10 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009467813756430798, -0.012323140118667197`}}]}, 
         "\"11 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006276187150837886, -0.014787430683918634`}}]}, 
         "\"14 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006834093165028365, 0.0068011257035647255`}}]}, 
         "\"15 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016245125153770412`, -0.020265548567435232`}}]}, 
         "\"16 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010030419397465407`, 0.004755111745125884}}]}, 
         "\"17 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009922028659736126, -0.012541410317084778`}}]}, 
         "\"18 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007334291136770754, -0.006470165348669954}}]}, 
         "\"22 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007924524930537746, 0.013989387361311945`}}]}, 
         "\"23 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003518942012799453, 0.007849666983825054}}]}, 
         "\"24 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0009981009583535094, -0.0007080481472738764}}]}, 
         "\"25 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0001941267824367987, 0.006613131790269122}}]}, 
         "\"28 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.028612783082978654`, -0.017597372125762623`}}]}, 
         "\"29 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01174771042302658, 0.01241939336040132}}]}, 
         "\"30 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014933951166069548`, 0.00849256900212314}}]}, 
         "\"31 January 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 January 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007078393204742572, -0.0056140350877194045`}}]}, 
         "\"01 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.024737123507396208`, -0.023523876734885873`}}]}, 
         "\"04 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004038595080589236, -0.0038544928932786604`}}]}, 
         "\"05 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00597236747949581, -0.011366384522369932`}}]}, 
         "\"06 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0030825742263568268`, -0.012964774951076286`}}]}, 
         "\"07 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01485877223029708, 0.02651796778190829}}]}, 
         "\"08 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014340187188703002`, 0.004345726702076114}}]}, 
         "\"11 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0039930212061802806`, 0.0021634615384613642`}}]}, 
         "\"12 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009941309255078856, 0.009354761333653094}}]}, 
         "\"13 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001814914484447927, -0.01259505703422048}}]}, 
         "\"14 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011016766981943205`, -0.0014440433212995485`}}]}, 
         "\"15 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.018873734354906024`, -0.0195227765726681}}]}, 
         "\"19 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01351376299222773, 0.016961651917404064`}}]}, 
         "\"20 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015510300734075333`, -0.021271452743533925`}}]}, 
         "\"21 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008224247189971612, 0.018029142998271075`}}]}, 
         "\"22 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01797511561330123, 0.006307617661329257}}]}, 
         "\"25 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00004506818816873981, 0.004580520732883286}}]}, 
         "\"26 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0004597162378985331, 0.00455963522918168}}]}, 
         "\"27 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0028471289947652467`, -0.010511227902532227`}}]}, 
         "\"28 February 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 February 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.022634246835271377`, 0.02462578464509879}}]}, 
         "\"01 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019491420594108355`, 0.0157869934024506}}]}, 
         "\"04 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006673368924634104, 0.0020876826722338038`}}]}, 
         "\"05 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01450957125656549, 0.01226851851851829}}]}, 
         "\"06 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004497880062265147, 0.0009147038646240002}}]}, 
         "\"07 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005848609983240216, 0.010281014393419996`}}]}, 
         "\"08 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0033925672716028643`, 0.}}]}, "\"11 March 2002\"", 
         TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0022940098950575694`, -0.0015829941203074904`}}]}, 
         "\"12 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009857753221572119, -0.008380520951302262}}]}, 
         "\"13 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0009098077273003158, 0.004568296025582397}}]}, 
         "\"14 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011378616526746876`, 0.004092769440654953}}]}, 
         "\"15 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0005230843109007566, 0.005661231884058093}}]}, 
         "\"18 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004066749603191644, 0.006304886286872424}}]}, 
         "\"19 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01575677823445476, -0.0156634593868874}}]}, 
         "\"20 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0015106133611146877`, 0.01682200500113651}}]}, 
         "\"21 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004238941044911848, -0.007377598926894713}}]}, 
         "\"22 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01465134499869436, -0.012162162162162038`}}]}, 
         "\"25 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00584872821083704, 0.011399908800729497`}}]}, 
         "\"26 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005349190594559294, 0.009242560865644789}}]}, 
         "\"27 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002455049013612154, -0.005137368773732498}}]}, 
         "\"28 March 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 March 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0007408117553753257, 0.0008980691513247319}}]}, 
         "\"01 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008530012036213286, -0.006280843427545979}}]}, 
         "\"02 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009993314331960934, -0.00722347629796849}}]}, 
         "\"03 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000835258574728881, 0.00386539336061853}}]}, 
         "\"04 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0032050712928599623`, -0.0013590033975082738`}}]}, 
         "\"05 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0022801564044783174`, 0.012474484009979525`}}]}, 
         "\"08 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00665606199290858, -0.0035842293906810374`}}]}, 
         "\"09 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011334764716407264`, 0.019334532374100988`}}]}, 
         "\"10 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02368926198837651, -0.016100573445081645`}}]}, 
         "\"11 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006632297112413754, 0.02219233355749828}}]}, 
         "\"12 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007614692937057299, -0.007236842105263097}}]}, 
         "\"15 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02341843907305785, 0.024961343052794405`}}]}, 
         "\"16 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0020383384882618483`, -0.008405172413793127}}]}, 
         "\"17 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0014208708162013473`, -0.004129537057161459}}]}, 
         "\"18 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000622515496189413, -0.0008729812309034024}}]}, 
         "\"19 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015411004559311103`, -0.013106159895150626`}}]}, 
         "\"22 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006201312475740739, 0.0035413899955734074`}}]}, 
         "\"23 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007102892021508489, -0.008601676224084698}}]}, 
         "\"24 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0015185612089942957`, 0.0026696329254727313`}}]}, 
         "\"25 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013889397881775345`, -0.019081428888395813`}}]}, 
         "\"26 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010099226995688881`, 0.0029405111965619124`}}]}, 
         "\"29 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010765404289267533`, 0.0164636896707262}}]}, 
         "\"30 April 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 April 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008858596738847924, 0.00687818948302632}}]}, 
         "\"01 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001748798851315403, 0.003525782282943979}}]}, 
         "\"02 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010262226156229182`, -0.004391743522178193}}]}, 
         "\"03 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01933987311701746, -0.01918835465372748}}]}, 
         "\"06 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003020889737524679, -0.007195862379131945}}]}, 
         "\"07 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03750393048051892, 0.023782559456398733`}}]}, 
         "\"08 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014547458327593299`, -0.01814159292035389}}]}, 
         "\"09 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016793878901408266`, -0.01622352410995964}}]}, 
         "\"10 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.018549938861979642`, 0.012826385707741528`}}]}, 
         "\"13 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02114353782013101, 0.030303030303030498`}}]}, 
         "\"14 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005659448818897683, -0.0010974539069360523`}}]}, 
         "\"15 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006562365384439328, -0.011645792133597066`}}]}, 
         "\"16 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007612248800342281, 0.0028901734104047616`}}]}, 
         "\"17 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01329308958150699, -0.012635779206384368`}}]}, 
         "\"20 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010990218705352217`, -0.015042658284687871`}}]}, 
         "\"21 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005685816942623045, -0.006154547526783571}}]}, 
         "\"22 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010183974512439908`, 0.019954128440366814`}}]}, 
         "\"23 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012086629963175, -0.015740948954351075`}}]}, 
         "\"24 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008553080769869492, -0.0025131368517250507`}}]}, 
         "\"28 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006411986412916959, -0.012826385707741639`}}]}, 
         "\"29 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002809883296180482, 0.0034802784222738303`}}]}, 
         "\"30 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0023293821501699785`, -0.0073988439306359455`}}]}, 
         "\"31 May 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 May 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02479524710909531, -0.023293733985557896`}}]}, 
         "\"03 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{9.60910174119256*^-6, 0.00023849272597176174`}}]}, 
         "\"04 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008849897664049866, 0.003576537911301969}}]}, 
         "\"05 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.019763787027335944`, -0.019482062247564658`}}]}, 
         "\"06 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0015741145605597806`, 0.008965350133268712}}]}, 
         "\"07 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0031239963796676484`, -0.0009606147934677622}}]}, 
         "\"10 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01662882977278457, -0.01610576923076934}}]}, 
         "\"11 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00657063930544588, 0.003420473979965921}}]}, 
         "\"12 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01048752278830889, -0.014122230338446506`}}]}, 
         "\"13 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002268314909465441, 0.008150160533465067}}]}, 
         "\"14 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02869141342440451, 0.02327290543851057}}]}, 
         "\"17 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0009361398226159778, 0.0026334689968876557`}}]}, 
         "\"18 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01653585822550485, -0.02005730659025795}}]}, 
         "\"19 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0134315042304336, -0.002192982456140191}}]}, 
         "\"20 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.017042800783074408`, -0.00219780219780219}}]}, 
         "\"21 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00361930565946178, -0.003181595692609007}}]}, 
         "\"24 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01670158755741802, -0.01399459857598817}}]}, 
         "\"25 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002673796791443972, -0.0004980079681273786}}]}, 
         "\"26 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.017575215966636915`, 0.019182859990034773`}}]}, 
         "\"27 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0008277477186463544, -0.011488633585920227`}}]}, 
         "\"28 June 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 June 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02138772706148595, -0.020524233432245298`}}]}, 
         "\"01 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02122541681721979, -0.030042918454935563`}}]}, 
         "\"02 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006223037897246098, -0.01197293076522643}}]}, 
         "\"03 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03672994475833069, 0.033192834562697504`}}]}, 
         "\"05 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012183654691970913`, -0.02065272819989805}}]}, 
         "\"08 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.024719032119388307`, -0.003905233012236331}}]}, 
         "\"09 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.033961986923165766`, -0.027443805541034982`}}]}, 
         "\"10 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007496170434669214, -0.007793603869927335}}]}, 
         "\"11 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006448343164001447, -0.008667388949079036}}]}, 
         "\"12 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003755195953939139, -0.006284153005464588}}]}, 
         "\"15 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.018509036636780496`, -0.006598845202089421}}]}, 
         "\"16 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005660754323262296, 0.00941046221976194}}]}, 
         "\"17 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02701867467219987, -0.034823142308746835`}}]}, 
         "\"18 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03835246608285303, -0.02102272727272725}}]}, 
         "\"19 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03291064582718961, -0.020023215322112597`}}]}, 
         "\"22 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.027017137281210024`, -0.05211726384364834}}]}, 
         "\"23 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.05732731603359653, 0.059044048734770316`}}]}, 
         "\"24 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005631765528852473, -0.007669616519174083}}]}, 
         "\"25 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.016883674345399946`, 0.015755053507728878`}}]}, 
         "\"26 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.05407813892406543, 0.03863037752414411}}]}, 
         "\"29 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004249354810002437, 0.0028176951253875426`}}]}, 
         "\"30 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009791975896674687, -0.015453779151447189`}}]}, 
         "\"31 July 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 July 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02957372589456131, -0.014554794520547865`}}]}, 
         "\"01 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.023082314109375335`, -0.031566753547639825`}}]}, 
         "\"02 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03429602888086647, -0.026614832535885147`}}]}, 
         "\"05 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.029918523843757594`, 0.04362519201228876}}]}, 
         "\"06 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.020010005002501163`, 0.003826906093612026}}]}, 
         "\"07 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03272237873102424, 0.016129032258064502`}}]}, 
         "\"08 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0035120270359816352`, -0.008658008658008587}}]}, 
         "\"09 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00532664201443922, 0.0026200873362445254`}}]}, 
         "\"12 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02167514936932935, -0.028455284552845517`}}]}, 
         "\"13 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.04004704764705225, 0.0355648535564852}}]}, 
         "\"14 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011559122246145304`, 0.0011544011544011301`}}]}, 
         "\"15 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0015909701693094247`, 0.01527817814932253}}]}, 
         "\"16 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.023611873768532687`, 0.013912549687677522`}}]}, 
         "\"19 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013958136110234665`, -0.005040604872584731}}]}, 
         "\"20 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012726283562506158`, 0.020546017450042253`}}]}, 
         "\"21 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014051571585067979`, 0.00634307777164933}}]}, 
         "\"22 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.022686195076347837`, -0.026308577692518598`}}]}, 
         "\"23 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007535658865293504, 0.01829439909935271}}]}, 
         "\"26 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013850941505353709`, -0.019071310116086204`}}]}, 
         "\"27 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.018131832866220332`, -0.019442096365173356`}}]}, 
         "\"28 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0000762635231568165, 0.007183908045977017}}]}, 
         "\"29 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0018849422532140059`, -0.0065620542082738265`}}]}, 
         "\"30 August 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 August 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.041536127151855284`, -0.029580700746697275`}}]}, 
         "\"03 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.017516685269128196`, 0.02130807931340639}}]}, 
         "\"04 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015950302216252488`, -0.020283975659229014`}}]}, 
         "\"05 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.016800318489450072`, 0.0331262939958592}}]}, 
         "\"06 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010112761768390932`, -0.003149155453764707}}]}, 
         "\"09 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007331443253300263, 0.006318207926478969}}]}, 
         "\"10 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00014292310736829794`, -0.003139269406392642}}]}, 
         "\"11 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.024784210236956428`, -0.01660463784712285}}]}, 
         "\"12 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0032697793462694857`, 0.01251819505094609}}]}, 
         "\"13 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0014497476989470126`, -0.011788384128809781`}}]}, 
         "\"16 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0197284255414657, -0.013674716322374159`}}]}, 
         "\"17 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004647861525780672, -0.0026548672566371057`}}]}, 
         "\"18 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0300646378211763, -0.03637976929902398}}]}, 
         "\"19 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0024545842622016867`, 0.0042971147943524635`}}]}, 
         "\"20 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013827937401672541`, -0.024755501222493814`}}]}, 
         "\"23 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01728439486625899, -0.007521153243497336}}]}, 
         "\"24 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.024862991126463285`, 0.030312598673823965`}}]}, 
         "\"25 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.018209751566110155`, 0.013178057002758203`}}]}, 
         "\"26 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03225919644423647, -0.024500907441016406`}}]}, 
         "\"27 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014612567533268117`, -0.0071317829457363535`}}]}, 
         "\"30 September 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 September 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.040023059562358965`, 0.03216739537788871}}]}, 
         "\"01 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02358740904105394, -0.024205748865355425`}}]}, 
         "\"02 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010822432389993919`, -0.010852713178294615`}}]}, 
         "\"03 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02243116185359295, -0.027586206896551668`}}]}, 
         "\"04 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01911114442029538, -0.026756931012250074`}}]}, 
         "\"07 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.016898431132844394`, 0.007287181185823055}}]}, 
         "\"08 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.027286957610669238`, -0.04176257809930939}}]}, 
         "\"09 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03496575518821765, 0.029169526424159153`}}]}, 
         "\"10 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03905861279729339, 0.025341780593531205`}}]}, 
         "\"11 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007326533544031122, 0.006504065040650486}}]}, 
         "\"14 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.04733552006084807, 0.04038772213247177}}]}, 
         "\"15 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.024112927933550576`, -0.024844720496894568`}}]}, 
         "\"16 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0223018069347225, 0.02993630573248418}}]}, 
         "\"17 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005903093721564945, 0.0021645021645020357`}}]}, 
         "\"18 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.017333981614446214`, 0.012958963282937441`}}]}, 
         "\"21 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010625527942026425`, -0.01279317697228155}}]}, 
         "\"22 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00671789341242035, 0.015735883986424115`}}]}, 
         "\"23 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015220836030084506`, -0.00941676792223578}}]}, 
         "\"24 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.017167138810198157`, 0.021772462434836104`}}]}, 
         "\"25 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008266027961900457, -0.01140456182472993}}]}, 
         "\"28 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009076306123136813, -0.002732240437158362}}]}, 
         "\"29 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009703565153318605, 0.017047184170471574`}}]}, 
         "\"30 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005557364349788374, -0.0017958695001494274`}}]}, 
         "\"31 October 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 October 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01716040462427748, 0.023388305847076518`}}]}, 
         "\"01 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008202361925057744, 0.00849692352768816}}]}, 
         "\"04 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0077503165079539915`, 0.0017431725740846282`}}]}, 
         "\"05 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009143643692852255, 0.017111368909512814`}}]}, 
         "\"06 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.022852255997228732`, -0.02366695181066436}}]}, 
         "\"07 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008763086467623027, -0.013726635514018648`}}]}, 
         "\"08 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02073227976842429, -0.02428190701806332}}]}, 
         "\"11 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007715221584359444, 0.01608497723823965}}]}, 
         "\"12 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0004756781244691366, 0.005376344086021501}}]}, 
         "\"13 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02463372349948445, 0.021687462863933638`}}]}, 
         "\"14 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006148606057925221, -0.0005815644082582949}}]}, 
         "\"15 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010408537858720868`, -0.007564736688972951}}]}, 
         "\"18 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00402061397663156, -0.0035180299032541162`}}]}, 
         "\"19 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019414769052345182`, 0.026478375992939007`}}]}, 
         "\"20 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.021451621725099956`, 0.019489825164803687`}}]}, 
         "\"21 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003437714187800034, 0.007028394714647224}}]}, 
         "\"22 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0024931492128312804`, 0.006420993858179624}}]}, 
         "\"25 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.020967551748903857`, -0.01109570041608876}}]}, 
         "\"26 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02798611643363169, 0.027208976157082843`}}]}, 
         "\"27 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0027266820752607224`, -0.012288367012561308`}}]}, 
         "\"29 November 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 November 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0019010797705887317`, 0.007741222007188409}}]}, 
         "\"02 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014745380030603661`, -0.017558299039780456`}}]}, 
         "\"03 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003442845506380632, -0.010053057805082366`}}]}, 
         "\"04 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012020750234312039`, -0.004513399153737718}}]}, 
         "\"05 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006265512106337301, 0.0039671294984415795`}}]}, 
         "\"06 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02217642480514781, -0.026531188258537952`}}]}, 
         "\"09 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013957399103138979`, 0.019425920556682907`}}]}, 
         "\"10 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0005638786002541973, 0.0011376564277589818`}}]}, 
         "\"11 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0037349717114568692`, 0.0042613636363635354`}}]}, 
         "\"12 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013420883338139844`, -0.01980198019801993}}]}, 
         "\"13 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.023519359625848724`, 0.017893217893218072`}}]}, 
         "\"16 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008139279437609725, -0.010490501842926103`}}]}, 
         "\"17 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013145217555011635`, -0.016045845272206094`}}]}, 
         "\"18 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007709399407487161, -0.002329644729178959}}]}, 
         "\"19 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013016680802940161`, 0.011091652072387603`}}]}, 
         "\"20 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0018085201393229777`, 0.006928406466512715}}]}, 
         "\"23 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005471483652410236, -0.002006880733944949}}]}, 
         "\"24 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0031485652178784296`, 0.}}]}, "\"26 December 2002\"", 
         TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016028595193669393`, -0.01637460499856369}}]}, 
         "\"27 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004557916381082938, -0.0029205607476635587`}}]}, 
         "\"30 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0004889753124326379, -0.0011716461628588082`}}]}, 
         "\"31 December 2002\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 December 2002", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03319997272169295, 0.027565982404692102`}}]}, 
         "\"02 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0004840324301728094, -0.00171232876712335}}]}, 
         "\"03 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02247438338524521, 0.011720983419096775`}}]}, 
         "\"06 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0065446012421825905`, -0.005368748233964382}}]}, 
         "\"07 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014085575287399843`, -0.009943181818181768}}]}, 
         "\"08 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01938610662358653, 0.014634146341463428`}}]}, 
         "\"09 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-1.1102230246251565`*^-16, 0.002262443438914019}}]}, 
         "\"10 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0014122923337324123`, 0.0022573363431153126`}}]}, 
         "\"13 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00582989657331634, 0.000563063063062863}}]}, 
         "\"14 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014425863512440018`, -0.0022509848058525073`}}]}, 
         "\"15 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0039424103156106005`, -0.0014100394811055184`}}]}, 
         "\"16 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014017056636781211`, -0.018638802598135995`}}]}, 
         "\"17 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01570227771740329, -0.014676258992805669`}}]}, 
         "\"21 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010432392239922428`, -0.00846962616822422}}]}, 
         "\"22 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010223598524522926`, 0.006185567010309034}}]}, 
         "\"23 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02923343926792432, -0.020784543325526816`}}]}, 
         "\"24 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01615973995820741, -0.015246636771300559`}}]}, 
         "\"27 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013050455467975564`, 0.00819672131147553}}]}, 
         "\"28 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0067789503109931815`, 0.007828967178560742}}]}, 
         "\"29 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.022849275764727617`, -0.0164326262324469}}]}, 
         "\"30 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01313032050295404, 0.014277035236937907`}}]}, 
         "\"31 January 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 January 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005399088465583679, -0.00868523510032948}}]}, 
         "\"03 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014087781290682555`, 0.}}]}, "\"04 February 2003\"", 
         TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0054350389059183435`, -0.007552870090634434}}]}, 
         "\"05 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006448630258775068, -0.005479452054794498}}]}, 
         "\"06 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010093658652985615`, -0.01805938169574539}}]}, 
         "\"07 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007569092070532468, 0.010286783042394054`}}]}, 
         "\"10 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008098376736007329, -0.002776920703486452}}]}, 
         "\"11 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012686927158707229`, -0.0142326732673268}}]}, 
         "\"12 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0016001368055894583`, -0.0025109855618329346`}}]}, 
         "\"13 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02143460122098917, 0.009125235997482495}}]}, 
         "\"14 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019499574794284324`, 0.01995634549423131}}]}, 
         "\"18 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007096114759683636, -0.012228676245796377`}}]}, 
         "\"19 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00950149681114143, -0.0018570102135562205`}}]}, 
         "\"20 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01322422649623678, 0.008682170542635648}}]}, 
         "\"21 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.018380749142270947`, -0.015370427297878853`}}]}, 
         "\"24 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007194503831463583, 0.009054011863877554}}]}, 
         "\"25 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013141419320987113`, -0.004950495049505066}}]}, 
         "\"26 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011757597728234037`, 0.005286069651741387}}]}, 
         "\"27 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004622109688515286, 0.0018558614290133946`}}]}, 
         "\"28 February 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 February 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007537300124829116, -0.003087372645878439}}]}, 
         "\"03 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015356787772067837`, -0.013007122948281213`}}]}, 
         "\"04 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009562160123602448, 0.0018826482585503346`}}]}, 
         "\"05 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009339037175393194, -0.008142812402129551}}]}, 
         "\"06 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008259335847220495, 0.002841806125670976}}]}, 
         "\"07 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.025829724088841655`, -0.01731738035264474}}]}, 
         "\"10 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008359340169415974, -0.007049022749119005}}]}, 
         "\"11 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004321057035455267, 0.0022587931590836163`}}]}, 
         "\"12 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03445703129857369, 0.027044430135222175`}}]}, 
         "\"13 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0016468325519893856`, 0.0012539184952979898`}}]}, 
         "\"14 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03542669242862462, 0.023168440826549785`}}]}, 
         "\"17 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004242051947751069, 0.012851897184822603`}}]}, 
         "\"18 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008736799584511346, -0.0024169184290029344`}}]}, 
         "\"19 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0018878286538064337`, 0.0066626287098727754`}}]}, 
         "\"20 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.022976692132881116`, 0.013838748495788256`}}]}, 
         "\"21 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.035231471661884894`, -0.021364985163204953`}}]}, 
         "\"24 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01216111451812596, 0.010612492419648234`}}]}, 
         "\"25 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005475912842673347, -0.012301230123012097`}}]}, 
         "\"26 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0016437726306108846`, 0.00698663426488455}}]}, 
         "\"27 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005779947496891258, -0.0006033182503769607}}]}, 
         "\"28 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01774174869716283, -0.020223362511319065`}}]}, 
         "\"31 March 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 March 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01214364875380225, 0.017252002464571925`}}]}, 
         "\"01 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.026115925822383534`, 0.019987886129618326`}}]}, 
         "\"02 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005051651719831907, 0.000593824228028561}}]}, 
         "\"03 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0027383193564949337`, -0.0029673590504450953`}}]}, 
         "\"04 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0012288786482332892`, 0.0005952380952378711}}]}, 
         "\"07 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0018637846192309793`, 0.0008923259964306318}}]}, 
         "\"08 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01400448598982107, -0.005646359583952321}}]}, 
         "\"09 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00645503989653462, 0.0002988643156005555}}]}, 
         "\"10 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0037632804791299934`, -0.005377950403346321}}]}, 
         "\"11 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019497869399976997`, 0.018023430459597645`}}]}, 
         "\"14 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0063034465619105084`, 0.010622602537621706`}}]}, 
         "\"15 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012236054826506249`, -0.010218978102189857`}}]}, 
         "\"16 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015535679785432688`, 0.015339233038348166`}}]}, 
         "\"17 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0017569775509747032`, 0.006682161533991815}}]}, 
         "\"21 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.021703792558379398`, 0.013852813852814005`}}]}, 
         "\"22 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008393956351427034, 0.01053230856817522}}]}, 
         "\"23 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008258797414637309, -0.005070422535211283}}]}, 
         "\"24 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013846373281546476`, -0.014156285390713452`}}]}, 
         "\"25 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.017834692537911367`, 0.01780585870189544}}]}, 
         "\"28 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003279261947444434, 0.006772009029345494}}]}, 
         "\"29 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010023533513466854`, 0.0030829596412556004`}}]}, 
         "\"30 April 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 April 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00067617676569387, -0.0011176306230790134`}}]}, 
         "\"01 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0150387427698353, 0.025174825174825166`}}]}, 
         "\"02 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0037953724410804135`, 0.004365620736698661}}]}, 
         "\"05 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008461496951055025, 0.009779951100244544}}]}, 
         "\"06 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005104934770277958, -0.0061877858488028625`}}]}, 
         "\"07 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010057873109442506`, -0.008391987005955559}}]}, 
         "\"08 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014278418290284423`, 0.014469014469014274`}}]}, 
         "\"09 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012534684650903793`, 0.011033369214209054`}}]}, 
         "\"12 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002973198886902062, 0.005855735959542141}}]}, 
         "\"13 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0032049241218296, -0.0005292405398251709}}]}, 
         "\"14 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007867728472872981, 0.003706645485835214}}]}, 
         "\"15 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002503512311576417, -0.01213400158269562}}]}, 
         "\"16 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.024917928624377805`, -0.017356475300400742`}}]}, 
         "\"19 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0011294894490480045`, -0.00027173913043465614`}}]}, 
         "\"20 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004012047013797426, 0.003805381897254767}}]}, 
         "\"21 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009150765632106594, 0.01001895477931214}}]}, 
         "\"22 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0014486999259553102`, 0.007774798927614013}}]}, 
         "\"23 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01956666166605947, 0.023676509710029103`}}]}, 
         "\"27 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0018287299785597622`, 0.006756756756756799}}]}, 
         "\"28 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0037556912360210415`, 0.006453278265358797}}]}, 
         "\"29 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014689777178720442`, 0.017696845344960188`}}]}, 
         "\"30 May 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 May 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003538849510683839, 0.005292338709677491}}]}, 
         "\"02 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0047156153050671445`, 0.0032589621459011564`}}]}, 
         "\"03 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01510972044958625, 0.013493253373313419`}}]}, 
         "\"04 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003954412719013645, 0.01627218934911223}}]}, 
         "\"05 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0024037004867997203`, -0.011402231926249451`}}]}, 
         "\"06 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011976593504494981`, -0.01865030674846624}}]}, 
         "\"09 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00912975315852571, 0.015003750937734317`}}]}, 
         "\"10 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012834572113236797`, 0.009608277900960527}}]}, 
         "\"11 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0010326021574365019`, 0.005612493899463278}}]}, 
         "\"12 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009914773011787448, -0.017956806600339714`}}]}, 
         "\"13 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02238496474848528, 0.017049666419570064`}}]}, 
         "\"16 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0009102241921759013, 0.0019436345966958868`}}]}, 
         "\"17 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0015519047901467742`, -0.0007274490785645904}}]}, 
         "\"18 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015236266075300153`, -0.013588934724581447`}}]}, 
         "\"19 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0009952749572736952, -0.008364083640836406}}]}, 
         "\"20 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01411081762395927, -0.017861572810716875`}}]}, 
         "\"23 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001843853143718599, -0.00025258903763580864`}}]}, 
         "\"24 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008266815801515115, 0.0065689742294090525`}}]}, 
         "\"25 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010765697412131514`, 0.017068273092369468`}}]}, 
         "\"26 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009738086060335438, -0.006169792694965537}}]}, 
         "\"27 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0017618979328430928`, -0.0032282095852993464`}}]}, 
         "\"30 June 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 June 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00802462801436632, 0.006726457399103047}}]}, 
         "\"01 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011635719521133403`, 0.025241276911655453`}}]}, 
         "\"02 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008100628930817644, -0.00868935553946415}}]}, 
         "\"03 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01899157958810993, 0.020696372047723566`}}]}, 
         "\"07 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003404950120467598, 0.017891221374045863`}}]}, 
         "\"08 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005586204159390373, 0.0072650574173891425`}}]}, 
         "\"09 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013480208738687383`, -0.019543973941367976`}}]}, 
         "\"10 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009547891170223588, 0.014000949216895986`}}]}, 
         "\"11 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005730659025787954, 0.008190966534051158}}]}, 
         "\"14 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0034267726575418767`, -0.0027855153203341088`}}]}, 
         "\"15 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006327342516143197, -0.005353817504655578}}]}, 
         "\"16 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0124334818778985, -0.0318277556751696}}]}, 
         "\"17 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011805689955486809`, 0.006768189509306133}}]}, 
         "\"18 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014617645874441254`, -0.008643457382953135}}]}, 
         "\"21 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009511646914589278, 0.011625090821022255`}}]}, 
         "\"22 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0005060165366204128, 0.006942781900885819}}]}, 
         "\"23 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0070907637996783235`, -0.0019020446980505534`}}]}, 
         "\"24 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0174001629991849, 0.007146260123868542}}]}, 
         "\"25 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002162854968558614, 0.012298959318826741`}}]}, 
         "\"28 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007265283185485472, 0.0007009345794393163}}]}, 
         "\"29 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0018093967329774197`, -0.00396918048097139}}]}, 
         "\"30 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002855725121267083, 0.0021097046413502962`}}]}, 
         "\"31 July 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 July 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01025941371893635, -0.01403508771929829}}]}, 
         "\"01 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0027240728459931862`, -0.010201660735468576`}}]}, 
         "\"04 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.017663458212083594`, -0.017257909875359467`}}]}, 
         "\"05 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001677956621713994, -0.004390243902439028}}]}, 
         "\"06 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0072796459444928185`, 0.0031847133757962887`}}]}, 
         "\"07 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003562189463310439, -0.00219780219780219}}]}, 
         "\"08 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0030687711617343183`, 0.013950073421439058`}}]}, 
         "\"11 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00995319144596607, 0.016654598117306296`}}]}, 
         "\"12 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006381582268894848, 0.003323836657169954}}]}, 
         "\"13 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006585165086430145, 0.006625650733554256}}]}, 
         "\"14 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00016153294767340398`, 0.0002350728725906137}}]}, 
         "\"15 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009155420069246079, 0.01974148061104586}}]}, 
         "\"18 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0026106787764819117`, 0.018898363678266916`}}]}, 
         "\"19 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002045193794582789, -0.00045238633793265315`}}]}, 
         "\"20 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002969109267219716, 0.008146639511201537}}]}, 
         "\"21 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010176722118672044`, -0.017732884399551008`}}]}, 
         "\"22 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0006545425251245351, -0.000914076782449813}}]}, 
         "\"25 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0030391160398908212`, 0.003888380603842778}}]}, 
         "\"26 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000060196843678861356`, 0.009797220323536138}}]}, 
         "\"27 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0060694830405603195`, 0.006543321299639082}}]}, 
         "\"28 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00515535878106177, 0.004034969737726879}}]}, 
         "\"29 August 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 August 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01386891003065438, 0.023219468631390905`}}]}, 
         "\"02 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004187907905165433, 0.004145756054985794}}]}, 
         "\"03 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001656484161088212, 0.004128639721860061}}]}, 
         "\"04 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006400965008706461, -0.006275697900887223}}]}, 
         "\"05 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010035343992011114`, 0.013937282229965042`}}]}, 
         "\"08 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008210228374239237, -0.007517182130584166}}]}, 
         "\"09 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011972594974442141`, -0.019692707206232507`}}]}, 
         "\"10 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00544058877062481, 0.008609271523178919}}]}, 
         "\"11 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0021742980264063405`, 0.004596191726854881}}]}, 
         "\"12 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003750134985225251, -0.0026143790849672}}]}, 
         "\"15 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014298243020861134`, 0.015072083879423381`}}]}, 
         "\"16 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0032545758364744826`, -0.00043038519474913883`}}]}, 
         "\"17 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013265495092448898`, 0.010548977395048231`}}]}, 
         "\"18 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003155120337059225, -0.0010651896037493502`}}]}, 
         "\"19 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013007816269419936`, -0.013862230752825666`}}]}, 
         "\"22 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006071449521910077, 0.013624567474048277`}}]}, 
         "\"23 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0190956531879537, -0.024749306592703135`}}]}, 
         "\"24 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00605322078899917, -0.02690877269744052}}]}, 
         "\"25 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0063990750246692985`, -0.017086330935251692`}}]}, 
         "\"26 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009760746351005878, 0.01784080512351327}}]}, 
         "\"29 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010540642571877146`, -0.013033707865168553`}}]}, 
         "\"30 September 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 September 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.022340030322198334`, 0.027094717668488144`}}]}, 
         "\"01 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0019838541768968376`, 0.009532254489026837}}]}, 
         "\"02 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009419352309260276, 0.015810276679841806`}}]}, 
         "\"03 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004369568383745248, 0.008646779074794608}}]}, 
         "\"06 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004737274616909204, 0.005572224603514808}}]}, 
         "\"07 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005263411113783922, -0.007672634271099654}}]}, 
         "\"08 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004788252819748928, 0.010309278350515427`}}]}, 
         "\"09 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0006450184359747535, -0.0010629251700680076`}}]}, 
         "\"10 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007022715449974015, 0.0155352202596295}}]}, 
         "\"13 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003950829865595251, 0.0067057837384745245`}}]}, 
         "\"14 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002591759728627574, -0.0126977518734388}}]}, 
         "\"15 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003162138408040027, 0.009065991988193023}}]}, 
         "\"16 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010237412743912322`, -0.01943167572085247}}]}, 
         "\"17 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0051572181811185835`, 0.005113999573833405}}]}, 
         "\"20 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0012922617452233442`, 0.004451982192071213}}]}, 
         "\"21 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014980449891494496`, -0.0219501899535669}}]}, 
         "\"22 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0033095228852051406`, -0.008631851532153734}}]}, 
         "\"23 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004701239153776848, -0.0026121027427078447`}}]}, 
         "\"24 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0021576231157245385`, 0.014622435617634322`}}]}, 
         "\"27 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015187221785807559`, 0.024091202409120216`}}]}, 
         "\"28 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0012609979078896938`, 0.006721277042637919}}]}, 
         "\"29 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0011162950453672549`, 0.002712288754433523}}]}, 
         "\"30 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003600970447207974, -0.006450270495214294}}]}, 
         "\"31 October 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 October 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007908937765891633, 0.016963350785340392`}}]}, 
         "\"03 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005448433457347357, 0.0012355848434923988`}}]}, 
         "\"04 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0013671967718965616`, 0.00493624023035788}}]}, 
         "\"05 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0059326304180411515`, 0.007981989357347619}}]}, 
         "\"06 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004574453003166168, -0.007715736040609267}}]}, 
         "\"07 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005791817396340937, -0.015960712093308627`}}]}, 
         "\"10 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0005157051312660865, -0.006862133499688117}}]}, 
         "\"11 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011427807026763714`, 0.023031825795645}}]}, 
         "\"12 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00011336476056400535`, 0.002660663119115947}}]}, 
         "\"13 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007615196379474942, -0.018983466013472117`}}]}, 
         "\"14 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006397867377540667, -0.012068248023304307`}}]}, 
         "\"17 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009083679081666851, -0.010951979780960408`}}]}, 
         "\"18 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008016245225547447, 0.01043441226575803}}]}, 
         "\"19 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008432139979279274, -0.0067439409905163394`}}]}, 
         "\"20 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0015769361002271332`, 0.011033312115425353`}}]}, 
         "\"21 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.016227494011281873`, 0.022875131164743046`}}]}, 
         "\"24 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0017204014903811071`, 0.006155108740254267}}]}, 
         "\"25 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004326827277989054, 0.005301794453507203}}]}, 
         "\"26 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0002361944352590184, 0.0046653144016226555`}}]}, 
         "\"28 November 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 November 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011264411264411134`, 0.012921461740359241`}}]}, 
         "\"01 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003270661234254124, -0.0013952561291609156`}}]}, 
         "\"02 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0017719525229227262`, -0.018163672654690655`}}]}, 
         "\"03 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004686634170165238, 0.002439520227688785}}]}, 
         "\"04 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007684253823430409, -0.012370715879132077`}}]}, 
         "\"05 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007348092322185584, 0.007392197125256628}}]}, 
         "\"08 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008528944169082564, -0.01691805951895642}}]}, 
         "\"09 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010658567413082132`, -0.008915612689197605}}]}, 
         "\"10 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01148198857466598, 0.02782426778242697}}]}, 
         "\"11 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002735224652495871, 0.007123956849175661}}]}, 
         "\"12 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005678961774070568, -0.023241713823767163`}}]}, 
         "\"15 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0066383281525037585`, 0.008690254500310468}}]}, 
         "\"16 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0012556621059778283`, -0.00020512820512819108`}}]}, 
         "\"17 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011797711058264104`, 0.015387771850636112`}}]}, 
         "\"18 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00047742338272827034`, -0.0030309153364316277`}}]}, 
         "\"19 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003931438649348751, 0.011147142278070454`}}]}, 
         "\"22 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0028180869947114218`, 0.0054119061936259705`}}]}, 
         "\"23 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0018065363770735088`, -0.0011961722488037507`}}]}, 
         "\"24 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0016909802201017232`, 0.00359281437125758}}]}, 
         "\"26 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012400879650329877`, 0.01511535401750197}}]}, 
         "\"29 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000144211702779673, 0.002547021943573702}}]}, 
         "\"30 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0020547204498755356`, -0.014461598592925617`}}]}, 
         "\"31 December 2003\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 December 2003", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003093747751636844, 0.01070791195716847}}]}, 
         "\"02 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012395352193995457`, 0.011771630370806418`}}]}, 
         "\"05 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0012920817664985318`, -0.001357378320729019}}]}, 
         "\"06 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0023672430517855947`, 0.010485436893203692`}}]}, 
         "\"07 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004963021494588826, 0.00768639508070712}}]}, 
         "\"08 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008887553890734479, -0.008009153318077722}}]}, 
         "\"09 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004786693526821706, 0.018646674356016968`}}]}, 
         "\"12 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005331653699777283, -0.004151726740894479}}]}, 
         "\"13 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008294536308663725, 0.005116543490619518}}]}, 
         "\"14 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0013533595159749279`, 0.002639517345399689}}]}, 
         "\"15 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006872487964312501, 0.005641218503196654}}]}, 
         "\"16 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.000929963240132281, 0.01196709050112199}}]}, 
         "\"20 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007771542980584245, -0.001293422025129387}}]}, 
         "\"21 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0032066363430403033`, -0.005735430157261745}}]}, 
         "\"22 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0020892704162807085`, 0.005396352809825089}}]}, 
         "\"23 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012106346633962595`, 0.009994447529150463}}]}, 
         "\"26 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009797727135030243, -0.012461059190031043`}}]}, 
         "\"27 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013609545037367221`, -0.01577287066246058}}]}, 
         "\"28 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0049890117680420065`, -0.009426847662141857}}]}, 
         "\"29 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0026276110782903483`, 0.0013323182337268147`}}]}, 
         "\"30 January 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 January 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0036512160405965943`, 0.002661091047329478}}]}, 
         "\"02 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0006782587248734817, -0.005687203791469031}}]}, 
         "\"03 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008371257801290555, -0.024594852240228948`}}]}, 
         "\"04 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0018375173099456354`, 0.009186864738076839}}]}, 
         "\"05 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01255548959320918, 0.0253728452450126}}]}, 
         "\"06 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002581469424901117, 0.0018889308651304226`}}]}, 
         "\"09 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005027153648415217, 0.012066365007541435`}}]}, 
         "\"10 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010667458142011643`, 0.006147540983606481}}]}, 
         "\"11 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004880113322277668, -0.006850583225328499}}]}, 
         "\"12 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005468227860186969, -0.01025354213273677}}]}, 
         "\"13 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009757289602988273, 0.017517423243548658`}}]}, 
         "\"17 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004468491516780637, -0.007219548315438806}}]}, 
         "\"18 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004132590161657235, -0.017713966063770292`}}]}, 
         "\"19 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0025717922340592336`, -0.0017084282460135825`}}]}, 
         "\"20 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002727010514723127, -0.015021867275147427`}}]}, 
         "\"23 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00166522055408036, -0.00019305019305027038`}}]}, 
         "\"24 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004020753408422673, 0.014095385209499822`}}]}, 
         "\"25 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0010842288422359125`, 0.006092916984006047}}]}, 
         "\"26 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000026202932981611582`, 0.005109765329295746}}]}, 
         "\"27 February 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 February 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009633692595245158, 0.01600451892299004}}]}, 
         "\"01 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005943060806076428, -0.007968865826538107}}]}, 
         "\"02 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0016795753198155516`, 0.0009340556697177149}}]}, 
         "\"03 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0033361424115792015`, 0.01269130272489738}}]}, 
         "\"04 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0017231376691748679`, 0.002211573903428077}}]}, 
         "\"05 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008350189305533773, -0.01415961750643624}}]}, 
         "\"08 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005770571827057203, -0.008393956351427034}}]}, 
         "\"09 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014632906065335072`, -0.021068472535741067`}}]}, 
         "\"10 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015223909813238068`, -0.009992313604919256}}]}, 
         "\"11 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012459567393700688`, 0.02697981366459623}}]}, 
         "\"12 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01434983981366622, -0.02589302589302589}}]}, 
         "\"15 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00562250450434143, 0.0005820721769498327}}]}, 
         "\"16 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011749347258485532`, 0.018421562924180845`}}]}, 
         "\"17 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0012725250278087241`, -0.006092916984006047}}]}, 
         "\"18 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011173283911896759`, -0.008620689655172487}}]}, 
         "\"19 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012957523112688829`, -0.019323671497584627`}}]}, 
         "\"22 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001323717363520216, 0.001773399014778354}}]}, 
         "\"23 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002394990630284921, -0.0013768686073957204`}}]}, 
         "\"24 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01636535236821146, 0.023045105377191177`}}]}, 
         "\"25 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010187614385273047`, 0.002502887947632093}}]}, 
         "\"26 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013004710936231012`, 0.01920491645861344}}]}, 
         "\"29 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0040357426033656996`, 0.008102506123987219}}]}, 
         "\"30 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0007009760425908951, 0.0022429906542054123`}}]}, 
         "\"31 March 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 March 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0052920858454463815`, 0.011003356956359456`}}]}, 
         "\"01 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008514622362365998, 0.012728278915329128`}}]}, 
         "\"02 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007672029497026722, 0.0029143897996357637`}}]}, 
         "\"05 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0020946139739432823`, -0.01216854340719209}}]}, 
         "\"06 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006645415273132782, 0.007538150395293153}}]}, 
         "\"07 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010609102785548163`, -0.008941605839415945}}]}, 
         "\"08 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005160973212091413, 0.002577794144724699}}]}, 
         "\"12 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013761788333915392`, -0.02332415059687787}}]}, 
         "\"13 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0011244510553901632`, -0.00300864986837146}}]}, 
         "\"14 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0005938821276934014, -0.007732930969445495}}]}, 
         "\"15 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005111441834095176, 0.007603117278084159}}]}, 
         "\"16 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0010664457390645588`, 0.007357102433503071}}]}, 
         "\"19 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015557042489126705`, -0.022097378277153523`}}]}, 
         "\"20 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005312346286276304, 0.01627728839525089}}]}, 
         "\"21 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014091398375575048`, 0.013755417373280565`}}]}, 
         "\"22 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0005877553884887643, -0.0020446096654275214`}}]}, 
         "\"23 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0044450289321408265`, 0.0020487986589681206`}}]}, 
         "\"26 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0022720667881956924`, -0.0024163568773233335`}}]}, 
         "\"27 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013794800151127551`, -0.021054592882429612`}}]}, 
         "\"28 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007590809062641979, -0.01979444232965355}}]}, 
         "\"29 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005916203574859336, -0.01631067961165067}}]}, 
         "\"30 April 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 April 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009202564797254675, 0.013225424397947272`}}]}, 
         "\"03 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0018434169433283465`, 0.005454899668809743}}]}, 
         "\"04 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0017685677281049639`, 0.004456500678163167}}]}, 
         "\"05 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006722958815189917, -0.01446759259259256}}]}, 
         "\"06 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013725437391718054`, -0.028577020943433173`}}]}, 
         "\"07 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010539728770365131`, -0.017731210961112298`}}]}, 
         "\"10 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007662447567885922, 0.02174358974358981}}]}, 
         "\"11 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00167054635081465, 0.007628990162617866}}]}, 
         "\"12 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0007655293088363324, -0.01374775851763299}}]}, 
         "\"13 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0006749115318667176, -0.003838383838383752}}]}, 
         "\"14 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010586839463356812`, -0.009531535185560824}}]}, 
         "\"17 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0068167143252468865`, 0.011261261261261257`}}]}, 
         "\"18 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0025744624320881426`, -0.0070864547479246864`}}]}, 
         "\"19 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000468457214241047, 0.002039151712887488}}]}, 
         "\"20 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004012155822216368, 0.009361009361009254}}]}, 
         "\"21 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001691722447785482, 0.013104838709677491`}}]}, 
         "\"24 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01610355939785091, 0.020895522388059584`}}]}, 
         "\"25 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0016980369255650274`, 0.006822612085770174}}]}, 
         "\"26 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005686404649577481, 0.00019361084220714808`}}]}, 
         "\"27 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0005351027397259012, 0.0017421602787457413`}}]}, 
         "\"28 May 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 May 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0004640039975729593, 0.00946859903381636}}]}, 
         "\"01 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0033803068141275983`, -0.0032542113323125177`}}]}, 
         "\"02 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0074222881981172995`, -0.01920491645861333}}]}, 
         "\"03 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0052478865166927235`, 0.012531819071862182`}}]}, 
         "\"04 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01596436525612477, 0.017984915877006236`}}]}, 
         "\"07 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0015432910682029455`, -0.0009498480243160801}}]}, 
         "\"08 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009499378381691237, -0.018064270773911373`}}]}, 
         "\"09 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004543325112920327, 0.0038729666924863793`}}]}, 
         "\"10 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009837479211945777, -0.019483024691358097`}}]}, 
         "\"14 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005971793937562753, 0.018099547511312153`}}]}, 
         "\"15 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001369245854718537, 0.0019323671497584183`}}]}, 
         "\"16 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0013320865238717339`, -0.0025072324011572444`}}]}, 
         "\"17 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0026235590300782707`, 0.0034802784222738303`}}]}, 
         "\"18 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0041585170305369346`, -0.004046242774566444}}]}, 
         "\"21 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0036362027780236783`, 0.007738440704198268}}]}, 
         "\"22 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008506624588993317, 0.015166058744480626`}}]}, 
         "\"23 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002980612904917468, -0.0035930408472013564`}}]}, 
         "\"24 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0054530311664401365`, 0.011766938698045237`}}]}, 
         "\"25 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0009520199571592114, -0.0020634027386982057`}}]}, 
         "\"28 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0025146689019279744`, 0.008270676691729317}}]}, 
         "\"29 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004083788065481375, 0.005592841163310824}}]}, 
         "\"30 June 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 June 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010430910557133188`, -0.01816833518724492}}]}, 
         "\"01 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003153400535015005, 0.0030211480362536403`}}]}, 
         "\"02 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008148358776591036, -0.01788403614457823}}]}, 
         "\"06 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0018992841848755049`, -0.0011500862564691738`}}]}, 
         "\"07 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008244435899958047, -0.01823066589905975}}]}, 
         "\"08 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0033360081506794703`, 0.006645817044566238}}]}, 
         "\"09 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0013838840413007425`, -0.005825242718446644}}]}, 
         "\"12 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0007089334589671648, 0.0013671875000000888`}}]}, 
         "\"13 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00329106659253553, -0.005851375073142373}}]}, 
         "\"14 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0043006109026784145`, 0.002354326074161417}}]}, 
         "\"15 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004789055652441032, -0.011156782149148614`}}]}, 
         "\"16 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0004448923632864865, -0.0013855898653998278`}}]}, 
         "\"19 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007057861749477645, 0.019821605550049526`}}]}, 
         "\"20 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013340308658121858`, -0.03129251700680269}}]}, 
         "\"21 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0027059640911248906`, 0.0016051364365972098`}}]}, 
         "\"22 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009700594434922105, -0.014222756410256499`}}]}, 
         "\"23 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00196096483152286, -0.013208697419223703`}}]}, 
         "\"26 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009925558312654958, 0.01873970345963749}}]}, 
         "\"27 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0005388964496773063, -0.0008085708510208178}}]}, 
         "\"28 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004573588212740454, 0.01173376492008904}}]}, 
         "\"29 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001172269022109429, 0.0055988802239552715`}}]}, 
         "\"30 July 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 July 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004447591039465459, -0.003579240405647166}}]}, 
         "\"02 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0062623122661797925`, -0.014368389543005344`}}]}, 
         "\"03 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0009639080104392184, -0.0008098805426198785}}]}, 
         "\"04 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016320326224479653`, -0.018439716312056764`}}]}, 
         "\"05 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015480706949199563`, -0.021056977704376423`}}]}, 
         "\"06 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0011748451554085548`, -0.003163222269084831}}]}, 
         "\"09 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012973845778336823`, 0.015654749312460137`}}]}, 
         "\"10 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0030119365361802597`, -0.0012497396375753533`}}]}, 
         "\"11 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011675141059128591`, -0.014389989572471396`}}]}, 
         "\"12 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0014766325254176316`, -0.00021159542953874677`}}]}, 
         "\"13 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013655146506386107`, 0.017142857142857126`}}]}, 
         "\"16 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0021957863138586386`, 0.006242197253433224}}]}, 
         "\"17 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012443261132836003`, 0.021298593879239158`}}]}, 
         "\"18 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0035976149821489445`, -0.008503745697509557}}]}, 
         "\"19 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006524747303501499, 0.017765979170921042`}}]}, 
         "\"20 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002430919105931406, -0.003611556982343611}}]}, 
         "\"23 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00046546436915884115`, 0.002617801047120505}}]}, 
         "\"24 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008000437880294475, 0.004016870857601829}}]}, 
         "\"25 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00011765131769458925`, -0.004000800160032014}}]}, 
         "\"26 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0024251418436509464`, 0.007832898172323688}}]}, 
         "\"27 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007781398665787864, -0.011359107214029551`}}]}, 
         "\"30 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0046308511122230556`, -0.001612578109252194}}]}, 
         "\"31 August 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 August 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0015123523871622968`, 0.017565112053300913`}}]}, 
         "\"01 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011212485645305525`, 0.017658730158730096`}}]}, 
         "\"02 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004184886122810205, -0.011113277441996527`}}]}, 
         "\"03 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006887386295268527, 0.012618296529968376`}}]}, 
         "\"07 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004485864621421531, -0.005257009345794428}}]}, 
         "\"08 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0018902236914009052`, 0.00822078684674099}}]}, 
         "\"09 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004953593590729444, 0.00931857891671517}}]}, 
         "\"10 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0016905117801977454`, 0.0053856510867476}}]}, 
         "\"13 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0022294860634914926`, -0.0021044576238761215`}}]}, 
         "\"14 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007054673721340388, -0.005943251533742311}}]}, 
         "\"15 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002793719931808436, 0.010800385728061634`}}]}, 
         "\"16 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004494882064975503, -0.001908032818164429}}]}, 
         "\"17 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0056266891143501585`, -0.004396864844198212}}]}, 
         "\"20 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006326857957583254, 0.00748847926267282}}]}, 
         "\"21 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013937837598512304`, -0.016771488469601636`}}]}, 
         "\"22 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004669707963648073, -0.0009691800736577605}}]}, 
         "\"23 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001578909379623905, 0.0017462165308499422`}}]}, 
         "\"24 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005936348650133705, -0.010652721286074085`}}]}, 
         "\"27 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0059264897781643455`, 0.011942051683633492`}}]}, 
         "\"28 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004270039457326513, 0.009286128845037878}}]}, 
         "\"29 September 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.000197344815213496, 0.}}]}, "\"30 September 2004\"", 
         TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 September 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01518060614760719, 0.025301897642323157`}}]}, 
         "\"01 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0032434821034026395`, 0.005608524957936067}}]}, 
         "\"04 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0006078384735326292, -0.000929540806841378}}]}, 
         "\"05 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006672660602214053, 0.006512839598064701}}]}, 
         "\"06 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009982049822687133, -0.016823812164910357`}}]}, 
         "\"07 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007526643965860336, -0.012598721323805906`}}]}, 
         "\"08 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002005097403176004, 0.004760997905161046}}]}, 
         "\"11 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002267896370476641, -0.0022744503411675776`}}]}, 
         "\"12 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007300506311060273, -0.01462765957446821}}]}, 
         "\"13 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009302743231715649, -0.0065548486601118006`}}]}, 
         "\"14 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0044503258436132676`, 0.01047933242771193}}]}, 
         "\"15 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005251759610178652, 0.004225081620895077}}]}, 
         "\"18 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009685642986660858, -0.010518263530311711`}}]}, 
         "\"19 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00038976460030992754`, 0.005411673753382251}}]}, 
         "\"20 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0025641954949893186`, 0.012687427912341231`}}]}, 
         "\"21 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009715406375114144, -0.0170842824601366}}]}, 
         "\"22 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00085786774234764, 0.010621861722672765`}}]}, 
         "\"25 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014879430032882723`, 0.013185553219950519`}}]}, 
         "\"26 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012879244705649606`, 0.009807619766125875}}]}, 
         "\"27 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0018126888217522286`, -0.0037355248412401787`}}]}, 
         "\"28 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002448023841623348, -0.0018747656542933422`}}]}, 
         "\"29 October 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 October 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0002742877366836982, 0.008076634109691838}}]}, 
         "\"01 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0000442278263792506, -0.004099124277995081}}]}, 
         "\"02 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011180300028304613`, 0.016276894293732358`}}]}, 
         "\"03 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.016156403079076176`, 0.012150220913107468`}}]}, 
         "\"04 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0038737335043514953`, 0.004547108039287151}}]}, 
         "\"05 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010976101254533965`, -0.0034401593336953473`}}]}, 
         "\"08 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0006953446248145756, 0.0034520348837210335`}}]}, 
         "\"09 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010050855611297704`, 0.007242440702516895}}]}, 
         "\"10 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009089267441160453, 0.009886751752651524}}]}, 
         "\"11 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00910965674745201, 0.010145959416162365`}}]}, 
         "\"12 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0003040104039117031, 0.005638766519823868}}]}, 
         "\"15 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007078838664988374, -0.00876117049237779}}]}, 
         "\"16 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005538398713662351, 0.0053031642213186014`}}]}, 
         "\"17 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0013621672842951682`, -0.0014067170740285073`}}]}, 
         "\"18 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011161336656668519`, -0.010741327698538417`}}]}, 
         "\"19 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005895722610523402, 0.010679957280171015`}}]}, 
         "\"22 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00025483333899622984`, 0.006164142303628051}}]}, 
         "\"23 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004095365948986407, 0.0059513390512864195`}}]}, 
         "\"24 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0007531139994585434, 0.0006960153123369839}}]}, 
         "\"26 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00344987950788489, 0.003651538862806447}}]}, 
         "\"29 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004030307915524722, 0.007276507276507305}}]}, 
         "\"30 November 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 November 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0149511850198496, 0.009287925696594534}}]}, 
         "\"01 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0008729445931994206, -0.0013633265167006803`}}]}, 
         "\"02 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0007056866583217136, -0.0018771331058019536`}}]}, 
         "\"03 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0007723498744931501, -0.004616173704906856}}]}, 
         "\"06 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011073303927746414`, -0.017691514943318443`}}]}, 
         "\"07 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004876515415396021, 0.011190767616716224`}}]}, 
         "\"08 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005436206998588267, -0.007608507694968014}}]}, 
         "\"09 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010426827217382417`, 0.007666840913050921}}]}, 
         "\"10 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008989898989899103, 0.010893999654158604`}}]}, 
         "\"13 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003920979744385544, 0.005473828258638402}}]}, 
         "\"14 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0019445229270886877`, 0.008336168764885965}}]}, 
         "\"15 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0020817436884185136`, -0.0077610933018390504`}}]}, 
         "\"16 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007488302125148505, -0.004080938615881657}}]}, 
         "\"17 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0003768213029644585, -0.001195151101246239}}]}, 
         "\"20 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009040304691750656, 0.01059829059829065}}]}, 
         "\"21 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0034178107760587384`, 0.001860622462787509}}]}, 
         "\"22 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00046297444546428146`, 0.002532500422083528}}]}, 
         "\"23 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004305322568649683, -0.006399461098012926}}]}, 
         "\"27 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007154001925439024, 0.013220338983050972`}}]}, 
         "\"28 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00007416319198372268, 0.}}]}, "\"29 December 2004\"", 
         TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00008240965841177506, -0.003512880562060783}}]}, 
         "\"30 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001343166742202584, -0.0006714789323485348}}]}, 
         "\"31 December 2004\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 December 2004", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008119347811736843, -0.01293465479590139}}]}, 
         "\"03 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011671436177292716`, -0.021443158611300195`}}]}, 
         "\"04 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0036277934430368752`, -0.020000000000000018`}}]}, 
         "\"05 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0035058374305168005`, 0.0053238686779060185`}}]}, 
         "\"06 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0014311089410635747`, -0.01112091791703429}}]}, 
         "\"07 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0034227231725101337`, 0.010174937522313465`}}]}, 
         "\"10 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006099558916194181, -0.012192966955292595`}}]}, 
         "\"11 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003981436867598331, 0.004114490161001738}}]}, 
         "\"12 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00863012545255537, -0.003028683413504374}}]}, 
         "\"13 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006004501252707017, 0.009471050750536225}}]}, 
         "\"14 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009674804984297403, 0.011860506284298022`}}]}, 
         "\"18 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009490125252930581, -0.014170748775367281`}}]}, 
         "\"19 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007783020858833534, -0.006033717834960095}}]}, 
         "\"20 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006414782926808638, -0.002321014104624042}}]}, 
         "\"21 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003527789908123191, -0.007695060844667201}}]}, 
         "\"24 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004004296455424328, 0.0027051397655546428`}}]}, 
         "\"25 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00484418996756264, 0.013309352517985706`}}]}, 
         "\"26 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000408834226238719, 0.00283990060347894}}]}, 
         "\"27 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002715933761866296, -0.0008849557522123686}}]}, 
         "\"28 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008460251331785296, 0.01169176262178917}}]}, 
         "\"31 January 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 January 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006890888619875302, 0.005778322535457958}}]}, 
         "\"01 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003178046258228706, 0.007486072423398271}}]}, 
         "\"02 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002765695320946282, -0.005356834283739342}}]}, 
         "\"03 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011043037591710103`, 0.012508686587908269`}}]}, 
         "\"04 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010889171508606799`, -0.0001715854495537572}}]}, 
         "\"07 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00048264154711574747`, 0.002402608546421714}}]}, 
         "\"08 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008575230807618683, -0.02140044512925865}}]}, 
         "\"09 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004211444726885283, 0.001924422673198256}}]}, 
         "\"10 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006925589594071857, 0.01623886851754852}}]}, 
         "\"11 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0006969219281507399, -0.00085910652920973}}]}, 
         "\"14 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0032997827781184874`, 0.0008598452278589797}}]}, 
         "\"15 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00018180015205104816`, 0.0029209621993124824`}}]}, 
         "\"16 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00792339342664039, -0.008737365084803717}}]}, 
         "\"17 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0006995627732666598, -0.0024196335983407424`}}]}, 
         "\"18 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014505779841709643`, -0.019577269577269574`}}]}, 
         "\"22 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005607350358059593, 0.006008128644636734}}]}, 
         "\"23 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007893852872018936, 0.009309678552608558}}]}, 
         "\"24 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00930678220296599, 0.016533240515140823`}}]}, 
         "\"25 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006414225216077596, -0.006163328197226425}}]}, 
         "\"28 February 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 February 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005658025922233412, 0.007751937984496138}}]}, 
         "\"01 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00027263489230933136`, -0.001880341880341807}}]}, 
         "\"02 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00032229274097583804`, 0.0008563110121595496}}]}, 
         "\"03 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009624360785480013, 0.012320328542094305`}}]}, 
         "\"04 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0026102183091678555`, -0.002535496957403738}}]}, 
         "\"07 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004798785613436385, -0.009489916963226541}}]}, 
         "\"08 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01018508647482852, -0.011291702309666363`}}]}, 
         "\"09 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0018558255523981604`, -0.004326007959854716}}]}, 
         "\"10 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007583212735166489, -0.0006951685783802564}}]}, 
         "\"11 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0056246250249982754`, 0.0074782608695651565`}}]}, 
         "\"14 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007523843457653445, -0.006732263076126399}}]}, 
         "\"15 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00808182007931546, -0.005561348627042051}}]}, 
         "\"16 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001801240667637538, 0.}}]}, "\"17 March 2005\"", 
         TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00047050520496383363`, -0.0054176861237329454`}}]}, 
         "\"18 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0049342243517002116`, 0.0012300123001229846`}}]}, 
         "\"21 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010196151311899104`, -0.00684450684450677}}]}, 
         "\"22 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0006998318696604944, -0.007245096306768062}}]}, 
         "\"23 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0009466708740927254, 0.003559985760057005}}]}, 
         "\"24 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0024414812791311302`, 0.0005321035828307341}}]}, 
         "\"28 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007596144020165618, -0.014359156177982446`}}]}, 
         "\"29 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0137725681334524, 0.014748201438848918`}}]}, 
         "\"30 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0006940858804311834, -0.00017724211272618362`}}]}, 
         "\"31 March 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 March 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006496751624187835, -0.00425456479347619}}]}, 
         "\"01 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0027282338096374925`, 0.0037386505251912894`}}]}, 
         "\"04 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004480835288916296, 0.0017736786094357804`}}]}, 
         "\"05 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0022685142078398, 0.0031869688385268713`}}]}, 
         "\"06 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005970930772674077, 0.0038828097423226904`}}]}, 
         "\"07 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008344946857632318, -0.015295358649789148`}}]}, 
         "\"08 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{8.465966813364645*^-6, -0.0048205677557577875`}}]}, 
         "\"11 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00554516131763183, 0.009329027628274034}}]}, 
         "\"12 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0117616353472082, -0.01795236402417333}}]}, 
         "\"13 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010001789076410694`, -0.020090497737556445`}}]}, 
         "\"14 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016720450927240726`, -0.01366826745474703}}]}, 
         "\"15 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0029406101766118464`, 0.006367041198501955}}]}, 
         "\"18 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005933785929946422, 0.01656122069222188}}]}, 
         "\"19 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01325491420739433, -0.01574226615412766}}]}, 
         "\"20 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019736263736263693`, 0.02454900502138746}}]}, 
         "\"21 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006750290960817473, -0.016155382102014948`}}]}, 
         "\"22 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00866229212234848, 0.009225092250922495}}]}, 
         "\"25 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008837449444970336, -0.014076782449725767`}}]}, 
         "\"26 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003950235711867256, -0.0005562766549230824}}]}, 
         "\"27 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011380342102077168`, -0.02541743970315391}}]}, 
         "\"28 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011922464617483808`, 0.013135351227869796`}}]}, 
         "\"29 April 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 April 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004590050568353821, 0.01014656144306647}}]}, 
         "\"02 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0008518620499758933, 0.005022321428571397}}]}, 
         "\"03 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012470180938191522`, 0.01110494169905607}}]}, 
         "\"04 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002568791732233233, -0.00018304960644333068`}}]}, 
         "\"05 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001091563408747942, 0.003478579274990956}}]}, 
         "\"06 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006394331327101321, 0.009669768290457847}}]}, 
         "\"09 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010705439245359716`, -0.011926273942898469`}}]}, 
         "\"10 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004193033904408949, 0.000548646671543418}}]}, 
         "\"11 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010033216350300078`, -0.015902028879546726`}}]}, 
         "\"12 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004580113165884581, -0.0035289747399702698`}}]}, 
         "\"13 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010086218101468925`, 0.015470643056850086`}}]}, 
         "\"16 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006957252785903645, 0.005873715124816492}}]}, 
         "\"17 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01001874254557844, 0.02007299270072993}}]}, 
         "\"18 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004656027531293239, 0.002504472271914082}}]}, 
         "\"19 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0015112335023675927`, -0.001249107780156966}}]}, 
         "\"20 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003851069554688502, 0.006610684295158098}}]}, 
         "\"23 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00017590002177825248`, -0.004082357117500934}}]}, 
         "\"24 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0034001356704379537`, -0.007485296738549252}}]}, 
         "\"25 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006394904244502175, 0.013826539773747593`}}]}, 
         "\"26 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000968587698936263, 0.005667729365922636}}]}, 
         "\"27 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006072840721400019, -0.0021134202183868966`}}]}, 
         "\"31 May 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 May 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00899706252622745, 0.011295446523120312`}}]}, 
         "\"01 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0017218146429105463`, 0.002617801047120505}}]}, 
         "\"02 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006867116724377009, -0.0073107049608355235`}}]}, 
         "\"03 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0012457985652414294`, 0.003857618797124429}}]}, 
         "\"06 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00020876652387036287`, 0.0019213973799125927`}}]}, 
         "\"07 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0021632728062408457`, -0.006276150627614996}}]}, 
         "\"08 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005239940736772475, 0.009824561403508847}}]}, 
         "\"09 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0023481801603758568`, 0.0020847810979847115`}}]}, 
         "\"10 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002261895819248627, 0.004334257975034728}}]}, 
         "\"13 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002573241618227584, 0.00863110650785437}}]}, 
         "\"14 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0022177737538517928`, 0.002738319356495156}}]}, 
         "\"15 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003630094979197418, 0.00972862263184826}}]}, 
         "\"16 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004954746647288122, -0.0005070993914807476}}]}, 
         "\"17 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.000706678937680949, -0.0030441400304414}}]}, 
         "\"20 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0020475289861031643`, 0.002714164546225639}}]}, 
         "\"21 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00022247674294062492`, 0.002368465572661238}}]}, 
         "\"22 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010833031271624938`, -0.01755274261603379}}]}, 
         "\"23 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007628692545368243, -0.010651090877856095`}}]}, 
         "\"24 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0007385214464947776, 0.0024309776002775507`}}]}, 
         "\"27 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00913755889442247, 0.015589814654425993`}}]}, 
         "\"28 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0014314605058382002`, 0.007845812723861645}}]}, 
         "\"29 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00710088761095129, -0.002200033846674554}}]}, 
         "\"30 June 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 June 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002610527729512535, 0.004409769335142366}}]}, 
         "\"01 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008832591004989787, 0.015873015873015817`}}]}, 
         "\"05 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008340318176914274, -0.009142287234042534}}]}, 
         "\"06 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00245200595845807, 0.00285187049152813}}]}, 
         "\"07 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011679063671349965`, 0.021579123452659887`}}]}, 
         "\"08 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006254847919726858, 0.012280989028983003`}}]}, 
         "\"11 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002271534474840964, -0.003235198964736341}}]}, 
         "\"12 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0008836452000882122, -0.002271989613761849}}]}, 
         "\"13 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0026240711523841664`, -0.0071567989590108905`}}]}, 
         "\"14 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0011577660008152968`, 0.0008191349934469905}}]}, 
         "\"15 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005529676200403899, -0.005729251923391687}}]}, 
         "\"18 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006731470031855702, 0.013994073098452464`}}]}, 
         "\"19 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004758612274779361, 0.012177301509985305`}}]}, 
         "\"20 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006606217616580423, -0.015559833172922866`}}]}, 
         "\"21 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0054113965314905865`, 0.01547987616099089}}]}, 
         "\"22 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003769210816419233, -0.006578947368421129}}]}, 
         "\"25 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001733074050267458, 0.0029074462930060996`}}]}, 
         "\"26 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004572923096916481, 0.0028990175551619757`}}]}, 
         "\"27 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005603214773728826, 0.010277822386381752`}}]}, 
         "\"28 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0076705367767664345`, -0.001112700683515988}}]}, 
         "\"29 July 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 July 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0009479978609279183, -0.0003182686187142014}}]}, 
         "\"01 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0070992026551179865`, 0.007481693728112138}}]}, 
         "\"02 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0007394785068965959, -0.005056091009638108}}]}, 
         "\"03 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007373257084109852, -0.016674606955693227`}}]}, 
         "\"04 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007638405644652235, -0.013727390180878651`}}]}, 
         "\"05 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002682604654196785, -0.0036024234485017015`}}]}, 
         "\"08 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006744990311741139, 0.0016433853738702098`}}]}, 
         "\"09 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0018272182429469597`, -0.001476620180475785}}]}, 
         "\"10 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007061905575488137, 0.008708511337495839}}]}, 
         "\"11 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005994457953966914, -0.012054080469131923`}}]}, 
         "\"12 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0028283714919656866`, 0.010717230008243872`}}]}, 
         "\"15 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011775956948462896`, -0.017618270799347413`}}]}, 
         "\"16 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0007381042203160604, -0.0011624045167718533`}}]}, 
         "\"17 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0009998033173801435, -0.003158769742310885}}]}, 
         "\"18 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0005660284490820455, 0.00517011340893947}}]}, 
         "\"19 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0016561313754908102`, 0.0056412809026049615`}}]}, 
         "\"22 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003388637423980767, -0.00016498927569708055`}}]}, 
         "\"23 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006570356195435223, -0.003960396039604075}}]}, 
         "\"24 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002298299423771688, 0.005632869449966993}}]}, 
         "\"25 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0059965192144312285`, -0.01630971993410213}}]}, 
         "\"26 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005958011783254502, 0.013398090772064997`}}]}, 
         "\"29 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003192331804533599, -0.004462072384729732}}]}, 
         "\"30 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009864201719614885, 0.022244355909694535`}}]}, 
         "\"31 August 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 August 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0010325076004031875`, -1.1102230246251565`*^-16}}]}, 
         "\"01 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0029224207794759094`, -0.005358882754140981}}]}, 
         "\"02 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01261884041312955, 0.015020408163265442`}}]}, 
         "\"06 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002407997470386336, 0.0028952871159722005`}}]}, 
         "\"07 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003793393509980758, -0.005613472333600655}}]}, 
         "\"08 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00796479576509923, 0.006129032258064493}}]}, 
         "\"09 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.000741051003640858, 0.004488618146841761}}]}, 
         "\"12 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007544979686592956, -0.007660389403127854}}]}, 
         "\"13 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0032813515269655147`, -0.011579285944033457`}}]}, 
         "\"14 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0004644871084453772, -0.003416856492027387}}]}, 
         "\"15 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008291725379358628, 0.011591836734693883`}}]}, 
         "\"16 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0055658327342053004`, -0.004680438992898606}}]}, 
         "\"19 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007863397832691632, -0.014431652343116497`}}]}, 
         "\"20 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009121129251477789, -0.016123724909509862`}}]}, 
         "\"21 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0036522888778713902`, 0.0050167224080266415`}}]}, 
         "\"22 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0005516128501095174, 0.006988352745424198}}]}, 
         "\"23 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00027976861489853455`, 0.006774619960343564}}]}, 
         "\"26 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000024678561733493254`, -0.003446578040374182}}]}, 
         "\"27 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0010117960613986732`, -0.0013175230566534468`}}]}, 
         "\"28 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00886686553427185, 0.011048812664907759`}}]}, 
         "\"29 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0009204352925842318, 0.005382482466155469}}]}, 
         "\"30 September 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 September 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001717108421969149, 0.00600259571706685}}]}, 
         "\"03 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00996983777614735, -0.01499758103531701}}]}, 
         "\"04 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014887152420397287`, -0.025540275049115824`}}]}, 
         "\"05 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004095654427068163, -0.008904569892473124}}]}, 
         "\"06 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0037012480171885187`, 0.008984573656552142}}]}, 
         "\"07 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0071661510159714, -0.011256720430107614`}}]}, 
         "\"10 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0020718755527107113`, -0.013933729821580254`}}]}, 
         "\"11 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006068176255622837, -0.014130622092021428`}}]}, 
         "\"12 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0007132667617689714, 0.004195070791819688}}]}, 
         "\"13 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008267903878182326, 0.016710182767623927`}}]}, 
         "\"14 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002974961443488411, 0.001712035610340834}}]}, 
         "\"17 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010049575665910249`, -0.013501965475986921`}}]}, 
         "\"18 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014955777751370691`, 0.021656271656271597`}}]}, 
         "\"19 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015019736401953532`, -0.018653552653891903`}}]}, 
         "\"20 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001519782645610368, 0.011059270779332886`}}]}, 
         "\"21 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01677701574275825, 0.02204751324559906}}]}, 
         "\"24 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0023678900765397026`, -0.008695652173913104}}]}, 
         "\"25 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004312434185233971, -0.005060728744939347}}]}, 
         "\"26 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010475247192331616`, -0.02102407595795186}}]}, 
         "\"27 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.016549325642548185`, 0.014028403186698846`}}]}, 
         "\"28 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007176175098672299, 0.01144321093082823}}]}, 
         "\"31 October 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 October 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003521097588255251, 0.00506585612968613}}]}, 
         "\"01 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009977052778609163, 0.019993279569892497`}}]}, 
         "\"02 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004264216800026421, 0.0036237852083675914`}}]}, 
         "\"03 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0001639424889747776, -0.002133595929755483}}]}, 
         "\"04 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00218827347681394, 0.0036184210526315486`}}]}, 
         "\"07 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003451067622934123, -0.00360537528679139}}]}, 
         "\"08 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0016904783397206913`, 0.0032894736842103978`}}]}, 
         "\"09 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008446319583828243, 0.005409836065573881}}]}, 
         "\"10 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003054526548385006, 0.005706831893037778}}]}, 
         "\"11 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0007775042114811503, -0.003566796368352665}}]}, 
         "\"14 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0038500194527298914`, -0.014480963228115873`}}]}, 
         "\"15 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0017900586651045103`, 0.0001650982334489015}}]}, 
         "\"16 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009413503788955557, 0.017332452954770705`}}]}, 
         "\"17 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004401351786289087, 0.007788414733084448}}]}, 
         "\"18 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0052712954729343675`, 0.010143294155530613`}}]}, 
         "\"21 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005084273020679708, 0.005259802358941634}}]}, 
         "\"22 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003472800361551842, 0.0012684319010620726`}}]}, 
         "\"23 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002085950648303969, -0.0007917656373711557}}]}, 
         "\"25 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008507786319731814, -0.013312202852614918`}}]}, 
         "\"28 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000015905078491584845`, 0.00160616768390609}}]}, 
         "\"29 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006361930209625499, 0.004329698524695447}}]}, 
         "\"30 November 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 November 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012157057335851817`, 0.016286124860290352`}}]}, 
         "\"01 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00032419524460913784`, 0.003927729772191579}}]}, 
         "\"02 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002363486894109479, -0.0071987480438184814`}}]}, 
         "\"05 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0012756617990794528`, 0.0031525851197982124`}}]}, 
         "\"06 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005009100261137989, -0.006128221244500298}}]}, 
         "\"07 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0012168255962842212`, 0.0026877470355730626`}}]}, 
         "\"08 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0028108676264493315`, 0.004888047934405337}}]}, 
         "\"09 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0008416906866133278, 0.0031382394476697772`}}]}, 
         "\"12 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005553660258800663, 0.00015642108556224166`}}]}, 
         "\"13 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004189580489652123, -0.0012511729746637057`}}]}, 
         "\"14 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001414271571569925, -0.010178515502662022`}}]}, 
         "\"15 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0028482855209531754`, -0.0034804619522226243`}}]}, 
         "\"16 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005839093520184302, -0.012382917923479897`}}]}, 
         "\"19 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00023811035621323917`, -0.0003214917215882407}}]}, 
         "\"20 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0025166320001270837`, 0.012059816690786374`}}]}, 
         "\"21 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004220812645016059, 0.006514140451223449}}]}, 
         "\"22 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0004258272087818149, 0.0023677979479084232`}}]}, 
         "\"23 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009553387038292449, -0.014960629921259905`}}]}, 
         "\"27 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0012972129816799516`, 0.006075139888089609}}]}, 
         "\"28 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0029805193256873252`, -0.005402828539647242}}]}, 
         "\"29 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004886720556113722, -0.0063907972519573475`}}]}, 
         "\"30 December 2005\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 December 2005", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.016430476892388857`, 0.019938896928766825`}}]}, 
         "\"03 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003672761664564872, 0.005360239634242481}}]}, 
         "\"04 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000015705243980868033`, 0.005488474204171201}}]}, 
         "\"05 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009399440902094991, 0.011852776044915636`}}]}, 
         "\"06 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00365630712979903, 0.006627620221948405}}]}, 
         "\"09 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0003565476882534391, 0.00903383861583218}}]}, 
         "\"10 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0034814567841885413`, -0.0016691957511381084`}}]}, 
         "\"11 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006274243150102832, -0.003647970816233581}}]}, 
         "\"12 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0012052314822013077`, 0.0004576659038901809}}]}, 
         "\"13 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0035569776562778266`, -0.00472705093016168}}]}, 
         "\"17 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0039749655113285876`, -0.0021449364179561003`}}]}, 
         "\"18 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005563685021871212, 0.01612160294795051}}]}, 
         "\"19 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0183262777812363, -0.011483831973405967`}}]}, 
         "\"20 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0018470221721931246`, 0.003210027514521485}}]}, 
         "\"23 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002405405833109109, 0.011122962060033492`}}]}, 
         "\"24 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0017207899846863883`, 0.0025617842073539787`}}]}, 
         "\"25 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007235031786696933, 0.014429580640312523`}}]}, 
         "\"26 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0077639873452501895`, 0.005037783375315019}}]}, 
         "\"27 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0011451095254417787`, -0.00294854784018872}}]}, 
         "\"30 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003976065795718964, -0.00280940411060171}}]}, 
         "\"31 January 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 January 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0018592587963253138`, 0.010379596678529168`}}]}, 
         "\"01 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009060711445191272, -0.015115937775168842`}}]}, 
         "\"02 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005358660413584682, -0.002980181791089276}}]}, 
         "\"03 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0007832092592738871, 0.008817814975339955}}]}, 
         "\"06 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008094733680099941, -0.016148148148148134`}}]}, 
         "\"07 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008662873172986751, 0.006324348742659414}}]}, 
         "\"08 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0014775016789793094`, -0.005087535537932064}}]}, 
         "\"09 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002539999050467756, -0.0021055797864341086`}}]}, 
         "\"10 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0032596942359450765`, -0.006631499623210191}}]}, 
         "\"13 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010032782731260959`, 0.011530875436200905`}}]}, 
         "\"14 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0035044256113145877`, 0.008849557522123908}}]}, 
         "\"15 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00732812500000013, 0.008920606601248826}}]}, 
         "\"16 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0016597124199229096`, -0.0020630710285882703`}}]}, 
         "\"17 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0032705633759051445`, -0.004430005906674417}}]}, 
         "\"21 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007513464221413413, 0.006674577276772453}}]}, 
         "\"22 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0037751320909437114`, -0.0005893620156182111}}]}, 
         "\"23 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001273499561263991, 0.007961079168509633}}]}, 
         "\"24 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0036372660788097644`, 0.002632733655111741}}]}, 
         "\"27 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010400890180199518`, -0.013129102844638862`}}]}, 
         "\"28 February 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 February 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008261365233551476, 0.018181818181818077`}}]}, 
         "\"01 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0016263436696507538`, -0.00421022067363519}}]}, 
         "\"02 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0014816078936344956`, -0.004956990814987683}}]}, 
         "\"03 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006968451636459649, -0.007765567765567805}}]}, 
         "\"06 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001861906028507443, -0.014471352628470213`}}]}, 
         "\"07 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002029971470671077, 0.003446209169913228}}]}, 
         "\"08 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004880834122036437, -0.008809914887263015}}]}, 
         "\"09 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007223536624666904, 0.015516721904188069`}}]}, 
         "\"10 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002114841347879759, 0.0020768431983386737`}}]}, 
         "\"13 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010396143692616766`, 0.010954848260547934`}}]}, 
         "\"14 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004269815334340343, 0.00922536242495231}}]}, 
         "\"15 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001772804715199916, -0.002321532211259414}}]}, 
         "\"16 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0014708924180093508`, 0.004072134962187279}}]}, 
         "\"17 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0016599732262383426`, -0.0005793742757822518}}]}, 
         "\"20 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006014956937505644, -0.013913043478260723`}}]}, 
         "\"21 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006020520647841865, 0.015579071134626421`}}]}, 
         "\"22 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0025822963280817124`, 0.004196816208393628}}]}, 
         "\"23 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0009833521553082036, 0.008358553105634714}}]}, 
         "\"24 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010284354733490764`, 0.00014291839359725778`}}]}, 
         "\"27 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006438180407341565, -0.005144326950557332}}]}, 
         "\"28 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00746966896839707, 0.01852915828784818}}]}, 
         "\"29 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002026264688500201, -0.002679452827527795}}]}, 
         "\"30 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00413766583349362, 0.003535067873303266}}]}, 
         "\"31 March 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 March 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0022704981967303084`, -0.008313371847259443}}]}, 
         "\"03 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0062566939690711365`, 0.004546746234725951}}]}, 
         "\"04 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004311103964224516, 0.005233380480905048}}]}, 
         "\"05 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0019213760712433192`, 0.001969888841986789}}]}, 
         "\"06 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010343457801136657`, -0.01600898750175539}}]}, 
         "\"07 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0008645310690853503, -0.0009990009990009652}}]}, 
         "\"10 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0077509216269994186`, -0.017714285714285682`}}]}, 
         "\"11 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001204753725020824, 0.010471204188481575`}}]}, 
         "\"12 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0007763251870944732, 0.002446747265400173}}]}, 
         "\"13 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002939990070745857, 0.00071787508973431}}]}, 
         "\"17 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01707732644534876, 0.027977044476327206`}}]}, 
         "\"18 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0020271097240072145`, 0.007397069085833818}}]}, 
         "\"19 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0011680013435833025`, -0.005403158769742289}}]}, 
         "\"20 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00013725161270650155`, -0.0022287226633237456`}}]}, 
         "\"21 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002417485205295611, -0.007817953371492381}}]}, 
         "\"24 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004869621056333151, 0.000562825383424892}}]}, 
         "\"25 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0028193033939190038`, -0.0007031359864997366}}]}, 
         "\"26 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00330164469400418, -0.00830284266816772}}]}, 
         "\"27 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0006795345570045352, 0.010217113665389466`}}]}, 
         "\"28 April 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 April 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004135478899138456, -0.012361286697569862`}}]}, 
         "\"01 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006144699239191143, 0.013653818802446205`}}]}, 
         "\"02 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00387599850747411, -0.001683737898133697}}]}, 
         "\"03 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0031572027031161465`, 0.012227687983134006`}}]}, 
         "\"04 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010295294341779337`, 0.005554012774229511}}]}, 
         "\"05 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0008297127685251704, 0.0013808340237502215`}}]}, 
         "\"08 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0003623571331512476, -0.0013789299503584873`}}]}, 
         "\"09 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0017281192930560518`, -0.006075669704501463}}]}, 
         "\"10 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012798125259855464`, -0.022506251736593486`}}]}, 
         "\"11 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011241117373193, -0.024161455372370688`}}]}, 
         "\"12 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0025247049347913997`, -0.004369356248179357}}]}, 
         "\"15 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0018694476631905266`, 0.0016091281451140471`}}]}, 
         "\"16 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01684106247291195, -0.018256170585657983`}}]}, 
         "\"17 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006699099439511302, -0.00952097590002976}}]}, 
         "\"18 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004136914432442351, 0.008861519975968735}}]}, 
         "\"19 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003914666582480297, -0.011165698972755655`}}]}, 
         "\"22 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004349996434429126, -0.012947907256850355`}}]}, 
         "\"23 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0015836635948367483`, 0.007779133618059708}}]}, 
         "\"24 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011370046958055768`, 0.021038292719842477`}}]}, 
         "\"25 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005719313682358118, 0.005929439667951453}}]}, 
         "\"26 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015849581302337268`, -0.027556734453286214`}}]}, 
         "\"30 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008111948058132867, 0.01742688286103955}}]}, 
         "\"31 May 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 May 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012298341062444429`, 0.019511468573130797`}}]}, 
         "\"01 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0019522287296513952`, -0.0007304601899196239}}]}, 
         "\"02 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.017799754700284165`, -0.02909356725146206}}]}, 
         "\"05 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0011380790174585487`, -0.004216232495106165}}]}, 
         "\"06 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00609249515369692, -0.009677907152578213}}]}, 
         "\"07 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0014170282211518614`, 0.0007634753397467442}}]}, 
         "\"08 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004475606750773187, -0.00884955752212413}}]}, 
         "\"09 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011866166254092425`, -0.022937192118226535`}}]}, 
         "\"12 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011111649857770911`, -0.01906412478336228}}]}, 
         "\"13 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005189222760666468, 0.012046257629296342`}}]}, 
         "\"14 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.021235081785958343`, 0.03428027297254421}}]}, 
         "\"15 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0036778754298816274`, -0.013042811109406305`}}]}, 
         "\"16 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009116768141649412, -0.019589552238805763`}}]}, 
         "\"19 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-8.063670744351548*^-6, -0.0012686330478910435`}}]}, 
         "\"20 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009740992807147908, 0.017624642743728325`}}]}, 
         "\"21 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005270723526593413, -0.003744733967857794}}]}, 
         "\"22 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0008831085420679674, 0.005951448707909313}}]}, 
         "\"23 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004869425472077138, 0.012455238984897976`}}]}, 
         "\"26 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009083930399181095, -0.017376595417499696`}}]}, 
         "\"27 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0054874112330536295`, 0.004381846635367781}}]}, 
         "\"28 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.021565008025682175`, 0.038641321283888974`}}]}, 
         "\"29 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0020976219095428794`, 0.006750675067506817}}]}, 
         "\"30 June 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 June 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007864903164855885, 0.012665772612129311`}}]}, 
         "\"03 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00724892398784549, -0.014714537963507968`}}]}, 
         "\"05 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0024942757551673633`, -0.00029868578255665135`}}]}, 
         "\"06 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006749968604797041, -0.014789363609202244`}}]}, 
         "\"07 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0014697980213040918`, 0.00015163002274443116`}}]}, 
         "\"10 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004016286079505216, 0.008793208004851616}}]}, 
         "\"11 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010868967251636774`, -0.020589119326720806`}}]}, 
         "\"12 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012966788495153314`, -0.02270983581402486}}]}, 
         "\"13 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00489422674437312, -0.0080075365049459}}]}, 
         "\"14 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0013832713153212328`, -0.001266223488445628}}]}, 
         "\"17 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0019198211407138732`, 0.006814580031695883}}]}, 
         "\"18 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.018555050692883768`, 0.023610892491736202`}}]}, 
         "\"19 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008477468824663825, -0.025680455174534877`}}]}, 
         "\"20 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007076925540176138, -0.01436237373737359}}]}, 
         "\"21 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01662514411952043, 0.03202562049639712}}]}, 
         "\"24 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006320831780222358, 0.0024825446082235025`}}]}, 
         "\"25 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.000378286362776592, -0.0021668472372697867`}}]}, 
         "\"26 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004099653106275691, -0.009616876066387392}}]}, 
         "\"27 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01215167827739072, 0.02098668754894284}}]}, 
         "\"28 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0014782370654256027`, 0.00015339776039269282`}}]}, 
         "\"31 July 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 July 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004496107029279606, -0.015644171779141014`}}]}, 
         "\"01 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005106536996821287, 0.013244001246494275`}}]}, 
         "\"02 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002238905284912329, 0.01199446409349525}}]}, 
         "\"03 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0007107875682473841, -0.013979638352834}}]}, 
         "\"04 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002806090545272588, 0.}}]}, "\"07 August 2006\"", 
         TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003362675090337497, -0.01386962552011095}}]}, 
         "\"08 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004349262277031474, -0.010157837162056538`}}]}, 
         "\"09 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004628934792053396, 0.008841174613198666}}]}, 
         "\"10 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003986444516083321, -0.010172143974960801`}}]}, 
         "\"11 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0011604591313134627`, 0.005849802371541424}}]}, 
         "\"14 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013696469827552127`, 0.02090537566802908}}]}, 
         "\"15 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007661911355186124, 0.014472671285604255`}}]}, 
         "\"16 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0015824861242985655`, 0.0015176809834571703`}}]}, 
         "\"17 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003714893485833981, 0.0057584482497350375`}}]}, 
         "\"18 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003670429240574369, -0.010697604339310107`}}]}, 
         "\"21 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0010019113385535405`, 0.003350593968930893}}]}, 
         "\"22 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0044886897337582665`, -0.011536126290224491`}}]}, 
         "\"23 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00237434164223993, -0.0016891891891891442`}}]}, 
         "\"24 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0007484221409503888, 0.0016920473773265332`}}]}, 
         "\"25 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005165664162336325, 0.010595823095822965`}}]}, 
         "\"28 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001920447387423474, 0.012915970217292072`}}]}, 
         "\"29 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0008357101235929587, 0.007800780078007996}}]}, 
         "\"30 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001187402805334803, -0.0004465614766299142}}]}, 
         "\"31 August 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 August 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0055145648939269876`, 0.0007446016381236209}}]}, 
         "\"01 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0017086063416755781`, 0.009077380952380976}}]}, 
         "\"05 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009891490576813267, -0.021383276802831475`}}]}, 
         "\"06 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004799040191961534, -0.00874020494273653}}]}, 
         "\"07 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0037866493562697112`, 0.0038005472788082972`}}]}, 
         "\"08 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00047731961937613754`, -0.0013630168105407403`}}]}, 
         "\"11 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010357511119319263`, 0.023657870791628843`}}]}, 
         "\"12 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003861386138613865, 0.008444444444444477}}]}, 
         "\"13 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0013580462342668298`, -0.0036726898780666817`}}]}, 
         "\"14 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0025678427082385102`, 0.0023591860808023224`}}]}, 
         "\"15 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00115181183031976, -0.0002942041776995419}}]}, 
         "\"18 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00267942294009893, -0.004267216009417263}}]}, 
         "\"19 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005722352084029048, 0.01329983744643104}}]}, 
         "\"20 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005395493442400312, -0.010791891497739514`}}]}, 
         "\"21 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0024658012336592483`, -0.013121037888839782`}}]}, 
         "\"22 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008815162993048187, 0.01180161338512109}}]}, 
         "\"25 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007524295633948297, 0.003248191347999363}}]}, 
         "\"26 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00017959366932318588`, 0.00735835172921262}}]}, 
         "\"27 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0017133152275567998`, -0.004090577063550094}}]}, 
         "\"28 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002263085564053635, -0.008654833504474158}}]}, 
         "\"29 September 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 September 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0033910993000710876`, -0.009470257472624977}}]}, 
         "\"02 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0020956644533245417`, -0.001344487600836608}}]}, 
         "\"03 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012060474773444518`, 0.02423335826477202}}]}, 
         "\"04 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00223670567323353, 0.01285234409230318}}]}, 
         "\"05 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0026824906519264946`, -0.005191059841384238}}]}, 
         "\"06 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0007928333790263586, 0.007682272793158473}}]}, 
         "\"09 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0020434454266802238`, 0.0004315304948216969}}]}, 
         "\"10 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002563875219813494, -0.003882099209202017}}]}, 
         "\"11 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009541094114596804, 0.020207852193995457`}}]}, 
         "\"12 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002047210583858705, 0.007923033389926282}}]}, 
         "\"13 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002519002357903366, 0.0058955642897249305`}}]}, 
         "\"16 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0036594451667567585`, -0.004884175272118263}}]}, 
         "\"17 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001282944173600642, 0.00014023278642527615`}}]}, 
         "\"18 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00084931908039243, 0.004767246214245624}}]}, 
         "\"19 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0011997424942937762`, -0.009768350544236748}}]}, 
         "\"20 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006152272395148373, 0.001972942502818542}}]}, 
         "\"23 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0002614341113420515, 0.001969057665260232}}]}, 
         "\"24 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0035139177278600275`, 0.006597417181358756}}]}, 
         "\"25 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00496303048718727, 0.008367033886487407}}]}, 
         "\"26 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008451637054741279, -0.011616650532429884`}}]}, 
         "\"27 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00042836191499562304`, 0.00433748425912972}}]}, 
         "\"30 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{7.257262705673284*^-6, -0.003204235162998059}}]}, 
         "\"31 October 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 October 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00735155376866925, -0.021663172606568804`}}]}, 
         "\"01 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0003436149757642948, -0.0014285714285713347`}}]}, 
         "\"02 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002223294864481362, 0.004864091559370287}}]}, 
         "\"03 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011346478047350228`, 0.011531890660592348`}}]}, 
         "\"06 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0022177448578759584`, 0.0066150598170302555`}}]}, 
         "\"07 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0020826704463279277`, 0.0051733780760627734`}}]}, 
         "\"08 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005332967699102298, -0.009180692724996442}}]}, 
         "\"09 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0018645752468566812`, 0.008283026814544181}}]}, 
         "\"10 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0025490622058077506`, 0.0015316067947648282`}}]}, 
         "\"13 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006356452521633527, 0.01932434311135811}}]}, 
         "\"14 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0024045018015819153`, 0.007501363884342638}}]}, 
         "\"15 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0022841676392877375`, -0.0008122377149045734}}]}, 
         "\"16 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0010287477853347937`, -0.0005419319875357154}}]}, 
         "\"17 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0004995717956038925, 0.001355564592652847}}]}, 
         "\"20 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0016494109246698585`, 0.0016244754298089248`}}]}, 
         "\"21 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0023381641134578857`, 0.0012163805919718218`}}]}, 
         "\"22 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0036555270288529673`, -0.0045896328293737465`}}]}, 
         "\"24 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013555087619115724`, -0.02237591537835626}}]}, 
         "\"27 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0034443833396047285`, 0.0033291718684975713`}}]}, 
         "\"28 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00920156917041659, 0.01299599059864498}}]}, 
         "\"29 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0008217337868352548, 0.00013648150675593662`}}]}, 
         "\"30 November 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 November 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002798740566745006, -0.003684497816593746}}]}, 
         "\"01 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008885165854042532, 0.019723325571839423`}}]}, 
         "\"04 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004002498012944278, 0.0008059100067159264}}]}, 
         "\"05 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0013147106222962668`, -0.003355254328278101}}]}, 
         "\"06 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003970557010404163, -0.00430918394828983}}]}, 
         "\"07 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0018119932636486702`, 0.000135244793075584}}]}, 
         "\"08 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002269761107643431, 0.0024340770791073663`}}]}, 
         "\"11 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010473871935684498`, -0.005395926075812629}}]}, 
         "\"12 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0011689194933266478`, 0.0012206700122066039`}}]}, 
         "\"13 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008689437521670396, 0.004063939311839793}}]}, 
         "\"14 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0011224210622311492`, -0.0008094981111711474}}]}, 
         "\"15 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003230349872818006, -0.012557385903321783`}}]}, 
         "\"18 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0021582025757831413`, -0.0006837139340898357}}]}, 
         "\"19 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0014169969485461342`, 0.005883962780514507}}]}, 
         "\"20 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0036739654239812403`, -0.004625221058359386}}]}, 
         "\"21 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005316223648029195, -0.006560065600656029}}]}, 
         "\"22 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004352264027899899, 0.014169762003026554`}}]}, 
         "\"26 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007015315124567545, 0.011937059142702156`}}]}, 
         "\"27 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0014787922962630207`, -0.004557640750670111}}]}, 
         "\"28 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004513135822226011, -0.009561001885267983}}]}, 
         "\"29 December 2006\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 December 2006", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0011986180638792199`, 0.0016315431679130299`}}]}, 
         "\"03 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001228293096145583, 0.0027148092846478455`}}]}, 
         "\"04 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0060845777458155, -0.02084743468255046}}]}, 
         "\"05 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0022203148165225173`, -0.004009401354901132}}]}, 
         "\"08 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0005166897879448351, 0.009439200444197438}}]}, 
         "\"09 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0019403587539215117`, 0.00783828382838303}}]}, 
         "\"10 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00633989468848295, 0.006139991813344237}}]}, 
         "\"11 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004853141548791351, 0.009628424193111051}}]}, 
         "\"12 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0008177643580549177, -0.006715916722632609}}]}, 
         "\"16 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0008939171729870354, -0.0043272481406356755`}}]}, 
         "\"17 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0029707399588989603`, -0.008284666576123922}}]}, 
         "\"18 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0028954619067984577`, 0.003834565872363749}}]}, 
         "\"19 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005277874868926946, -0.00736698499317856}}]}, 
         "\"22 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0035419375241576567`, 0.009483232545354658}}]}, 
         "\"23 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008501460094258562, 0.010891763104152519`}}]}, 
         "\"24 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011269815919396131`, -0.012525252525252606`}}]}, 
         "\"25 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0012079499964885443`, 0.0036824877250409838`}}]}, 
         "\"26 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010969075644434723`, 0.008696833808941484}}]}, 
         "\"29 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005772127662569959, 0.005523373299205048}}]}, 
         "\"30 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006592852843605224, 0.002143622722400762}}]}, 
         "\"31 January 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 January 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005353765713650205, 0.010695187165775222`}}]}, 
         "\"01 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0016943994909885962`, 0.0005291005291006012}}]}, 
         "\"02 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0009665904901304812, -1.1102230246251565`*^-16}}]}, 
         "\"05 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0006980006772678848, 0.0023796932839765805`}}]}, 
         "\"06 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0013950276243093196`, 0.009232392508573106}}]}, 
         "\"07 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0011792940787023198`, -0.001568217459487542}}]}, 
         "\"08 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007077214132333531, -0.009162303664921545}}]}, 
         "\"09 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0032613381917305784`, -0.002774108322325164}}]}, 
         "\"12 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007597480064463591, 0.007418201086236698}}]}, 
         "\"13 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00764405300984583, 0.0014464168310321934`}}]}, 
         "\"14 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001037586751872377, 0.0007878151260505284}}]}, 
         "\"15 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0008717677665585066, 0.003804775649435932}}]}, 
         "\"16 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0028443052063151786`, 0.009671938308717598}}]}, 
         "\"20 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0014044174065548365`, 0.0018122977346279878`}}]}, 
         "\"21 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0008575564443652484, 0.0034888228453286985`}}]}, 
         "\"22 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0035636303711944484`, -0.005279423126448579}}]}, 
         "\"23 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0012541431514827561`, -0.0007766990291262488}}]}, 
         "\"26 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.034725432429262404`, -0.04689726648529602}}]}, 
         "\"27 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005560956084172064, 0.010058447736849496`}}]}, 
         "\"28 February 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 February 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0025945039166345163`, -0.005248284214775967}}]}, 
         "\"01 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011402752339345845`, -0.019886363636363646`}}]}, 
         "\"02 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009407642898851765, -0.02194616977225672}}]}, 
         "\"05 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015493552237068275`, 0.027236804967541772`}}]}, 
         "\"06 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002465225274292271, -0.0032971562027752643`}}]}, 
         "\"07 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007126590371918873, 0.00758097863542373}}]}, 
         "\"08 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0006776565921717825, 0.008071135430916643}}]}, 
         "\"09 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002680277152062871, 0.002849776089021594}}]}, 
         "\"12 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.020368263898762895`, -0.025575101488498064`}}]}, 
         "\"13 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00669109909648391, 0.01055408970976246}}]}, 
         "\"14 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0036837590201632686`, 0.00783289817232391}}]}, 
         "\"15 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003828252937627452, -0.00681756203981454}}]}, 
         "\"16 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010894408594397609`, 0.012355848434925765`}}]}, 
         "\"19 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006333537794388278, 0.008001084892866883}}]}, 
         "\"20 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.017080811373977545`, 0.017893179066325704`}}]}, 
         "\"21 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0003484223436279743, 0.}}]}, "\"22 March 2007\"", 
         TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001094427481980409, 0.0015860428231562196`}}]}, 
         "\"23 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0009678924316383064, -0.0021113750329901926`}}]}, 
         "\"26 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006184347826087011, -0.004628405183813911}}]}, 
         "\"27 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007965784923806951, -0.006908462867012077}}]}, 
         "\"28 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0037396893940997433`, 0.0013377926421402897`}}]}, 
         "\"29 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0011739646967023898`, 0.0024048096192386126`}}]}, 
         "\"30 March 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 March 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0025970187069803696`, 0.0025323204051712622`}}]}, 
         "\"02 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009280123547787067, 0.010768412656208426`}}]}, 
         "\"03 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0011128344589188544`, -0.00013152702880459}}]}, 
         "\"04 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0030499454622507916`, -0.0006577216521967966}}]}, 
         "\"05 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0005887405108881971, 0.0013163090693695256`}}]}, 
         "\"09 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0026166231716520105`, 0.0031549888260813397`}}]}, 
         "\"10 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006572815332887005, -0.006159087930808549}}]}, 
         "\"11 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006206259078304521, 0.006724683544303556}}]}, 
         "\"12 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0034880508357506557`, 0.006417812704649695}}]}, 
         "\"13 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010654919640706195`, 0.013794898490369745`}}]}, 
         "\"16 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002145294313948609, -0.003080872913992394}}]}, 
         "\"17 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0006931796558566905, -0.005794488797321695}}]}, 
         "\"18 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001202037351443086, -0.004792125372360956}}]}, 
         "\"19 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009260707267819246, 0.011712649661634433`}}]}, 
         "\"20 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0023040388048639615`, -0.0011577051710829345`}}]}, 
         "\"23 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00035113070840608884`, -0.0005151320025756911}}]}, 
         "\"24 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01013908309184619, 0.0028346862517716342`}}]}, 
         "\"25 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0007823888940899915, 0.005524861878453136}}]}, 
         "\"26 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0001204617701188182, -0.0042167135190390725`}}]}, 
         "\"27 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007830958388830633, -0.02155780828949072}}]}, 
         "\"30 April 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 April 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0026511599668099795`, 0.0040655737704917705`}}]}, 
         "\"01 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0064724483617035755`, 0.013322884012539005`}}]}, 
         "\"02 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0043250975988020635`, 0.0019334880123744735`}}]}, 
         "\"03 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002149907813550289, 0.006303872378746966}}]}, 
         "\"04 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002563727899469903, -0.0029404244438763216`}}]}, 
         "\"07 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001165964438084588, -0.0034619823054237164`}}]}, 
         "\"08 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00322341018226191, 0.003988677303139454}}]}, 
         "\"09 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013956286609633772`, -0.012302960399846352`}}]}, 
         "\"10 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009641494632811831, 0.008952899961074623}}]}, 
         "\"11 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0017930072716405565`, -0.008744855967078302}}]}, 
         "\"14 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001303928416991007, -0.007913855734302033}}]}, 
         "\"15 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008626489651543112, 0.0054923499411534404`}}]}, 
         "\"16 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0009180128653889508, -0.007803355442840276}}]}, 
         "\"17 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006610477607007059, 0.011797090051120618`}}]}, 
         "\"18 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0015432605483498563`, 0.01256639461070086}}]}, 
         "\"21 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0006425808143728506, 0.0061412487205732}}]}, 
         "\"22 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001207254021993065, -0.002670396744659076}}]}, 
         "\"23 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009702551436003959, -0.013005227591483037`}}]}, 
         "\"24 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005452700147926093, 0.006459113809585304}}]}, 
         "\"25 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0015702004974500472`, 0.009113079193941775}}]}, 
         "\"29 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007983611200769403, 0.006741287204273583}}]}, 
         "\"30 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0002548636479482447, 0.005559065066329749}}]}, 
         "\"31 May 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 May 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003737047732291554, 0.005025757004648801}}]}, 
         "\"01 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0018485491492770123`, 0.0011251406425802912`}}]}, 
         "\"04 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005347002949622537, -0.003996003996003861}}]}, 
         "\"05 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008863777393121941, -0.011158475426278902`}}]}, 
         "\"06 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01756975839934627, -0.020666920248510356`}}]}, 
         "\"07 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01137034453150143, 0.013076126359399476`}}]}, 
         "\"08 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0009617489238360477, 0.00012779552715658227`}}]}, 
         "\"11 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01068172179813387, -0.016483516483516647`}}]}, 
         "\"12 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01518419290020101, 0.013381837079381675`}}]}, 
         "\"13 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004816351844398659, 0.009102564102563937}}]}, 
         "\"14 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006526720815249076, 0.011815525346207556`}}]}, 
         "\"15 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001213378476231597, -0.0018834756403818265`}}]}, 
         "\"18 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0017308383135756777`, 0.0026418417410996042`}}]}, 
         "\"19 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013601095390232909`, -0.01731493099121717}}]}, 
         "\"20 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006180428862272214, 0.007916241062308371}}]}, 
         "\"21 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012895893416722037`, -0.007980744869521161}}]}, 
         "\"22 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003207858588009649, -0.005107904482186232}}]}, 
         "\"25 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003238212239774496, -0.007444487228853824}}]}, 
         "\"26 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009009371085612283, 0.020819862925125943`}}]}, 
         "\"27 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0004182322715985398, -0.00012667848999226017`}}]}, 
         "\"28 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0015673668900386684`, -0.006208032433802191}}]}, 
         "\"29 June 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 June 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010696112016496562`, 0.012876083630800617`}}]}, 
         "\"02 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003580289977162421, 0.004782882315921944}}]}, 
         "\"03 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0003475706125770639, 0.001753726669172062}}]}, 
         "\"05 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0033040513963549234`, 0.0033762660997873617`}}]}, 
         "\"06 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0009213036773736416, -0.0009970089730806375}}]}, 
         "\"09 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014185462023044049`, -0.016342315369261562`}}]}, 
         "\"10 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005721399623870971, 0.005960684844641628}}]}, 
         "\"11 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019055018567778914`, 0.011850731215330423`}}]}, 
         "\"12 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0031013762357046115`, 0.0008721654622476649}}]}, 
         "\"13 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0019194847020933548`, -0.00485497323540407}}]}, 
         "\"16 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00009680417161450627, 0.0006254691018263703}}]}, 
         "\"17 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002065355596145513, -0.0031253906738343273`}}]}, 
         "\"18 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004469107536687167, 0.0028843742162028008`}}]}, 
         "\"19 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012220877224611737`, -0.015005627110166286`}}]}, 
         "\"20 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0048693044781957795`, -0.0036816046718293194`}}]}, 
         "\"23 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.019804485037980712`, -0.023445463812436396`}}]}, 
         "\"24 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004665660736975719, -0.0036534446764091566`}}]}, 
         "\"25 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.023338537240874868`, -0.02671555788370883}}]}, 
         "\"26 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015991528738888205`, -0.024354144241119258`}}]}, 
         "\"27 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010253949758387781`, 0.017376913529168148`}}]}, 
         "\"30 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012646633783609751`, -0.011115629659753212`}}]}, 
         "\"31 July 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 July 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007242642258824761, 0.005483207676490576}}]}, 
         "\"01 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004359364446961278, 0.0079072937968645}}]}, 
         "\"02 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02658606167640265, -0.03557419180305699}}]}, 
         "\"03 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.024151117189789906`, 0.008976157082748903}}]}, 
         "\"06 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006159422758521993, 0.015429524603836509`}}]}, 
         "\"07 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014071821820127006`, 0.02997946611909663}}]}, 
         "\"08 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.029649613686902776`, -0.022993088782562343`}}]}, 
         "\"09 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00037850374030523604`, 0.0047612569718404885`}}]}, 
         "\"10 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0004953083294351179, -0.005280259951259136}}]}, 
         "\"13 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.018156539933375515`, -0.017149857084524323`}}]}, 
         "\"14 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013907776858693044`, -0.014540922309929427`}}]}, 
         "\"15 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003248738181559574, 0.02220348510399095}}]}, 
         "\"16 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.024566525186534127`, 0.019934011547979136`}}]}, 
         "\"17 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0002697207353001829, 0.0008087343307723316}}]}, 
         "\"20 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0010860917989692354`, 0.0028282828282826245`}}]}, 
         "\"21 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011712919453811699`, 0.011952726295997751`}}]}, 
         "\"22 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001072353097870904, -0.012873258128732634`}}]}, 
         "\"23 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011535042735042689`, 0.01304114009142232}}]}, 
         "\"24 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008503619784097194, -0.01380225613802244}}]}, 
         "\"27 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.023473026131893504`, -0.025299421343022432`}}]}, 
         "\"28 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.021921863218743898`, 0.026370288554466326`}}]}, 
         "\"29 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00418101328086562, -0.006860371267151}}]}, 
         "\"30 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011216761340248516`, 0.009210348096979626}}]}, 
         "\"31 August 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 August 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010468184994470775`, 0.012749966447456629`}}]}, 
         "\"04 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011501121241825785`, -0.009276437847866248}}]}, 
         "\"05 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004251879724782581, 0.00026752273943264626`}}]}, 
         "\"06 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016908457610496752`, -0.016448248194704584`}}]}, 
         "\"07 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0012727460355680398`, -0.01386811692726031}}]}, 
         "\"10 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01363229317352066, 0.017509995863780548`}}]}, 
         "\"11 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00004757082956730052, -0.006368563685636763}}]}, 
         "\"12 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008419636304330291, 0.002454657029865137}}]}, 
         "\"13 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00020216314565857374`, 0.00516936471228413}}]}, 
         "\"14 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005120431194205688, -0.010962241169305775`}}]}, 
         "\"17 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.029208004605018045`, 0.04255610290093048}}]}, 
         "\"18 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00608640724315368, 0.013387583672397785`}}]}, 
         "\"19 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006723216679855759, -0.00984328454863348}}]}, 
         "\"20 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004609053497942384, 0.002092871157619358}}]}, 
         "\"21 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00525643126331321, -0.007701344472000993}}]}, 
         "\"24 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0003426169345008834, -0.004077874243620161}}]}, 
         "\"25 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0054112482780894755`, 0.008849557522123908}}]}, 
         "\"26 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003907120661850616, 0.005891594658287591}}]}, 
         "\"27 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0030234167874727547`, -0.011844331641285843`}}]}, 
         "\"28 September 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 September 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013289667594563737`, 0.024894625922023295`}}]}, 
         "\"01 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00026502223601188035`, 0.006425909266161156}}]}, 
         "\"02 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004551832047742677, -0.0028093474652023387`}}]}, 
         "\"03 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002110951616988821, 0.0016647458061211928`}}]}, 
         "\"04 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009560291410645405, 0.02019943748401931}}]}, 
         "\"05 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003216507553335579, -0.007518796992481036}}]}, 
         "\"08 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008096201161936989, 0.008207070707070718}}]}, 
         "\"09 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0017122959460754705`, -0.0008766437069503974}}]}, 
         "\"10 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0051584990431815525`, -0.009651541739784442}}]}, 
         "\"11 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004754215425788466, 0.006328312871788366}}]}, 
         "\"12 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008381354846971334, -0.011570871588479359`}}]}, 
         "\"15 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006573212544633944, -0.011579081308054517`}}]}, 
         "\"16 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0017614216167380903`, 0.003990731204943199}}]}, 
         "\"17 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0007526407308401373, -0.0024362097704833108`}}]}, 
         "\"18 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.025615552438834288`, -0.035732647814910035`}}]}, 
         "\"19 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0037984046700383356`, 0.021061050386563585`}}]}, 
         "\"22 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00880285196470898, 0.00770234986945173}}]}, 
         "\"23 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002441448022163839, -0.006347972535302393}}]}, 
         "\"24 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0009763305802569233, -0.0024771838331160145`}}]}, 
         "\"25 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013787638668779634`, 0.016729839236701016`}}]}, 
         "\"26 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003712677817727217, -0.0011569610489780002`}}]}, 
         "\"29 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00646341938247097, -0.00785070785070785}}]}, 
         "\"30 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011992005329780175`, 0.012842132572318032`}}]}, 
         "\"31 October 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 October 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02642347261485234, -0.03855020491803285}}]}, 
         "\"01 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0008021532178938973, 0.0049287331823630876`}}]}, 
         "\"02 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004954790845560164, -0.013255567338282037`}}]}, 
         "\"05 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01204923543939751, 0.018807092960773764`}}]}, 
         "\"06 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02936978299907267, -0.030986286919831407`}}]}, 
         "\"07 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0005760290589718053, 0.0029936045720504456`}}]}, 
         "\"08 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014286973561979166`, -0.011124677791344295`}}]}, 
         "\"09 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009988305702689715, -0.009603512141583281}}]}, 
         "\"12 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02909295571089099, 0.03144479844853865}}]}, 
         "\"13 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007069308936227703, -0.0057749127048079}}]}, 
         "\"14 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013212473989854256`, -0.014183439146291943`}}]}, 
         "\"15 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005230334562243755, -0.008495478213209173}}]}, 
         "\"16 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.017460273935039905`, -0.021558872305141086`}}]}, 
         "\"19 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004486244741046752, 0.005790960451977245}}]}, 
         "\"20 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015926929221365516`, -0.020924027524224065`}}]}, 
         "\"21 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.016890532690556848`, 0.021227768215720033`}}]}, 
         "\"23 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.023238703408065442`, -0.026123595505617936`}}]}, 
         "\"26 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014930145961541186`, 0.011537352177675153`}}]}, 
         "\"27 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02855982579836569, 0.03949244368406046}}]}, 
         "\"28 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0004765081482893674, -0.00850363461802206}}]}, 
         "\"29 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007770187518711058, 0.005671600497993978}}]}, 
         "\"30 November 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 November 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005887357035796792, -0.011691884456671353`}}]}, 
         "\"03 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006540253460289969, -0.010577592205984643`}}]}, 
         "\"04 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015190150329165597`, 0.01997467998311997}}]}, 
         "\"05 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015036935778210303`, 0.023582954075299867`}}]}, 
         "\"06 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001777966484004856, 0.003098895176502303}}]}, 
         "\"07 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007510002259646598, 0.00792478173270661}}]}, 
         "\"10 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.025271115332858418`, -0.03491471215351816}}]}, 
         "\"11 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006050147193178201, 0.007318420325876929}}]}, 
         "\"12 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0012242783820690661`, -0.005483207676490798}}]}, 
         "\"13 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013746212401152924`, -0.019434872501722933`}}]}, 
         "\"14 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01502094757995831, -0.015321900477930916`}}]}, 
         "\"17 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006279825714088139, 0.017844396859386213`}}]}, 
         "\"18 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0013608434480197884`, 0.007012622720897754}}]}, 
         "\"19 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004900206469373503, 0.015181058495821853`}}]}, 
         "\"20 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.016669862751006903`, 0.02277404307861164}}]}, 
         "\"21 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00807701116904469, 0.007377598926894713}}]}, 
         "\"24 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0008085803067259256, 0.0046604527296938425`}}]}, 
         "\"26 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014282280357357569`, -0.02385685884691846}}]}, 
         "\"27 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0015037899571217483`, -0.010726408689748945`}}]}, 
         "\"28 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006851585063138876, -0.008509470216854331}}]}, 
         "\"31 December 2007\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 December 2007", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014437876270124272`, -0.009828349944628889}}]}, 
         "\"02 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0., -0.011044317069760945`}}]}, "\"03 January 2008\"", 
         TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.024551535421100557`, -0.030110262934690324`}}]}, 
         "\"04 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003223224215977094, 0.0021862702229997755`}}]}, 
         "\"07 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.018352186868900833`, -0.030831878999418416`}}]}, 
         "\"08 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013624037002136546`, 0.010204081632652962`}}]}, 
         "\"09 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007948166599249129, 0.013666072489601833`}}]}, 
         "\"10 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013595432047481815`, -0.02066236811254385}}]}, 
         "\"11 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010870651382564267`, 0.008229836899595888}}]}, 
         "\"14 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02492497793468673, -0.01840308696942705}}]}, 
         "\"15 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005612078641514917, 0.0010583610523131615`}}]}, 
         "\"16 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.029092630352461457`, -0.024316568494185176`}}]}, 
         "\"17 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006045377836114696, -0.009752321981424061}}]}, 
         "\"18 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011085202876568667`, -0.0070345474441143585`}}]}, 
         "\"22 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.021442197634490734`, 0.03416246851385396}}]}, 
         "\"23 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010062752129090136`, -0.0007611508601004235}}]}, 
         "\"24 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015871959292048543`, -0.007312614259597838}}]}, 
         "\"25 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.017548342489535074`, 0.02117863720073676}}]}, 
         "\"28 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0061597092971728, 0.0027051397655544207`}}]}, 
         "\"29 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004764002055347549, -0.01258992805755399}}]}, 
         "\"30 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01677226160007672, 0.024893746205221667`}}]}, 
         "\"31 January 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 January 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012237495919625863`, 0.0234004739336493}}]}, 
         "\"01 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010462799730547201`, -0.011287988422576056`}}]}, 
         "\"04 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03199548094610438, -0.02561475409836067}}]}, 
         "\"05 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007623593488149449, -0.013219167793300124`}}]}, 
         "\"06 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00788570997776028, 0.015831937890089964`}}]}, 
         "\"07 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00420372351168008, -0.006294020680353674}}]}, 
         "\"08 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005889024930706421, 0.0004524204494043005}}]}, 
         "\"11 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00726591144997113, 0.00783840820018078}}]}, 
         "\"12 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01360408048277817, 0.022584504935686533`}}]}, 
         "\"13 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013421493406280072`, -0.023109550972648774`}}]}, 
         "\"14 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0008377444656970656, -0.004341967360383392}}]}, 
         "\"15 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0008963029355772978, 0.01233082706766897}}]}, 
         "\"19 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008340871009356654, 0.00044563279857401383`}}]}, 
         "\"20 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012867363219928984`, -0.01900519673348189}}]}, 
         "\"21 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00788064326309268, 0.}}]}, "\"22 February 2008\"", 
         TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013812624250800098`, 0.01937339185712128}}]}, 
         "\"25 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006917918063857664, 0.00935412026726068}}]}, 
         "\"26 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0009194303875363907, -0.00044130626654903526`}}]}, 
         "\"27 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008941899392762354, -0.015011037527593696`}}]}, 
         "\"28 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02708967009826857, -0.020767966532197812`}}]}, 
         "\"29 February 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 February 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0005335818371747791, -0.009612450411962348}}]}, 
         "\"03 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0034476542430933454`, -0.0058542597442611255`}}]}, 
         "\"04 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005238364424345221, 0.009607934294126874}}]}, 
         "\"05 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.022013946164804676`, -0.033307751343054526`}}]}, 
         "\"06 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00841038379563619, -0.0031756113051761847`}}]}, 
         "\"07 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015463479128169033`, -0.02214080917489636}}]}, 
         "\"10 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.037129820869032715`, 0.043329532497149215`}}]}, 
         "\"11 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008995570363078853, -0.011553473848555762`}}]}, 
         "\"12 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005126951259579737, 0.01990206918338311}}]}, 
         "\"13 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02078328822939146, -0.025089050642713162`}}]}, 
         "\"14 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00895865356250114, -0.016362192216044513`}}]}, 
         "\"17 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.042409525301582374`, 0.04586563307493541}}]}, 
         "\"18 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.024287238679231105`, -0.024861025324274366`}}]}, 
         "\"19 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.023944486375748975`, 0.016943784639746662`}}]}, 
         "\"20 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015321434212604679`, 0.037215820616630424`}}]}, 
         "\"24 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0023039084955700506`, 0.003302807386278417}}]}, 
         "\"25 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008765770626538272, -0.008229836899595888}}]}, 
         "\"26 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011460484815044136`, -0.00920337960168982}}]}, 
         "\"27 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007950156891141646, -0.011725293132328285`}}]}, 
         "\"28 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005687261446754244, 0.0013867488443757292`}}]}, 
         "\"31 March 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 March 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.035896272775383764`, 0.03662101861824918}}]}, 
         "\"01 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0019340524602607934`, 0.0023749443372420576`}}]}, 
         "\"02 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0013016167835440129`, 0.003109729009329154}}]}, 
         "\"03 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0007960213538205085, -0.0002952465308531105}}]}, 
         "\"04 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0015615878575598874`, -0.0016243354991140047`}}]}, 
         "\"07 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005100033514505942, -0.0010353498003253803`}}]}, 
         "\"08 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008092036849890905, -0.016286644951140183`}}]}, 
         "\"09 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004474008667468832, 0.010535821794100064`}}]}, 
         "\"10 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.020374113410017936`, -0.025618111408996058`}}]}, 
         "\"11 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003383777375959518, -0.00305716906144915}}]}, 
         "\"14 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004599795230065151, 0.0064397424103037615`}}]}, 
         "\"15 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.022691336375830762`, 0.0322973796465571}}]}, 
         "\"16 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0006228429483186027, -0.003837072018890275}}]}, 
         "\"17 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.018139078473300208`, 0.010518518518518372`}}]}, 
         "\"18 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0015535879970941524`, 0.00014660606949123967`}}]}, 
         "\"21 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008810160138887912, -0.018323072412782193`}}]}, 
         "\"22 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0028998357486518245`, 0.0025384500522622755`}}]}, 
         "\"23 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006442355771669517, 0.009681263032469634}}]}, 
         "\"24 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006494722138218112, 0.00944092048974765}}]}, 
         "\"25 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010516225032908277`, 0.006722197866432689}}]}, 
         "\"28 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003888654153268778, -0.008854695892001718}}]}, 
         "\"29 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0038463197549858386`, -0.004833040421792556}}]}, 
         "\"30 April 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 April 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01714071262061645, 0.017218543046357615`}}]}, 
         "\"01 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0032355570692665925`, -0.0010127314814816213`}}]}, 
         "\"02 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004533559657684427, -0.003910209992758817}}]}, 
         "\"05 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007651919374205063, 0.008141901715615019}}]}, 
         "\"06 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.018113745011492988`, -0.017738678973175714`}}]}, 
         "\"07 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0036694744249841094`, 0.0020554984583760483`}}]}, 
         "\"08 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00672543071375431, -0.00293040293040292}}]}, 
         "\"09 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011020831532543962`, 0.021895664952241045`}}]}, 
         "\"12 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0003847304749283742, 0.005752085130859674}}]}, 
         "\"13 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004005587866347415, -0.0011438375750643104`}}]}, 
         "\"14 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010584527139267053`, 0.002004008016031955}}]}, 
         "\"15 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0012503775718790688`, 0.005428571428571338}}]}, 
         "\"16 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0008980250464798445, 0.00028417163967042747`}}]}, 
         "\"19 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009273602826240901, -0.00369318181818179}}]}, 
         "\"20 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016053488043016872`, -0.014257199885942429`}}]}, 
         "\"21 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002617368106938134, 0.007231703789412736}}]}, 
         "\"22 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013210456485100552`, -0.013210798391728895`}}]}, 
         "\"23 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0068462785170755325`, 0.015424912689173453`}}]}, 
         "\"27 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003962897462735038, 0.0045858412152479655`}}]}, 
         "\"28 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005334905524718936, 0.010271041369472211`}}]}, 
         "\"29 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0015161700971209058`, 0.003530076249647074}}]}, 
         "\"30 May 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 May 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010504291692254974`, -0.009145912480652774}}]}, 
         "\"02 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005787813837349387, -0.001988071570576566}}]}, 
         "\"03 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00032664319674813314`, 0.006118383608423317}}]}, 
         "\"04 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019496079000871358`, 0.025597510960260195`}}]}, 
         "\"05 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03088921334710293, -0.02992277992277992}}]}, 
         "\"06 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0007937207866655083, -0.0032693674484717272`}}]}, 
         "\"09 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0024380213840912157`, -0.007273245864232836}}]}, 
         "\"10 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01689437884632372, -0.017382559977014767`}}]}, 
         "\"11 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0032796950931868185`, 0.0020467836257309635`}}]}, 
         "\"12 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01504623582884923, 0.018091625328275462`}}]}, 
         "\"13 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0000808805688110592, 0.006305531670965925}}]}, 
         "\"16 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006771361771582329, -0.0008544574195387122}}]}, 
         "\"17 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009711828148016632, -0.007981755986317007}}]}, 
         "\"18 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0037524013125929123`, 0.008333333333333526}}]}, 
         "\"19 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.018542927995352954`, -0.015816471929324782`}}]}, 
         "\"20 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00005311359480386635, -0.009410742724771937}}]}, 
         "\"23 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0028148710166919777`, -0.016515638702133795`}}]}, 
         "\"24 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005843459206111401, 0.011294397384455257`}}]}, 
         "\"25 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.029365265475010727`, -0.02571638501102136}}]}, 
         "\"26 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0037174141760512036`, 0.0009049773755656076}}]}, 
         "\"27 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0012672288364961037`, -0.009644364074743783}}]}, 
         "\"30 June 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 June 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0038359375000001084`, 0.000608642726719566}}]}, 
         "\"01 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01820360959133338, -0.03193430656934315}}]}, 
         "\"02 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0010939184475871055`, -0.008482563619227057}}]}, 
         "\"03 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008385462031831548, -0.009505703422053147}}]}, 
         "\"07 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01708043535546322, 0.03614843250159949}}]}, 
         "\"08 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.022776163931852, -0.026705773386847875`}}]}, 
         "\"09 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006989692212518772, 0.009833465503568561}}]}, 
         "\"10 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011089924125771033`, 0.005497094392963753}}]}, 
         "\"11 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009027906639020977, -0.01640112464854726}}]}, 
         "\"14 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010901245624033162`, -0.004287756074321081}}]}, 
         "\"15 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0250635849569103, 0.03668261562998398}}]}, 
         "\"16 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012012590736815154`, 0.0015384615384614886`}}]}, 
         "\"17 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00028564174178002943`, 0.00691244239631339}}]}, 
         "\"18 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0005393914395406263, 0.012204424103737566`}}]}, 
         "\"21 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013492063492063444`, 0.025169555388093512`}}]}, 
         "\"22 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004064212999216998, 0.006468685680682151}}]}, 
         "\"23 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.023124497929324028`, -0.025270230791702986`}}]}, 
         "\"24 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004167531575837824, 0.008092312303311644}}]}, 
         "\"25 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01859655260145021, -0.016946632971606923`}}]}, 
         "\"28 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02335604397384916, 0.024345985180704632`}}]}, 
         "\"29 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.016671944268524364`, 0.00605255388249204}}]}, 
         "\"30 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01314375593727124, -0.003961848862802708}}]}, 
         "\"31 July 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 July 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005578437406302927, 0.0011785503830288313`}}]}, 
         "\"01 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0089660480358007, -0.009270158917009996}}]}, 
         "\"04 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02871874524623519, 0.01722857567206293}}]}, 
         "\"05 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003354398854367613, 0.004964228354504385}}]}, 
         "\"06 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01793374134146264, -0.014964405055934993`}}]}, 
         "\"07 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.023892833729572738`, 0.026401179941002884`}}]}, 
         "\"08 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006942730190076629, 0.023997700819083256`}}]}, 
         "\"11 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012050684889528984`, -0.007577883805781727}}]}, 
         "\"12 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0029156553633326032`, 0.003676470588235281}}]}, 
         "\"13 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005521725266948385, 0.00958016342631729}}]}, 
         "\"14 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0040760133959301115`, -0.0026514094334356697`}}]}, 
         "\"15 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015097827761516025`, -0.012872533930320507`}}]}, 
         "\"18 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009314875645236809, -0.016583982990786672`}}]}, 
         "\"19 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0061972542611055115`, 0.0014413375612569723`}}]}, 
         "\"20 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002495017810347333, -0.011514104778353462`}}]}, 
         "\"21 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011332686347556686`, 0.020966802562609077`}}]}, 
         "\"22 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.019625444977557804`, -0.0219623502567029}}]}, 
         "\"25 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003686337659057237, 0.0016039661708953101`}}]}, 
         "\"26 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007982634820017376, 0.01179210947736209}}]}, 
         "\"27 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01484012920743405, 0.02028776978417257}}]}, 
         "\"28 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013723590737152902`, -0.00860245381469471}}]}, 
         "\"29 August 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 August 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004092514206870845, -0.0002844950213370945}}]}, 
         "\"02 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002035097606412073, 0.004126351735913358}}]}, 
         "\"03 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.029922037992752948`, -0.031458126682726295`}}]}, 
         "\"04 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004430681661990787, -0.002487198244330413}}]}, 
         "\"05 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.020510178618863284`, 0.011733646230566164`}}]}, 
         "\"08 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03413814590744524, -0.02305015946651201}}]}, 
         "\"09 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006149398534924133, 0.00934856803680062}}]}, 
         "\"10 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013806369923054396`, 0.00632167009703033}}]}, 
         "\"11 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0021216124254432867`, 0.004528853177501846}}]}, 
         "\"12 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.04713589518255168, -0.04479348458406052}}]}, 
         "\"15 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.017523266538106652`, 0.028775883069427355`}}]}, 
         "\"16 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.047140738299274676`, -0.044990380346307424`}}]}, 
         "\"17 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.04334177915755055, 0.058887339222067236`}}]}, 
         "\"18 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.040256607902130925`, 0.04463632372310844}}]}, 
         "\"19 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03823660643146254, -0.040627626786214455`}}]}, 
         "\"22 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01563263716872798, -0.013434579439252303`}}]}, 
         "\"23 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001977748228442766, -0.01272942569567781}}]}, 
         "\"24 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019656454754737096`, 0.005247376311844132}}]}, 
         "\"25 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0033824575332042084`, 0.004623415361670435}}]}, 
         "\"26 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.08806778375794333, -0.07897862232779096}}]}, 
         "\"29 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.054174725691870984`, 0.04529335912314636}}]}, 
         "\"30 September 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 September 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004544051579272179, -0.014340786430223518`}}]}, 
         "\"01 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.040290768780252506`, -0.051314142678347885`}}]}, 
         "\"02 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013506479520407733`, -0.013852242744063381`}}]}, 
         "\"03 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03851787160102982, -0.04749163879598661}}]}, 
         "\"06 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.057394809298981, -0.0656601123595505}}]}, 
         "\"07 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011332724370878178`, -0.024051108605787408`}}]}, 
         "\"08 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0761670761670763, -0.08201771274547542}}]}, 
         "\"09 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011759275540706882`, 0.04907718120805371}}]}, 
         "\"10 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.11580036031227059`, 0.0863654538184726}}]}, 
         "\"13 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00532217072806096, -0.027972027972028024`}}]}, 
         "\"14 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.09034979609422744, -0.08973873532752752}}]}, 
         "\"15 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.04250749030666179, 0.0655158069883528}}]}, 
         "\"16 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006212820810836517, -0.028108530158110323`}}]}, 
         "\"17 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0476848652384243, 0.0475999196625827}}]}, 
         "\"20 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.030799675258778136`, -0.027607361963190136`}}]}, 
         "\"21 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.06101251243390393, -0.05067034700315465}}]}, 
         "\"22 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012634090858404612`, -0.029698857736240925`}}]}, 
         "\"23 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03451123762539776, -0.037029109589041154`}}]}, 
         "\"24 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.031764316753538524`, -0.0491220271171372}}]}, 
         "\"27 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.10789002497290667`, 0.08017765310892955}}]}, 
         "\"28 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011079095384419091`, 0.005193681021423924}}]}, 
         "\"29 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02580395445602024, 0.055974165769644646`}}]}, 
         "\"30 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01536542674171204, 0.045056065239551524`}}]}, 
         "\"31 October 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 October 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0025290322580645563`, 0.0013655872024971316`}}]}, 
         "\"03 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.04082583048742627, 0.011494252873563315`}}]}, 
         "\"04 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.05267710663683822, -0.05238828967642528}}]}, 
         "\"05 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.05026396716941128, -0.03861788617886186}}]}, 
         "\"06 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02885465476085236, 0.020718816067653245`}}]}, 
         "\"07 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012653197134233407`, -0.02319801159900592}}]}, 
         "\"10 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.022040665353945332`, -0.021628498727735312`}}]}, 
         "\"11 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.05189387618888708, -0.058300823580407335`}}]}, 
         "\"12 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.06921271852634048, 0.08239355581127716}}]}, 
         "\"13 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.04169912980500179, -0.07442058260684659}}]}, 
         "\"14 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.025810440976078985`, -0.008499885136687424}}]}, 
         "\"17 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00983837790185138, -0.004865616311399257}}]}, 
         "\"18 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.061155601080174926`, -0.0814901047729919}}]}, 
         "\"19 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.06712291403208603, -0.0684410646387833}}]}, 
         "\"20 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.06324756791239161, 0.0546938775510204}}]}, 
         "\"21 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.06472257290351613, 0.07043343653250789}}]}, 
         "\"24 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00655075662412985, 0.016389491443721482`}}]}, 
         "\"25 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03532814705093368, 0.059995257291913795`}}]}, 
         "\"26 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009643114635905059, 0.010067114093959662`}}]}, 
         "\"28 November 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 November 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.08929527805052218, -0.11229235880398669`}}]}, 
         "\"01 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03994070153514406, 0.05239520958083821}}]}, 
         "\"02 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02583617063889454, 0.030346135609293556`}}]}, 
         "\"03 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0293084043457289, -0.03313391624482287}}]}, 
         "\"04 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03649937294432215, 0.0464064731080438}}]}, 
         "\"05 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03838734347711936, 0.04412099158517169}}]}, 
         "\"08 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.023117511267450874`, -0.030930080592463383`}}]}, 
         "\"09 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011894178941564526`, 0.023600809170600145`}}]}, 
         "\"10 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.028524087006805643`, -0.050724637681159535`}}]}, 
         "\"11 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007028468732471538, 0.03446680545917191}}]}, 
         "\"12 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012685710388414595`, -0.03220035778175312}}]}, 
         "\"15 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.05136028184256869, 0.06492606284658042}}]}, 
         "\"16 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009592851354606968, 0.009112605771316895}}]}, 
         "\"17 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.021162734127949445`, -0.006235218232638173}}]}, 
         "\"18 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0029369239110790257`, 0.0049762007788836105`}}]}, 
         "\"19 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01830202279587334, -0.019375672766415608`}}]}, 
         "\"22 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009717425972029514, -0.01448957189901201}}]}, 
         "\"23 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005781083460771885, 0.0035642682111829416`}}]}, 
         "\"24 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005356217243563721, 0.014428412874583962`}}]}, 
         "\"26 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0038725939505042106`, -0.015536105032822767`}}]}, 
         "\"29 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.024407075981689008`, 0.027783951989331035`}}]}, 
         "\"30 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014158358034671803`, 0.023356401384083014`}}]}, 
         "\"31 December 2008\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 December 2008", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.031608081926376874`, 0.0198647506339813}}]}, 
         "\"02 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004668383773341778, 0.0035225859925405167`}}]}, 
         "\"05 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007817132999083487, 0.01693165393351226}}]}, 
         "\"06 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03000962875789026, -0.029441624365482366`}}]}, 
         "\"07 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003397121270611647, 0.004811715481171763}}]}, 
         "\"08 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.021303023974146296`, -0.03706017072662915}}]}, 
         "\"09 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.022564160161734126`, -0.02962162162162152}}]}, 
         "\"12 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0017580952818698758`, 0.013146167557932298`}}]}, 
         "\"13 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03345989286410711, -0.0437651198592478}}]}, 
         "\"14 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0013291875341199244`, 0.01609935602575918}}]}, 
         "\"15 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007561571100102027, 0.01109099139882308}}]}, 
         "\"16 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0528160730249847, -0.0678307588985897}}]}, 
         "\"20 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.043491219790864566`, 0.04995196926032652}}]}, 
         "\"21 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015162334571074854`, -0.029048490393412507`}}]}, 
         "\"22 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005377643504531848, 0.00494699646643082}}]}, 
         "\"23 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005553218342448485, 0.011251758087201136`}}]}, 
         "\"26 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010925565105131652`, 0.010894761242466355`}}]}, 
         "\"27 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.033557602487850335`, 0.04127493694106854}}]}, 
         "\"28 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03312015925133571, -0.039198414446157015`}}]}, 
         "\"29 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02278912369548247, -0.020169608067843292`}}]}, 
         "\"30 January 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 January 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0005327650506126158, 0.007953216374269045}}]}, 
         "\"02 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015833979453382385`, 0.007194244604316502}}]}, 
         "\"03 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007489475378945953, -0.007373271889400956}}]}, 
         "\"04 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01636566814462359, 0.011606313834726212`}}]}, 
         "\"05 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.026896021753265886`, 0.03556677374942652}}]}, 
         "\"06 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0014851485148514865`, -0.004431641923332674}}]}, 
         "\"09 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.04912115324926136, -0.046294235477409296`}}]}, 
         "\"10 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007954930122346493, 0.003733955659276589}}]}, 
         "\"11 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0017391512941684617`, 0.008602650546384538}}]}, 
         "\"12 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009997725068547236, -0.010373443983402564`}}]}, 
         "\"13 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.04555899569445121, -0.03959934777544849}}]}, 
         "\"17 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0009503655739574457, -0.014309968469560896`}}]}, 
         "\"18 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012024048096192286`, -0.014025590551181133`}}]}, 
         "\"19 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01141294579813612, -0.01322685300723725}}]}, 
         "\"20 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03469904551652481, -0.038442083965604334`}}]}, 
         "\"23 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.04010331884896323, 0.03682272488164129}}]}, 
         "\"24 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010657836873011362`, -0.020801623541349623`}}]}, 
         "\"25 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0157798405020263, -0.01865284974093262}}]}, 
         "\"26 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.023564416933437804`, -0.006863780359028682}}]}, 
         "\"27 February 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 February 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0466201417513501, -0.05635300372142471}}]}, 
         "\"02 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006406780628406827, -0.018873239436619782`}}]}, 
         "\"03 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.023753105567762445`, 0.02067183462532296}}]}, 
         "\"04 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.04253229901665112, -0.053445850914205284`}}]}, 
         "\"05 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0012160281298072562`, 0.005349182763744409}}]}, 
         "\"06 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010023705698147478`, -0.023056458764410315`}}]}, 
         "\"09 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.06366310437083356, 0.06505295007564316}}]}, 
         "\"10 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002445803224013332, 0.0014204545454545858`}}]}, 
         "\"11 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.04072862371076846, 0.062127659574467975`}}]}, 
         "\"12 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007739030822921267, 0.01041666666666674}}]}, 
         "\"13 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003515960610666724, -0.0179751519957706}}]}, 
         "\"16 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03213996736924485, 0.046298788694481674`}}]}, 
         "\"17 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02085796535238793, 0.03473115513249292}}]}, 
         "\"18 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012979165355321953`, -0.01044256588761816}}]}, 
         "\"19 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.019769399520432662`, -0.03467336683417077}}]}, 
         "\"20 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.07075754027116354, 0.08511192087454433}}]}, 
         "\"23 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02041510717931272, -0.038858239385943905`}}]}, 
         "\"24 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009626358358556963, 0.028200648864487254`}}]}, 
         "\"25 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.023320391212463765`, 0.0385922330097086}}]}, 
         "\"26 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.020315539226280488`, -0.03365272259873797}}]}, 
         "\"27 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03481873667181423, -0.028536880290205513`}}]}, 
         "\"30 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013129658552690104`, 0.00921085387104803}}]}, 
         "\"31 March 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 March 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.016556581899306977`, 0.017513566847557893`}}]}, 
         "\"01 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.028727129259752404`, 0.04993939393939395}}]}, 
         "\"02 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00973177688822835, 0.015700761948741704`}}]}, 
         "\"03 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008332344213649812, -0.01704932939304382}}]}, 
         "\"06 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0238545506774549, -0.035383903792784444`}}]}, 
         "\"07 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011783459015388242`, 0.018460800767202024`}}]}, 
         "\"08 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.038053226041010024`, 0.05861581920903958}}]}, 
         "\"09 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0025333893714392097`, 0.00044474093840340956`}}]}, 
         "\"13 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.020064513875141188`, -0.028895310068904334`}}]}, 
         "\"14 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012549019607843048`, 0.015106431677729626`}}]}, 
         "\"15 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015538811820763776`, 0.028861330326944712`}}]}, 
         "\"16 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004969374783312164, 0.008985316677624366}}]}, 
         "\"17 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0427897884084637, -0.051259774109470024`}}]}, 
         "\"20 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.021252057328896345`, 0.03456959706959695}}]}, 
         "\"21 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007681629964238823, -0.00022128789555209138`}}]}, 
         "\"22 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009922351964910092, -0.002434705621956579}}]}, 
         "\"23 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01679735186402498, 0.018637674728200437`}}]}, 
         "\"24 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010066610484513405`, -0.010673055979089408`}}]}, 
         "\"27 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002740492822241203, 0.0015411712901804986`}}]}, 
         "\"28 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.021609991112774285`, 0.03781050780391282}}]}, 
         "\"29 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0009500480747218765, -0.00910823977970765}}]}, 
         "\"30 April 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 April 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005396363469712728, 0.0061992304403590826`}}]}, 
         "\"01 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03386817394475328, 0.03654132143615896}}]}, 
         "\"04 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003791719941801608, -0.005124000819840102}}]}, 
         "\"05 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.017404292985173875`, 0.002884219200659288}}]}, 
         "\"06 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013202396876665357`, -0.02362366474938371}}]}, 
         "\"07 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02406903316104425, 0.03471491689459283}}]}, 
         "\"08 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.021512435026850185`, -0.014640097600650659`}}]}, 
         "\"11 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0009788394703268422, -0.01423854725546847}}]}, 
         "\"12 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.026894919359277902`, -0.04584467238852852}}]}, 
         "\"13 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010351615530817204`, 0.014041246160596765`}}]}, 
         "\"14 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011410079836966958`, -0.0036780614452619487`}}]}, 
         "\"15 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.030389180862631315`, 0.03344191096634108}}]}, 
         "\"18 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0017368172274682125`, 0.0004202563563773243}}]}, 
         "\"19 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005131423915078259, -0.009241755933627416}}]}, 
         "\"20 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016757612316955717`, -0.012931948272207006`}}]}, 
         "\"21 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0014971913590671182`, -0.010309278350515538`}}]}, 
         "\"22 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0263021420518601, 0.04752604166666674}}]}, 
         "\"26 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.018971142333000124`, -0.019266625233063883`}}]}, 
         "\"27 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015418896826641104`, 0.0012674271229402567`}}]}, 
         "\"28 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01357476042918715, 0.020464135021097007`}}]}, 
         "\"29 May 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 May 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02581761211567346, 0.0390738060781477}}]}, 
         "\"01 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0019833062882474994`, 0.012534818941504211`}}]}, 
         "\"02 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0137392298410145, -0.0066810768323836145`}}]}, 
         "\"03 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011483643856787351`, 0.014243323442136635`}}]}, 
         "\"04 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002514695583897497, 0.00039009167154269164`}}]}, 
         "\"05 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001010541543894794, -0.011893156560733087`}}]}, 
         "\"08 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003503205059948389, 0.0047355958958168465`}}]}, 
         "\"09 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003480364589412366, -0.004124116260801336}}]}, 
         "\"10 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006111909705584839, 0.00039439952672037926`}}]}, 
         "\"11 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0013969880091864173`, 0.0031539522964716404`}}]}, 
         "\"12 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02376850804789632, -0.026920809589310202`}}]}, 
         "\"15 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01272030485428488, -0.01676090468497582}}]}, 
         "\"16 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0013816243955393492`, 0.0053399055247485006`}}]}, 
         "\"17 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008411019973427303, 0.004494382022471877}}]}, 
         "\"18 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0031142132256061217`, 0.006101281269066616}}]}, 
         "\"19 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.030600392952899846`, -0.03537497473216089}}]}, 
         "\"22 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0023067275821913036`, -0.00817267393126575}}]}, 
         "\"23 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006524410680370796, 0.010775406718783076`}}]}, 
         "\"24 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.021444269318711573`, 0.028846153846153744`}}]}, 
         "\"25 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0014778432182208645`, 0.0034538805363675262`}}]}, 
         "\"26 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009065186636195488, 0.}}]}, "\"29 June 2009\"", 
         TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008530785242065075, -0.0028345818991698524`}}]}, 
         "\"30 June 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 June 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004361919679763293, 0.01543147208121809}}]}, 
         "\"01 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.029144509546966013`, -0.03439312137572481}}]}, 
         "\"02 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00256576158497146, -0.008904535100434874}}]}, 
         "\"06 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.019683549937689282`, -0.021521103217718385`}}]}, 
         "\"07 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0016685016401257746`, -0.006833226564168182}}]}, 
         "\"08 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0035472281595341215`, -0.004300150505267664}}]}, 
         "\"09 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004021842570353984, 0.004966529907147299}}]}, 
         "\"10 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.024933741312433755`, 0.02406532015470564}}]}, 
         "\"13 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005316020198657068, 0.005874947545111198}}]}, 
         "\"14 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.029629956725249373`, 0.03858990404672524}}]}, 
         "\"15 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008641763520178536, 0.012452299658565869`}}]}, 
         "\"16 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0003826774666751964, -0.003967466772465622}}]}, 
         "\"17 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011431548948297454`, 0.012348137821150962`}}]}, 
         "\"20 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0036272644118049424`, -0.0015738736966358635`}}]}, 
         "\"21 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0005342663789310587, 0.007684729064039386}}]}, 
         "\"22 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.023289695724632242`, 0.03167774736018769}}]}, 
         "\"23 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003042128875641481, 0.005117513267626883}}]}, 
         "\"24 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002981843432796172, 0.005091457665472143}}]}, 
         "\"27 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0026064468834632315`, 0.0005628517823639267}}]}, 
         "\"28 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004562993813927774, -0.005062816426026573}}]}, 
         "\"29 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01189560580423521, 0.017527327553712668`}}]}, 
         "\"30 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0007398023815556876, -0.004260048157066265}}]}, 
         "\"31 July 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 July 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015342082877627838`, 0.01748511904761907}}]}, 
         "\"03 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0030120782342437646`, 0.010054844606947055`}}]}, 
         "\"04 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0029135385074328113`, -0.009954751131221573}}]}, 
         "\"05 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00562470081378641, -0.01389396709323587}}]}, 
         "\"06 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013439242588358047`, 0.02410085279940688}}]}, 
         "\"07 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003344944976644615, 0.0016292541636493407`}}]}, 
         "\"10 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012660113196306333`, -0.016085306343755712`}}]}, 
         "\"11 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011525116910544364`, 0.015062454077883869`}}]}, 
         "\"12 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006880027042881043, 0.00832428519724937}}]}, 
         "\"13 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008531395337355585, -0.020459440057430056`}}]}, 
         "\"14 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.024260773436644234`, -0.028215463539758123`}}]}, 
         "\"17 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010145652373612979`, 0.01338612368024128}}]}, 
         "\"18 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00686087281619141, 0.01209302325581385}}]}, 
         "\"19 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010948758605463293`, 0.010845588235294246`}}]}, 
         "\"20 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01862275033006755, 0.023095108201491188`}}]}, 
         "\"21 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0005457398185416684, -0.0003554923569141222}}]}, 
         "\"24 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0023694140819252585`, 0.00426742532005675}}]}, 
         "\"25 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0001167315175096828, 0.00230169971671379}}]}, 
         "\"26 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002781776446329376, -0.0015898251192367763`}}]}, 
         "\"27 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0019883993869909133`, -0.006369426751592355}}]}, 
         "\"28 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008076351160914763, -0.014601139601139512`}}]}, 
         "\"31 August 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 August 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02212380709764661, -0.02240693892302137}}]}, 
         "\"01 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0032964610636848635`, -0.004990757855822703}}]}, 
         "\"02 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008534807740638195, 0.011146201003157996`}}]}, 
         "\"03 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013117499302260693`, 0.01414661032518838}}]}, 
         "\"04 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00884494293585214, 0.011050724637681197`}}]}, 
         "\"08 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0077824047435608446`, 0.017022039061100003`}}]}, 
         "\"09 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010422210824777345`, 0.012508809020436829`}}]}, 
         "\"10 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001350393625376034, 0.00034800765616860296`}}]}, 
         "\"11 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006339129017099099, 0.010610540963645665`}}]}, 
         "\"14 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00313530409590812, 0.00808950086058502}}]}, 
         "\"15 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015323522985284388`, 0.02065904046440159}}]}, 
         "\"16 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.003059620494778925, -0.0020073603211776536`}}]}, 
         "\"17 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002637284254192851, 0.004022795843110938}}]}, 
         "\"18 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0034072825985209665`, -0.0028380634390652304`}}]}, 
         "\"21 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006574868972254011, 0.007031642390758597}}]}, 
         "\"22 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010068491872422425`, -0.009642560266001632}}]}, 
         "\"23 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009511061675794297, -0.0199764982373678}}]}, 
         "\"24 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006090713565160999, -0.006166495375128478}}]}, 
         "\"25 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01780960952909849, 0.023957256118579684`}}]}, 
         "\"28 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0022295809892943774`, -0.004376367614879473}}]}, 
         "\"29 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0033282733521274865`, -0.01234150464919681}}]}, 
         "\"30 September 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 September 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.025759639762364284`, -0.02995549469359815}}]}, 
         "\"01 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0045055105112393745`, -0.007411328745367984}}]}, 
         "\"02 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01487500121926244, 0.017955555555555502`}}]}, 
         "\"05 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013705476423889307`, 0.018512050296891402`}}]}, 
         "\"06 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0027116201456309774`, 0.0003429355281208135}}]}, 
         "\"07 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007469884074963629, 0.009256085018854998}}]}, 
         "\"08 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005640650223373456, 0.01154891304347827}}]}, 
         "\"09 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004386415178863068, 0.00016789791806592902`}}]}, 
         "\"12 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002787611852925642, -0.004196743327178232}}]}, 
         "\"13 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01754582133638949, 0.01921780175320298}}]}, 
         "\"14 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0041574330140472515`, -0.0006615944426067166}}]}, 
         "\"15 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00809805209017278, -0.009930486593843213}}]}, 
         "\"16 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009405339805825141, 0.008191240387830367}}]}, 
         "\"19 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006239127068703332, -0.013762228486154937`}}]}, 
         "\"20 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008853775227760097, -0.013618022864828494`}}]}, 
         "\"21 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01064361013501025, 0.01397647860916984}}]}, 
         "\"22 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012178495942026468`, -0.020843839300722866`}}]}, 
         "\"23 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011717302704705279`, -0.009098712446351964}}]}, 
         "\"26 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0033178686911289335`, -0.01230076230076238}}]}, 
         "\"27 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0195409108434188, -0.03332748640589378}}]}, 
         "\"28 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.022519973528480675`, 0.019052803483941227`}}]}, 
         "\"29 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.02806464623725491, -0.027243589743589647`}}]}, 
         "\"30 October 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 October 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006456344878835063, -0.0020135456708767485`}}]}, 
         "\"02 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0024259742252223937`, 0.015223771093176852`}}]}, 
         "\"03 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0010426531217415658`, -0.01445347786811213}}]}, 
         "\"04 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019235547061634106`, 0.031897341888176056`}}]}, 
         "\"05 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002503211047879761, 0.0007106057914372244}}]}, 
         "\"06 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.022238847844384013`, 0.01952778270903588}}]}, 
         "\"09 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00006403922860165334, -0.006268500783562669}}]}, 
         "\"10 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005031975919707943, 0.007008936393902099}}]}, 
         "\"11 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010259351303128827`, -0.018444405776927075`}}]}, 
         "\"12 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005739303189728151, 0.009750044318383333}}]}, 
         "\"13 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014467571423345538`, 0.026334269662921406`}}]}, 
         "\"16 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000919498783016337, -1.1102230246251565`*^-16}}]}, 
         "\"17 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.000468333453418901, -0.0020526855969894564`}}]}, 
         "\"18 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.013425842494142914`, -0.02485430236544406}}]}, 
         "\"19 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0032149054708192626`, -0.0012304447178765887`}}]}, 
         "\"20 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01361578918433537, 0.01742344244984162}}]}, 
         "\"23 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0005333381544690985, -0.004497491783428509}}]}, 
         "\"24 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004504137837471278, -0.00017376194613372142`}}]}, 
         "\"25 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.017233462089084717`, -0.029544664581160895`}}]}, 
         "\"27 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0037929802380234356`, 0.008954154727793595}}]}, 
         "\"30 November 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 November 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012075244379945671`, 0.01544195953141636}}]}, 
         "\"01 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0003426942986490822, 0.011886033910155636`}}]}, 
         "\"02 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008402149219285171, -0.012264639834168367`}}]}, 
         "\"03 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00550949159938896, 0.024658971668415575`}}]}, 
         "\"04 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0024683990668908917`, 0.001536098310291889}}]}, 
         "\"07 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01025152957171982, -0.0076687116564416735`}}]}, 
         "\"08 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0036723629503452315`, -0.003262922891979936}}]}, 
         "\"09 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005839682467265739, -0.003962784286698717}}]}, 
         "\"10 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003683040776522928, 0.009340944473274604}}]}, 
         "\"11 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0069594454135446515`, 0.015081405312767693`}}]}, 
         "\"14 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005547028569889645, -0.0027013337835556372`}}]}, 
         "\"15 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0011282301228416891`, 0.006433045539190774}}]}, 
         "\"16 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011810526695396728`, -0.011101766190075746`}}]}, 
         "\"17 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005829866433107123, 0.00918523558428297}}]}, 
         "\"18 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010503687175161147`, 0.013315354795213175`}}]}, 
         "\"21 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0035635743458553026`, 0.009314703925482615}}]}, 
         "\"22 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002298706642099413, 0.01285431773236656}}]}, 
         "\"23 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005256159701585883, 0.003904978848031204}}]}, 
         "\"24 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001154037355301396, -0.0016207455429497752`}}]}, 
         "\"28 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0014009824611181942`, -0.00048701298701303575`}}]}, 
         "\"29 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00019534718522451477`, -0.0006496670456389575}}]}, 
         "\"30 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010049537472701209`, -0.011864131318056303`}}]}, 
         "\"31 December 2009\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 December 2009", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01604340417899741, 0.02467105263157876}}]}, 
         "\"04 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003115649740951021, -0.0035313001605135064`}}]}, 
         "\"05 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0005455249357688707, -0.0008054123711338512}}]}, 
         "\"06 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004001266334840103, 0.0072545542479443}}]}, 
         "\"07 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002881692928903501, 0.005601792573623587}}]}, 
         "\"08 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0017467554018411047`, -0.004138150565016763}}]}, 
         "\"11 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00938115747441104, -0.010867828032603555`}}]}, 
         "\"12 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008325852387741861, 0.012926159314913699`}}]}, 
         "\"13 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002426506528873551, 0.003668846706013751}}]}, 
         "\"14 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010823189314386195`, -0.01446280991735538}}]}, 
         "\"15 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012499669903083488`, 0.01838413159167862}}]}, 
         "\"19 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010597880423915185`, -0.014568487727632529`}}]}, 
         "\"20 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01894485255351308, -0.016390808291820713`}}]}, 
         "\"21 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.022141014617368837`, -0.01797091978434906}}]}, 
         "\"22 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0045980801641385405`, 0.0011645316918982296`}}]}, 
         "\"25 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0042032130418131475`, -0.009970089730807596}}]}, 
         "\"26 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004880192644002301, 0.010741859684457955`}}]}, 
         "\"27 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011817767653758526`, -0.01727000996346728}}]}, 
         "\"28 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.009829142577891026, -0.01098344035147003}}]}, 
         "\"29 January 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 January 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014266158846042876`, 0.011788826242952188`}}]}, 
         "\"01 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012972943196320141`, 0.010976021614319542`}}]}, 
         "\"02 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005474386397418596, -0.006514113913479225}}]}, 
         "\"03 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.031140638670166254`, -0.03345662407531946}}]}, 
         "\"04 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002897160218604089, 0.0038267524786919083`}}]}, 
         "\"05 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0088633358031871, -0.00987697106220764}}]}, 
         "\"08 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013040104472244796`, 0.013825691284564234`}}]}, 
         "\"09 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0022325598774426414`, 0.002244087692042207}}]}, 
         "\"10 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009680469605759523, 0.016017912504305842`}}]}, 
         "\"11 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0027446289651079647`, 0.007289371079844065}}]}, 
         "\"12 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01800076242898707, 0.016829350387075115`}}]}, 
         "\"16 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004237946057523034, 0.006785832505792566}}]}, 
         "\"17 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0065847513892551834`, 0.008219628472793117}}]}, 
         "\"18 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0021865823356674863`, 0.0011413663786075112`}}]}, 
         "\"19 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010458270598736608`, 0.003094462540716769}}]}, 
         "\"22 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012102778855786589`, -0.011690209449586209`}}]}, 
         "\"23 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.009720445824958901, 0.008378511582060266}}]}, 
         "\"24 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002080995982772893, 0.00032583903551630655`}}]}, 
         "\"25 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0014053348323570525`, -0.004071661237785018}}]}, 
         "\"26 February 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 February 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010158534708326838`, 0.023221586263286964`}}]}, 
         "\"01 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0023303546620536686`, 0.007671408023014026}}]}, 
         "\"02 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000429219089518984, 0.0057097541633623905`}}]}, 
         "\"03 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003736179265098949, 0.002523261315249936}}]}, 
         "\"04 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014007497974122263`, 0.020449897750511203`}}]}, 
         "\"05 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00017563888644955838`, 0.0018498535532600613`}}]}, 
         "\"08 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001712779973649603, 0.0035390060009232727`}}]}, 
         "\"09 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004524529790871812, 0.0085863232137382}}]}, 
         "\"10 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004041515000742013, 0.0028884159318942615`}}]}, 
         "\"11 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00021734594519406958`, -0.0004547521600728466}}]}, 
         "\"12 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0004521778450246039, -0.0033363663936912813`}}]}, 
         "\"15 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0077791588078330864`, 0.008520998174071703}}]}, 
         "\"16 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005821675607610377, 0.005884127942064055}}]}, 
         "\"17 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00032584182951622687`, -0.0029998500074996937`}}]}, 
         "\"18 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005086504893509147, -0.012486836166691773`}}]}, 
         "\"19 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005095266833347711, 0.014015843997562616`}}]}, 
         "\"22 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007170979833763802, 0.012770432692307487`}}]}, 
         "\"23 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005493242034799062, -0.011422637590861817`}}]}, 
         "\"24 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0017041756585483014`, -0.00630252100840345}}]}, 
         "\"25 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0007377351530799547, -0.00045303533675622454`}}]}, 
         "\"26 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005683230612297363, 0.005438888049554391}}]}, 
         "\"29 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00004261775285119285, 0.0031555221637866726`}}]}, 
         "\"30 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0032729039351555578`, -0.008687837028160561}}]}, 
         "\"31 March 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 March 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007413868294810166, 0.009368389241462438}}]}, 
         "\"01 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007928019692725607, 0.018712574850299424`}}]}, 
         "\"05 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001684295627568444, 0.005878030859661987}}]}, 
         "\"06 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005876715092816731, -0.0032140248356464785`}}]}, 
         "\"07 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0033743498668019622`, -0.0010259416678881639`}}]}, 
         "\"08 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0066838609622061895`, 0.006015258215962271}}]}, 
         "\"09 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001766621733633622, 0.0042292547761413335`}}]}, 
         "\"12 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0006853436747793484, 0.002178332849259501}}]}, 
         "\"13 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011150087697318956`, 0.021446167222141543`}}]}, 
         "\"14 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0008425226118200513, 0.002979145978152964}}]}, 
         "\"15 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016126503090775568`, -0.013295615275813244`}}]}, 
         "\"16 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004521318983667699, -0.005017201834862539}}]}, 
         "\"19 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00805832052909361, 0.01368678864716899}}]}, 
         "\"20 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010189120007951802`, 0.006964184195565659}}]}, 
         "\"21 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002263794218617887, 0.010585744530698715`}}]}, 
         "\"22 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007123532477847583, 0.010614525139664766`}}]}, 
         "\"23 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004296464248159881, -0.003731343283582045}}]}, 
         "\"26 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.023381873685078935`, -0.022888056595921857`}}]}, 
         "\"27 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006462731581214909, 0.0017035775127769437`}}]}, 
         "\"28 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012943190975020169`, 0.021116780045351335`}}]}, 
         "\"29 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016647607683256127`, -0.02928521859819566}}]}, 
         "\"30 April 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 April 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013120528528933306`, 0.022447812410637757`}}]}, 
         "\"03 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.023838437609169483`, -0.03132429030904782}}]}, 
         "\"04 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0065865712338104565`, -0.014724989172802072`}}]}, 
         "\"05 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.032353521404616115`, -0.03736263736263734}}]}, 
         "\"06 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015308248016664416`, -0.028919330289193357`}}]}, 
         "\"07 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.043974146622497434`, 0.056112852664576884`}}]}, 
         "\"10 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0033973424848887657`, 0.006678539626001845}}]}, 
         "\"11 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013739520155045426`, 0.03066489753796242}}]}, 
         "\"12 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01214505790879683, -0.009583750536404034}}]}, 
         "\"13 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.018800110588885866`, -0.01935297515886758}}]}, 
         "\"14 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001109467455621349, 0.0019145802650955002`}}]}, 
         "\"17 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014195999788907177`, -0.01925621049536963}}]}, 
         "\"18 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005130264097073511, -0.01184052757793752}}]}, 
         "\"19 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03897583068023858, -0.050659790687092365`}}]}, 
         "\"20 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015024402989949781`, 0.014858603610800492`}}]}, 
         "\"21 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012908089621123664`, -0.013381612090680006`}}]}, 
         "\"24 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0003539328458992408, -0.0001595659805330163}}]}, 
         "\"25 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005660921948176467, 0.0025534631343762104`}}]}, 
         "\"26 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.032876070977105654`, 0.042820757720471336`}}]}, 
         "\"27 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012374666835892834`, -0.01282246985193114}}]}, 
         "\"28 May 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 May 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.017165254587345524`, -0.030307716097108472`}}]}, 
         "\"01 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.025842665147425725`, 0.028384627651092176`}}]}, 
         "\"02 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004051421183925097, 0.012870212436036477`}}]}, 
         "\"03 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.03441146867604228, -0.050214329454990714`}}]}, 
         "\"04 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01353204116895812, -0.025789813023855523`}}]}, 
         "\"07 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010976039296695772`, -0.0004963600264725754}}]}, 
         "\"08 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0059416195856873966`, 0.0006621420294654623}}]}, 
         "\"09 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.029506768085327817`, 0.03457402812241517}}]}, 
         "\"10 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004379669500570449, 0.01359130156699706}}]}, 
         "\"11 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0018046903627700894`, 0.006310143555765757}}]}, 
         "\"14 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.023494213632150318`, 0.025082301301144527`}}]}, 
         "\"15 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0005559391336317221, -0.00458785747056123}}]}, 
         "\"16 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0012829599590888918`, 0.0012290674450758932`}}]}, 
         "\"17 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0013171570911436614`, 0.0006137793463250052}}]}, 
         "\"18 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0038567887535682077`, -0.010427848489495406`}}]}, 
         "\"21 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016070786920589386`, -0.020455602045560295`}}]}, 
         "\"22 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0029854561722252315`, -0.0028476506881821573`}}]}, 
         "\"23 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01680341379436645, -0.01602411550055516}}]}, 
         "\"24 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0028592983077051493`, 0.017252499193808557`}}]}, 
         "\"25 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002033879416025841, -0.005706134094151216}}]}, 
         "\"28 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.031017057985984975`, -0.03778096604495451}}]}, 
         "\"29 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.010112942261150226`, -0.01159708416169658}}]}, 
         "\"30 June 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 June 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0032404847144202886`, -0.0072075092189071155`}}]}, 
         "\"01 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0046623903754244855`, -0.010805335134222438`}}]}, 
         "\"02 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005358993917346178, -0.0131421744324971}}]}, 
         "\"06 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.03133085617570952, 0.03493600830162569}}]}, 
         "\"07 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00941269676591805, 0.014371657754010503`}}]}, 
         "\"08 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0072039243167483225`, 0.015485996705107086`}}]}, 
         "\"09 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000732865783517056, -0.011194029850746245`}}]}, 
         "\"12 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015378910776361554`, 0.03166529942575891}}]}, 
         "\"13 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00015520295068183199`, -0.0036577608142494}}]}, 
         "\"14 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.001196161326552092, -0.009257781324820469}}]}, 
         "\"15 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.028819495111629845`, -0.03641050426937331}}]}, 
         "\"16 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.005981894673578125, 0.0041799030262499315`}}]}, 
         "\"19 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01141656942823821, 0.016816516816516636`}}]}, 
         "\"20 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.012819802857459428`, -0.017848370722122198`}}]}, 
         "\"21 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.022513299488589267`, 0.03551183727909302}}]}, 
         "\"22 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.008220029807894491, 0.02463371437771711}}]}, 
         "\"23 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011200188634755914`, 0.022784412319295955`}}]}, 
         "\"26 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0010493179433369582`, -0.0036872023352283456`}}]}, 
         "\"27 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006921999569058257, -0.016037008481110226`}}]}, 
         "\"28 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0041586431974542926`, -0.002664159222692364}}]}, 
         "\"29 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00006354797418128832, 0.0006285355122563896}}]}, 
         "\"30 July 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 July 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02202251270878719, 0.01743090452261309}}]}, 
         "\"02 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00479633346952546, -0.008025929927458098}}]}, 
         "\"03 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006051086161040997, 0.010424770499455338`}}]}, 
         "\"04 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0012685852169902478`, -0.011703110563596963`}}]}, 
         "\"05 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0037039997868200114`, -0.005920847616079916}}]}, 
         "\"06 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0054830426874932225`, 0.010971786833855912`}}]}, 
         "\"09 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005967423013149675, -0.01875968992248067}}]}, 
         "\"10 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.028178688027402643`, -0.039342708168746965`}}]}, 
         "\"11 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005378762150403449, -0.004934210526315819}}]}, 
         "\"12 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004023587822186814, -0.011404958677685872`}}]}, 
         "\"13 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00012045401899474228`, 0.008025413810399673}}]}, 
         "\"16 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012192184402156636`, 0.01724995853375355}}]}, 
         "\"17 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0014827832390578166`, 0.0029349421164193146`}}]}, 
         "\"18 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016935365942823633`, -0.027312632092342692`}}]}, 
         "\"19 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0036629696085085373`, 0.0010028413839211492`}}]}, 
         "\"20 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004040347488546314, -0.013524795458340289`}}]}, 
         "\"23 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.01451244191275669, -0.011509817197021044`}}]}, 
         "\"24 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003289379866333375, 0.015068493150684814`}}]}, 
         "\"25 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.007684800015161031, -0.007422402159244279}}]}, 
         "\"26 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.016586772597925847`, 0.026172671651937485`}}]}, 
         "\"27 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014719281601367595`, -0.021861543557469387`}}]}, 
         "\"30 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0003908782366623953, -0.002031832035218506}}]}, 
         "\"31 August 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 August 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02950454099282407, 0.03868340685442817}}]}, 
         "\"01 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00908089494487574, 0.01110748121528915}}]}, 
         "\"02 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.013218970736629698`, 0.017770597738287597`}}]}, 
         "\"03 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011471150102760563`, -0.018888888888888955`}}]}, 
         "\"07 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0064386723329425966`, 0.0058243002750364425`}}]}, 
         "\"08 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004832236752300156, 0.0006433971368826619}}]}, 
         "\"09 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0048633374993205525`, 0.0032149172158815187`}}]}, 
         "\"10 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.011130638547158789`, 0.02419484057042154}}]}, 
         "\"13 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0007130760317320961, -0.0042240300375469}}]}, 
         "\"14 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0035411649273036083`, 0.00565593087195615}}]}, 
         "\"15 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00036442176931195114`, -0.006405249179815775}}]}, 
         "\"16 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0008269165792327282, 0.004088050314465352}}]}, 
         "\"17 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.01520980108209935, 0.02787347322267464}}]}, 
         "\"20 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0025640801253161705`, -0.0057891529555148535`}}]}, 
         "\"21 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004825492638930284, -0.01195219123505975}}]}, 
         "\"22 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008331276228091822, -0.012096774193548376`}}]}, 
         "\"23 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.021194313807419984`, 0.03249607535321797}}]}, 
         "\"24 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.005667424064352611, -0.002432720085145168}}]}, 
         "\"27 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004850458779855682, 0.009754610577655809}}]}, 
         "\"28 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0025877842641806037`, 0.0028679245283018684`}}]}, 
         "\"29 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0030836965922095283`, -0.0025586995785671363`}}]}, 
         "\"30 September 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 September 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00441640378548902, 0.005432322317790783}}]}, 
         "\"01 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008034966499162577, -0.013657511631397279`}}]}, 
         "\"04 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02086136689445306, 0.028454047474132604`}}]}, 
         "\"05 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0006719793237129901, -0.0034028702470779715`}}]}, 
         "\"06 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0016465943084734702`, -0.0028206650831352764`}}]}, 
         "\"07 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0061223079978585115`, 0.01265445883578975}}]}, 
         "\"08 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00014590396086333612`, 0.000882093501911152}}]}, 
         "\"11 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0038186935777297926`, 0.002643948296122245}}]}, 
         "\"12 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007121057985757906, 0.015235862877233997`}}]}, 
         "\"13 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0036414565826330403`, -0.0007215007215006786}}]}, 
         "\"14 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002027585384346775, -0.003465703971119005}}]}, 
         "\"15 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007243727629039576, 0.008404579046515037}}]}, 
         "\"18 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.015877303306294333`, -0.019399338985486625`}}]}, 
         "\"19 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.010524058667124025`, 0.01011137162954312}}]}, 
         "\"20 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0017739375472130003`, -0.004787465544755731}}]}, 
         "\"21 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00238930405164961, 0.006413994169096382}}]}, 
         "\"22 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002146938499509643, 0.005938586326767137}}]}, 
         "\"25 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "25 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.000016868811255177363`, -0.0005759539236862565}}]}, 
         "\"26 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0026905300091091267`, -0.0025932862699897807`}}]}, 
         "\"27 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0011247832889340614`, -0.006066734074823166}}]}, 
         "\"28 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00043927081045458394`, 0.003051881993896055}}]}, 
         "\"29 October 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 October 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0009465375319035463, -0.0068096203998840865`}}]}, 
         "\"01 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.007759333997534368, 0.020714806710430356`}}]}, 
         "\"02 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003678041505735141, 0.004001715020723218}}]}, 
         "\"03 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.019282780727236215`, 0.02533807829181489}}]}, 
         "\"04 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "04 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003922821155389444, 0.005553241704845391}}]}, 
         "\"05 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "05 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.002120977281070191, -0.0008283860278890387}}]}, 
         "\"08 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.008052319640302397, -0.013265165123670153`}}]}, 
         "\"09 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.004376133179495589, 0.011062876347850636`}}]}, 
         "\"10 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.004242190512919519, -0.0038781163434903343`}}]}, 
         "\"11 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "11 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.011808428234751145`, -0.016685205784204737`}}]}, 
         "\"12 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "12 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001217468166543001, 0.00014140271493223722`}}]}, 
         "\"15 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.016205385097057046`, -0.019369433055280716`}}]}, 
         "\"16 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00021216287319436589`, 0.002595155709342656}}]}, 
         "\"17 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.015357333763225789`, 0.019557089444923736`}}]}, 
         "\"18 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "18 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.002540340439044275, 0.0032440056417488705`}}]}, 
         "\"19 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "19 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0015753544547524312`, 0.004920567974131984}}]}, 
         "\"22 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.014284044613637858`, -0.009513150531617276}}]}, 
         "\"23 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.014922971382111072`, 0.022457627118644075`}}]}, 
         "\"24 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "24 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00746860266199334, -0.006907031357922366}}]}, 
         "\"26 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "26 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.001378846477215534, 0.0015301154541660367`}}]}, 
         "\"29 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.006070249882131007, -0.007916666666666572}}]}, 
         "\"30 November 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 November 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.02161704290373123, 0.02239955200895971}}]}, 
         "\"01 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "01 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.012818493122289665`, 0.009995892099137427}}]}, 
         "\"02 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "02 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0026032925920771444`, 0.007185466377440219}}]}, 
         "\"03 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "03 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0012982665284027028`, 0.006326558083187495}}]}, 
         "\"06 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "06 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0005150761985741603, 0.0057517388978061135`}}]}, 
         "\"07 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "07 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0037017364657814245`, -0.0006649820454847077}}]}, 
         "\"08 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "08 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.003842772006382944, 0.003327122704285257}}]}, 
         "\"09 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "09 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0060016220600163095`, 0.01260114073484564}}]}, 
         "\"10 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "10 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.00004837149306680111, -0.005239717055279147}}]}, 
         "\"13 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "13 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0009109523886299264, -0.00039504872267581703`}}]}, 
         "\"14 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "14 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0051224639373704806`, -0.003161638782768983}}]}, 
         "\"15 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "15 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006185082940019182, 0.009250693802035137}}]}, 
         "\"16 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "16 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0008367729529235035, 0.0030116537907554086`}}]}, 
         "\"17 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "17 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0025484158821778014`, 0.004046997389034024}}]}, 
         "\"20 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "20 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.006030086281553659, 0.011051878819399397`}}]}, 
         "\"21 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "21 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0033795632073967408`, -0.00025720164609066565`}}]}, 
         "\"22 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "22 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0016443710082297835`, -0.0012863390789811247`}}]}, 
         "\"23 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "23 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0006126817158269571, 0.0030911901081915882`}}]}, 
         "\"27 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "27 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0007713472334875959, -0.0028248587570620654`}}]}, 
         "\"28 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "28 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{0.0010091298440217944`, 0.002189029101210327}}]}, 
         "\"29 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "29 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.0015081998444171907`, -0.0019272773994603032`}}]}, 
         "\"30 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "30 December 2010", "Tooltip"]& ], 
       TagBox[
        TooltipBox[{
          Opacity[0.], 
          PointBox[{{-0.00019079721436077168`, -0.006565396498455223}}]}, 
         "\"31 December 2010\"", TooltipStyle -> "TextStyling"], 
        Annotation[#, "31 December 2010", "Tooltip"]& ]}}, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, AxesLabel -> {
       FormBox["\"S&P 500\\nDaily Return (%)\"", TraditionalForm], 
       FormBox["\"Wilshire 2000\\nDaily Return (%)\"", TraditionalForm]}, 
     AxesOrigin -> {0, 0}, Background -> GrayLevel[1], 
     BaseStyle -> (FontFamily -> "Verdana"), ImageSize -> 210, 
     PlotRange -> {{-0.03749140624378855, 
      0.03702427565807431}, {-0.05306903913616823, 0.05244315729098192}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {
       Scaled[0.02], 
       Scaled[0.02]}]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.5406634292364264`*^9}],

Cell["\<\
Samuel Chen
Wolfram Research
training@wolfram.com\
\>", "Subsubtitle",
 CellMargins->{{90, 20}, {2, 90}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{3.479485737971568*^9},
 CellTags->"SlideShowHeader"],

Cell["Table of Contents", "LargeOverviewTitle",
 CellChangeTimes->{{3.5206790997798276`*^9, 3.5206791084008274`*^9}, {
  3.5206842117595267`*^9, 3.5206842152225266`*^9}}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Financial Data\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox[
     "\"Financial Data\"", "LargeOverviewSection", StripOnInput -> False, 
      LineColor -> GrayLevel[1], FrontFaceColor -> GrayLevel[1], 
      BackFaceColor -> GrayLevel[1], GraphicsColor -> GrayLevel[1], FontColor -> 
      GrayLevel[1]], Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, StripOnInput -> False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Obtaining Financial Data, Immediate Visualization\"", 
      "LargeOverviewSection", StripOnInput -> False], Background -> 
     GrayLevel[1], BoxFrame -> 2, FrameMargins -> {{15, 15}, {5, 5}}, 
     FrameStyle -> RGBColor[0.811765, 0.117647, 0.145098, 1], RoundingRadius -> 
     5, StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.5401428820763597`*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Descriptive Statistics\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox[
     "\"Descriptive Statistics\"", "LargeOverviewSection", StripOnInput -> 
      False, LineColor -> GrayLevel[1], FrontFaceColor -> GrayLevel[1], 
      BackFaceColor -> GrayLevel[1], GraphicsColor -> GrayLevel[1], FontColor -> 
      GrayLevel[1]], Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, StripOnInput -> False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Frequency Distribution, Histograms, Quartiles, Quintiles, Deciles, \
and Percentiles\"", "LargeOverviewSection", StripOnInput -> False], 
     Background -> GrayLevel[1], BoxFrame -> 2, 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], RoundingRadius -> 5, 
     StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.540142882163774*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Distributions\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox[
     "\"Distributions\"", "LargeOverviewSection", StripOnInput -> False, 
      LineColor -> GrayLevel[1], FrontFaceColor -> GrayLevel[1], 
      BackFaceColor -> GrayLevel[1], GraphicsColor -> GrayLevel[1], FontColor -> 
      GrayLevel[1]], Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, StripOnInput -> False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Skewness, Kurtosis, Dispersion Measures, Coefficient of Variation, \
and Sharpe Ratio\"", "LargeOverviewSection", StripOnInput -> False], 
     Background -> GrayLevel[1], BoxFrame -> 2, 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], RoundingRadius -> 5, 
     StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.54014288229799*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Probabilities\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox[
     "\"Probabilities\"", "LargeOverviewSection", StripOnInput -> False, 
      LineColor -> GrayLevel[1], FrontFaceColor -> GrayLevel[1], 
      BackFaceColor -> GrayLevel[1], GraphicsColor -> GrayLevel[1], FontColor -> 
      GrayLevel[1]], Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, StripOnInput -> False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Estimated Distribution, Bayes' Formula\"", "LargeOverviewSection", 
      StripOnInput -> False], Background -> GrayLevel[1], BoxFrame -> 2, 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], RoundingRadius -> 5, 
     StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.540142882398621*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Multiple Datasets\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox[
     "\"Multiple Datasets\"", "LargeOverviewSection", StripOnInput -> False, 
      LineColor -> GrayLevel[1], FrontFaceColor -> GrayLevel[1], 
      BackFaceColor -> GrayLevel[1], GraphicsColor -> GrayLevel[1], FontColor -> 
      GrayLevel[1]], Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, StripOnInput -> False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Correlation, Linear Regression, and ANOVA\"", "LargeOverviewSection", 
      StripOnInput -> False], Background -> GrayLevel[1], BoxFrame -> 2, 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], RoundingRadius -> 5, 
     StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.540142882507805*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Obtaining Financial Data", "Section",
 CellChangeTimes->{{3.527425912525126*^9, 3.527425917827015*^9}}],

Cell[TextData[{
 "We can access financial data directly within ",
 StyleBox["Mathematica. ",
  FontSlant->"Italic"],
 "Here we are asking for the monthly price of the Dow Jones from 1995 to 2000."
}], "Text",
 CellChangeTimes->{{3.527426592091043*^9, 3.527426663601429*^9}, {
  3.528729986258008*^9, 3.528729992767742*^9}, {3.537892640145322*^9, 
  3.537892640523953*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dowData", "=", 
   RowBox[{
    RowBox[{"FinancialData", "[", 
     RowBox[{"\"\<^DJI\>\"", ",", "\"\<Price\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "1995", "}"}], ",", 
        RowBox[{"{", "2000", "}"}], ",", "\"\<Month\>\""}], "}"}]}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.527426310693307*^9, 3.527426473927175*^9}, {
  3.5274341113893623`*^9, 3.5274341123128023`*^9}}],

Cell[TextData[{
 "Instead of calculating the percent change in price ourselves, we can simply \
ask ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to return the Fractional Change. Multiplying the list by 100, we are \
converting them to percent. This will be the monthly return of the Dow."
}], "Text",
 CellChangeTimes->{{3.527426738050508*^9, 3.527426772505413*^9}, {
  3.527434576473686*^9, 3.527434591137314*^9}, {3.528730593204216*^9, 
  3.52873060335437*^9}, {3.5322820832354093`*^9, 3.532282090403409*^9}, {
  3.537892648443348*^9, 3.5378926487667913`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dowReturn", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"FinancialData", "[", 
      RowBox[{"\"\<^DJI\>\"", ",", "\"\<FractionalChange\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "1995", "}"}], ",", 
         RowBox[{"{", "2000", "}"}], ",", "\"\<Month\>\""}], "}"}]}], "]"}], 
     "\[LeftDoubleBracket]", 
     RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], " ", "100"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.527426310693307*^9, 3.527426473927175*^9}, {
  3.5274265346428537`*^9, 3.527426564859743*^9}, {3.527426707526216*^9, 
  3.527426718626203*^9}, {3.527426782068297*^9, 3.527426805635775*^9}, {
  3.527434117863142*^9, 3.5274341186260357`*^9}, {3.5274345437378273`*^9, 
  3.527434544274602*^9}, {3.528730605172989*^9, 3.528730606284268*^9}}],

Cell["\<\
Notice that we have 60 monthly prices and 59 monthly price changes.\
\>", "Text",
 CellChangeTimes->{{3.52743429906538*^9, 3.52743432264118*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Length", "[", "dowData", "]"}], ",", 
   RowBox[{"Length", "[", "dowReturn", "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.527426893562147*^9, 3.52742689707413*^9}, {
  3.5274342866674633`*^9, 3.5274342949671*^9}, {3.5287306120451603`*^9, 
  3.52873061307539*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"60", ",", "59"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.5407475801297817`*^9}]
}, Open  ]],

Cell["\<\
Consider also the more recent data for the Dow Jones return from the last \
five years.\
\>", "Text",
 CellChangeTimes->{{3.52743429906538*^9, 3.52743432264118*^9}, {
  3.5322796243847446`*^9, 3.532279673986704*^9}, {3.5322797717994843`*^9, 
  3.532279772471552*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"recentDowData", "=", 
   RowBox[{
    RowBox[{"FinancialData", "[", 
     RowBox[{"\"\<^DJI\>\"", ",", "\"\<Price\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2006", ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2011", ",", "10"}], "}"}], ",", "\"\<Month\>\""}], "}"}]}], 
     "]"}], "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.527426310693307*^9, 3.527426473927175*^9}, {
  3.5274341113893623`*^9, 3.5274341123128023`*^9}, {3.532279802042508*^9, 
  3.532279804490753*^9}, {3.5403177421451902`*^9, 3.540317749154351*^9}, {
  3.54066383658473*^9, 3.540663837279941*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"recentDowReturn", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"FinancialData", "[", 
      RowBox[{"\"\<^DJI\>\"", ",", "\"\<FractionalChange\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2006", ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2011", ",", "10"}], "}"}], ",", "\"\<Month\>\""}], "}"}]}],
       "]"}], "\[LeftDoubleBracket]", 
     RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], " ", "100"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.527426310693307*^9, 3.527426473927175*^9}, {
  3.5274265346428537`*^9, 3.527426564859743*^9}, {3.527426707526216*^9, 
  3.527426718626203*^9}, {3.527426782068297*^9, 3.527426805635775*^9}, {
  3.527434117863142*^9, 3.5274341186260357`*^9}, {3.5274345437378273`*^9, 
  3.527434544274602*^9}, {3.528730605172989*^9, 3.528730606284268*^9}, {
  3.5322796823895445`*^9, 3.5322797342477293`*^9}}],

Cell["\<\
Notice again that we have 60 monthly prices and 59 monthly price changes.\
\>", "Text",
 CellChangeTimes->{{3.52743429906538*^9, 3.52743432264118*^9}, {
  3.532279821977502*^9, 3.532279822841588*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Length", "[", "recentDowData", "]"}], ",", 
   RowBox[{"Length", "[", "recentDowReturn", "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.527426893562147*^9, 3.52742689707413*^9}, {
  3.5274342866674633`*^9, 3.5274342949671*^9}, {3.5287306120451603`*^9, 
  3.52873061307539*^9}, {3.5322798296602697`*^9, 3.532279834747779*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"60", ",", "59"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747598459053*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Data Visualization", "Section",
 CellChangeTimes->{{3.527434135048822*^9, 3.527434138173223*^9}, {
  3.5274442390759783`*^9, 3.527444240913493*^9}}],

Cell[TextData[{
 "As we can see from the ",
 StyleBox["ListPlot", "Input"],
 " below, the Dow is quite volatile. "
}], "Text",
 CellChangeTimes->{{3.527434668963319*^9, 3.527434683164262*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"dowReturn", ",", 
   RowBox[{"Filling", "\[Rule]", " ", "Axis"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", " ", ".5"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.52743463259962*^9, 3.527434644441862*^9}, {
  3.5279382295145807`*^9, 3.5279382297263937`*^9}, {3.528730621172413*^9, 
  3.5287306221071463`*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzt1YtLU2EYBvCTJiup3Mx0mSO1ZaFmpk2dtz06LW/F0iRCo5uCpFCURaLo
uoFkiAkagXnDQKPALoR20dZFM8xQKiorSkJEtDQqL6R0Yu8JzvsfBA7G+O3Z
eb/vsPPweew7mJxpIwjCdfH999P6GjNsz38dNZKpAn2Bnr6R7jjDYvICVKWd
am/IcyArEWKZfVZUb092wmPb2tM2SQJZjaDdC9O1Fil3w1IvofxmvfDAandk
Dd1z6Z1aQrknGkde3Mk7MthutRb3g++Yol+5Uu6Fxo/jrZOfhw1Wr4VOUaG7
27aMcm/8eL8zdujpNOW+2DMWYEqomiH7Qdn/IV9ofknz/fG0G7rp+J+UbwDC
17RXT3aRA/CtOmfdjq55tN9AFNwOjckzTlG+EQ79ltSwcUdaX4eGW/ahOXbz
yUG4squ0u3G7OzkYGR11j/psv9P6IWg2HenIqXOmXI9P9vVNR3d9pfmhuKpP
zV2pUdH6YTBX1Cuz3y2n34dj68IdLc57pfUjMKOd7iy7LDkSgeEDuX1NbmQD
at9c0h8O0NA8IGtY07loXGnNzcC2l7nznFKXUx4FY0nGF5d8J8qj4K/Sfbua
NU77i4YQ+XB0tLHSej/maBSoVqj3+0j3a8ShUy4+yV0Kut6IjJ5bx778JAsx
GDyRfSHn7W+6Pgam2ey6npYBmh+LdJ+JtoLzQ5THItC5MKXS6Ef724TOk01P
Zlyl/W/CM+/XF0fdVtH8zSh3HbVLO6CmfDPUZxQDdh2DND8OxUN3z3oMz1pt
jkOSutC77MNn+n/iMeN7reF5lXT/8dgq3MD3Qi3NT0CNPuxTjUDPhzkBPSma
jzFaqR+JmLBklh6fr6A8EcU6tPaulp7PJHSUWIoy1ztSnoRaRfeZoiypD1vQ
fM402evwi/a3Ba4aVfDUE+l5GaM5/16QcwGzktmJWc3sxuzO7MmsZfZiXsvs
zezL7Mfsz7yBOYA5kHkjs445iDmYOYRZzxzKHMYczhzBHMlsYIbcZmaxr/Kc
+W9fZTmz2Fd5ziz2VZ4zi32V58xiX+U5s9hXec4s9lWeM4t9lefMYl/lObPY
V3nOLPZVnjOLfZXnzHPn69z5One+/hfn6x8aRygC
    "], {{{}, {}, {}, 
      {Hue[0.67, 0.6, 0.6], Opacity[0.2], LineBox[{66, 7}], LineBox[{68, 9}], 
       LineBox[{74, 15}], LineBox[{77, 18}], LineBox[{82, 23}], 
       LineBox[{85, 26}], LineBox[{90, 31}], LineBox[{92, 33}], 
       LineBox[{95, 36}], LineBox[{99, 40}], LineBox[{101, 42}], 
       LineBox[{102, 43}], LineBox[{108, 49}], LineBox[{111, 52}], 
       LineBox[{113, 54}], LineBox[{115, 56}]}, 
      {Hue[0.67, 0.6, 0.6], Opacity[0.2], LineBox[{60, 1}], LineBox[{61, 2}], 
       LineBox[{62, 3}], LineBox[{63, 4}], LineBox[{64, 5}], LineBox[{65, 6}],
        LineBox[{67, 8}], LineBox[{69, 10}], LineBox[{70, 11}], 
       LineBox[{71, 12}], LineBox[{72, 13}], LineBox[{73, 14}], 
       LineBox[{75, 16}], LineBox[{76, 17}], LineBox[{78, 19}], 
       LineBox[{79, 20}], LineBox[{80, 21}], LineBox[{81, 22}], 
       LineBox[{83, 24}], LineBox[{84, 25}], LineBox[{86, 27}], 
       LineBox[{87, 28}], LineBox[{88, 29}], LineBox[{89, 30}], 
       LineBox[{91, 32}], LineBox[{93, 34}], LineBox[{94, 35}], 
       LineBox[{96, 37}], LineBox[{97, 38}], LineBox[{98, 39}], 
       LineBox[{100, 41}], LineBox[{103, 44}], LineBox[{104, 45}], 
       LineBox[{105, 46}], LineBox[{106, 47}], LineBox[{107, 48}], 
       LineBox[{109, 50}], LineBox[{110, 51}], LineBox[{112, 53}], 
       LineBox[{114, 55}], LineBox[{116, 57}], LineBox[{117, 58}], 
       LineBox[{118, 59}]}}, {{}, 
      {Hue[0.67, 0.6, 0.6], 
       PointBox[{119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 
        131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
        145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 
        159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 
        173, 174, 175, 176, 177}]}, {}}}],
   AspectRatio->0.5,
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->{{0., 59.}, {-15.132006272450871`, 10.247941991547261`}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747609686067*^9}]
}, Open  ]],

Cell[TextData[{
 "Using ",
 StyleBox["BoxWhiskerChart", "Input"],
 " we can visualize the spread and shape of the data. Here is a \
box-and-whisker plot of the price change data with outliers shown."
}], "Text",
 CellChangeTimes->{{3.527443390268352*^9, 3.527443456453485*^9}, 
   3.527444115314266*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BoxWhiskerChart", "[", 
  RowBox[{"dowReturn", ",", "\"\<Outliers\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.5287306249261017`*^9, 3.528730627011223*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{
    {Opacity[0], 
     PointBox[{{0.4163731656936597, -16.401003685650778`}, {
      1.5836268343063402`, 11.516939404747168`}}]}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[None], {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[None], 
      {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
       EdgeForm[None], 
       TagBox[
        TooltipBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           GraphicsGroupBox[{Antialiasing -> False, 
             
             PolygonBox[{{0.8039430656936596, 4.661685108797653}, {
              1.1960569343063403`, 4.661685108797653}, {
              1.1960569343063403`, -0.32324230285978306`}, {
              0.8039430656936596, -0.32324230285978306`}}], {}, {{
               InsetBox[
                BoxData[
                 FormBox[
                  StyleBox["\"\[FilledSmallCircle]\"", 10, 
                   GrayLevel[0], StripOnInput -> False], TraditionalForm]], {
                1., -15.132006272450871`}]}, {}}, {}, {}, {}, {
              GrayLevel[0], 
              GrayLevel[0.5], 
              
              LineBox[{{{1., -0.32324230285978306`}, {
               1., -7.299263859042327}}, {{1., 4.661685108797653}, {1., 
               10.247941991547261`}}}]}, {
              GrayLevel[0], 
              GrayLevel[0.5], 
              
              LineBox[{{{1.0980284671531702`, -7.299263859042327}, {
               0.9019715328468298, -7.299263859042327}}, {{
               1.0980284671531702`, 10.247941991547261`}, {0.9019715328468298,
                10.247941991547261`}}}]}, {}}]},
          
          ImageSizeCache->{{132.5857864376269, 
           245.4142135623731}, {-95.4142135623731, 96.53718660869998}}],
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "10.247941991547261`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "4.661685108797653`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "2.0371141778309454`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             RowBox[{"-", "0.32324230285978306`"}]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             RowBox[{"-", "15.132006272450871`"}]}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"]],
        Annotation[#, 
         Grid[{{
            Style["max", Bold], 10.247941991547261`}, {
            Style["75%", Bold], 4.661685108797653}, {
            Style["median", Bold], 2.0371141778309454`}, {
            Style["25%", Bold], -0.32324230285978306`}, {
            Style["min", Bold], -15.132006272450871`}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], 
         "Tooltip"]& ]}}, {}, {}}, {{{{{{}, {}}, {}}, {}}, {}}, {}}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{0.8039430656936596, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0, 0}}, {1.1960569343063403`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0, 0}}, {1., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.008, 0}}}, {{0.8039430656936596, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0, 0}}, {1.1960569343063403`, 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0, 0}}, {1., 
        FormBox[
         InterpretationBox[
          StyleBox[
           GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline],
            "CacheGraphics" -> False], 
          Spacer[0]], TraditionalForm], {0.008, 0}}}}},
   PlotRangePadding->Scaled[0.02],
   Ticks->{None, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747616306038*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztWktu20AMpS0rTYG02eQAPkVR6ADtomiDLnIAI4hgL+Iabg7gfT/QFYrU
aXMBnaK77KKDZKkMKc1IqsYa2hacUTyGQY8o8g2HY5F6kD6OrsYXl6Oryflo
+H4+mo0n51+H777MhcrrAfTGAHA/BBynYpiLVHzTCQrUmMcn+IMDOCOATAFe
jkamcKPR/UHZa9eH5OcnNiIbOnWqDnceySGpfYhDyD5BBInQJFEAfVJ4EMap
AuhrQK9JDiBVIIA+t7VpPCETiIIQ4syBdHGYHTfD+1CAF2H+Lc2B8KUIsugP
lGkGp6aXsydRCFGy/ey6FXpSl0QQQEnno88vfdqWykCCHlZAKTACJIfSWjg7
XQ2wL7cgKnLEAnuhTBFMBdKXahVfgMn17L8EP6EYWF4xnlntcQu3zciK7Mii
939LQq3UBVGyRtF7CbUCikBhnGNSkQJWldI2maNVTYaOsZWqFip8ReysqVbF
noVewSt1FdJ/UIerYTRh8VLQek4bm4lX3nNec3KdZN9KxsZG31C+TReLxQ+D
paQZwlTpajSDXHSWS0NuWOjOZ0935Yg0AyrZ8iNKt64YmqCOs/NG0mXC8XOc
ejP0Ks1QFnETzTLN91rOp6VSvzXe1+pskUAGbzIF8kom0ECZeDgsqmTL37D9
C5D2raFXWrUKm306X+Ks93EZttGn87ui2omB5PBuEXw2CZuhnKb/7h7mGhQu
N2xGaSaqU+U7Vbq2I9guG9y90Xvr/g07tiTD4vzMcE1Yuw6XG5eb7llam8U1
6KQeoC0SKXEcOdTi7Dk57MotnPU+LsMuw/vo0/ld2eJJKA9684d4m+Jzed2m
+M2c03Qr8FRRc7P+HeUbhP9ZQn1ez0+7+BiRZcR6UbFSs8qWtZqV4jh/l5JM
1ngZE3qPPDjEtA==\
\>"]]
}, Open  ]],

Cell["\<\
A stem\[Hyphen]and\[Hyphen]leaf plot provides additional information about \
the data values by including trailing digits as leaves.\
\>", "Text",
 CellChangeTimes->{{3.527444082967326*^9, 3.527444090671307*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StemLeafPlot", "[", "dowReturn", "]"}]], "Input",
 CellChangeTimes->{{3.5287306310031767`*^9, 3.528730632378893*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      TagBox[GridBox[{
         {"\<\"Stem\"\>", "\<\"Leaves\"\>"},
         {"\<\"-15\"\>", "\<\"1\"\>"},
         {"\<\"-7\"\>", "\<\"3\"\>"},
         {"\<\"-6\"\>", "\<\"3\"\>"},
         {"\<\"-4\"\>", "\<\"53\"\>"},
         {"\<\"-2\"\>", "\<\"9211\"\>"},
         {"\<\"-1\"\>", "\<\"81\"\>"},
         {"\<\"-0\"\>", "\<\"87630\"\>"},
         {"\<\"0\"\>", "\<\"26789\"\>"},
         {"\<\"1\"\>", "\<\"13466799\"\>"},
         {"\<\"2\"\>", "\<\"05\"\>"},
         {"\<\"3\"\>", "\<\"003378999\"\>"},
         {"\<\"4\"\>", "\<\"023677\"\>"},
         {"\<\"5\"\>", "\<\"12477\"\>"},
         {"\<\"6\"\>", "\<\"157\"\>"},
         {"\<\"7\"\>", "\<\"2\"\>"},
         {"\<\"8\"\>", "\<\"12\"\>"},
         {"\<\"9\"\>", "\<\"6\"\>"},
         {"\<\"10\"\>", "\<\"2\"\>"}
        },
        AutoDelete->False,
        GridBoxAlignment->{
         "Columns" -> {Right, Left, {Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Top}}, "RowsIndexed" -> {}},
        GridBoxDividers->{
         "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
          "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[1.0499999999999998`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       "Grid"]},
     {"\<\"Stem units: \\!\\(1\\)\"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.8]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747635725409*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["A Word about Outliers", "Section",
 CellChangeTimes->{{3.527937715511427*^9, 3.527937724859314*^9}}],

Cell["\<\
Notice that the price changes include one value that seems to be the outlier. \
\>", "Text",
 CellChangeTimes->{{3.527937747385417*^9, 3.527937777434951*^9}, {
   3.537892675755731*^9, 3.537892677056097*^9}, 3.539986331504652*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"dowReturn", ",", 
   RowBox[{"Filling", "\[Rule]", " ", "Axis"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", " ", ".5"}], ",", 
   RowBox[{"Epilog", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"43", ",", 
          RowBox[{"Min", "[", "dowReturn", "]"}]}], "}"}], ",", ".5"}], 
       "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.527937934182024*^9, {3.527938212355208*^9, 3.527938288252482*^9}, {
   3.528730637535048*^9, 3.528730641392942*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzt1YtLU2EYBvCTJiup3Mx0mSO1ZaFmpk2dtz06LW/F0iRCo5uCpFCURaLo
uoFkiAkagXnDQKPALoR20dZFM8xQKiorSkJEtDQqL6R0Yu8JzvsfBA7G+O3Z
eb/vsPPweew7mJxpIwjCdfH999P6GjNsz38dNZKpAn2Bnr6R7jjDYvICVKWd
am/IcyArEWKZfVZUb092wmPb2tM2SQJZjaDdC9O1Fil3w1IvofxmvfDAandk
Dd1z6Z1aQrknGkde3Mk7MthutRb3g++Yol+5Uu6Fxo/jrZOfhw1Wr4VOUaG7
27aMcm/8eL8zdujpNOW+2DMWYEqomiH7Qdn/IV9ofknz/fG0G7rp+J+UbwDC
17RXT3aRA/CtOmfdjq55tN9AFNwOjckzTlG+EQ79ltSwcUdaX4eGW/ahOXbz
yUG4squ0u3G7OzkYGR11j/psv9P6IWg2HenIqXOmXI9P9vVNR3d9pfmhuKpP
zV2pUdH6YTBX1Cuz3y2n34dj68IdLc57pfUjMKOd7iy7LDkSgeEDuX1NbmQD
at9c0h8O0NA8IGtY07loXGnNzcC2l7nznFKXUx4FY0nGF5d8J8qj4K/Sfbua
NU77i4YQ+XB0tLHSej/maBSoVqj3+0j3a8ShUy4+yV0Kut6IjJ5bx778JAsx
GDyRfSHn7W+6Pgam2ey6npYBmh+LdJ+JtoLzQ5THItC5MKXS6Ef724TOk01P
Zlyl/W/CM+/XF0fdVtH8zSh3HbVLO6CmfDPUZxQDdh2DND8OxUN3z3oMz1pt
jkOSutC77MNn+n/iMeN7reF5lXT/8dgq3MD3Qi3NT0CNPuxTjUDPhzkBPSma
jzFaqR+JmLBklh6fr6A8EcU6tPaulp7PJHSUWIoy1ztSnoRaRfeZoiypD1vQ
fM402evwi/a3Ba4aVfDUE+l5GaM5/16QcwGzktmJWc3sxuzO7MmsZfZiXsvs
zezL7Mfsz7yBOYA5kHkjs445iDmYOYRZzxzKHMYczhzBHMlsYIbcZmaxr/Kc
+W9fZTmz2Fd5ziz2VZ4zi32V58xiX+U5s9hXec4s9lWeM4t9lefMYl/lObPY
V3nOLPZVnjOLfZXnzHPn69z5One+/hfn6x8aRygC
    "], {{{}, {}, {}, 
      {Hue[0.67, 0.6, 0.6], Opacity[0.2], LineBox[{66, 7}], LineBox[{68, 9}], 
       LineBox[{74, 15}], LineBox[{77, 18}], LineBox[{82, 23}], 
       LineBox[{85, 26}], LineBox[{90, 31}], LineBox[{92, 33}], 
       LineBox[{95, 36}], LineBox[{99, 40}], LineBox[{101, 42}], 
       LineBox[{102, 43}], LineBox[{108, 49}], LineBox[{111, 52}], 
       LineBox[{113, 54}], LineBox[{115, 56}]}, 
      {Hue[0.67, 0.6, 0.6], Opacity[0.2], LineBox[{60, 1}], LineBox[{61, 2}], 
       LineBox[{62, 3}], LineBox[{63, 4}], LineBox[{64, 5}], LineBox[{65, 6}],
        LineBox[{67, 8}], LineBox[{69, 10}], LineBox[{70, 11}], 
       LineBox[{71, 12}], LineBox[{72, 13}], LineBox[{73, 14}], 
       LineBox[{75, 16}], LineBox[{76, 17}], LineBox[{78, 19}], 
       LineBox[{79, 20}], LineBox[{80, 21}], LineBox[{81, 22}], 
       LineBox[{83, 24}], LineBox[{84, 25}], LineBox[{86, 27}], 
       LineBox[{87, 28}], LineBox[{88, 29}], LineBox[{89, 30}], 
       LineBox[{91, 32}], LineBox[{93, 34}], LineBox[{94, 35}], 
       LineBox[{96, 37}], LineBox[{97, 38}], LineBox[{98, 39}], 
       LineBox[{100, 41}], LineBox[{103, 44}], LineBox[{104, 45}], 
       LineBox[{105, 46}], LineBox[{106, 47}], LineBox[{107, 48}], 
       LineBox[{109, 50}], LineBox[{110, 51}], LineBox[{112, 53}], 
       LineBox[{114, 55}], LineBox[{116, 57}], LineBox[{117, 58}], 
       LineBox[{118, 59}]}}, {{}, 
      {Hue[0.67, 0.6, 0.6], 
       PointBox[{119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 
        131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
        145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 
        159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 
        173, 174, 175, 176, 177}]}, {}}}],
   AspectRatio->0.5,
   Axes->True,
   AxesOrigin->{0, 0},
   Epilog->{
     RGBColor[1, 0, 0], 
     CircleBox[{43, -15.132006272450871`}, 0.5]},
   PlotRange->{{0., 59.}, {-15.132006272450871`, 10.247941991547261`}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747647918434*^9}]
}, Open  ]],

Cell["\<\
Obviously this value of return is real. We cannot disregard this data point. \
However, we can use this data point to demonstrate a simple statistical \
concept.  That is the difference between sample mean and the sample median.\
\>", "Text",
 CellChangeTimes->{{3.527937950242631*^9, 3.527938008455449*^9}}],

Cell["\<\
Let\[CloseCurlyQuote]s take a look at the mean and median of the whole \
dataset.\
\>", "Text",
 CellChangeTimes->{{3.527938017356257*^9, 3.527938046380967*^9}, 
   3.539986352048209*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Through", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Mean", ",", " ", "Median"}], "}"}], "[", "dowReturn", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5287306443792953`*^9, 3.528730645342496*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"1.9670736887086264`", ",", "2.0371141778309454`"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.540747669196664*^9}]
}, Open  ]],

Cell["\<\
Now we find the mean and median of the dataset without the \
\[OpenCurlyDoubleQuote]outlier\[CloseCurlyDoubleQuote].\
\>", "Text",
 CellChangeTimes->{{3.5279380590206833`*^9, 3.527938079644486*^9}, 
   3.5321145785339317`*^9, 3.539986411847979*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Through", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Mean", ",", "Median"}], "}"}], "[", 
   RowBox[{"Rest", "[", 
    RowBox[{"Sort", "[", "dowReturn", "]"}], "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.52873064719543*^9, 3.528730649349306*^9}, {
  3.5321145548485637`*^9, 3.532114555504629*^9}, {3.5322005973862295`*^9, 
  3.5322005981853094`*^9}, {3.532200791138603*^9, 3.5322007918256717`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"2.261885412176894`", ",", "2.2698810050892693`"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.540747678931768*^9}]
}, Open  ]],

Cell["\<\
We notice the mean and median are much closer without the outlier. The \
extreme values can have a disproportionate effect on the value of arithmetic \
mean. When this happens, the median is a better measure of central tendency, \
because it is not effected by the extreme values.\
\>", "Text",
 CellChangeTimes->{{3.527938116498816*^9, 3.527938130007773*^9}, {
   3.527938173619402*^9, 3.52793819343566*^9}, {3.5279383230433817`*^9, 
   3.5279383304890823`*^9}, 3.527938397577559*^9, 3.539986437858082*^9, {
   3.540747271729793*^9, 3.540747272576125*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Frequency Distribution", "Section",
 CellChangeTimes->{{3.527444213863537*^9, 3.527444245413519*^9}}],

Cell["\<\
We can find out the maximum and minimum of monthly price changes.\
\>", "Text",
 CellChangeTimes->{{3.527434447632987*^9, 3.527434471733355*^9}, {
   3.527434503346932*^9, 3.527434508910103*^9}, 3.53998646174229*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Through", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Max", ",", " ", "Min"}], "}"}], "[", "dowReturn", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5274344731279173`*^9, 3.52743449385966*^9}, 
   3.527434555412127*^9, {3.5287306531391277`*^9, 3.5287306539284267`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"10.247941991547261`", ",", 
    RowBox[{"-", "15.132006272450871`"}]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747706385248*^9}]
}, Open  ]],

Cell["The \[CapitalDelta] of the price changes is", "Text",
 CellChangeTimes->{{3.52742734311506*^9, 3.5274273483048143`*^9}, 
   3.5300315454448643`*^9, {3.5321146421952972`*^9, 3.53211464872195*^9}, 
   3.5399864689597263`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Max", "[", "#", "]"}], "-", 
    RowBox[{"Min", "[", "#", "]"}]}], "&"}], "[", "dowReturn", "]"}]], "Input",
 CellChangeTimes->{{3.527427230462016*^9, 3.527427258810162*^9}, 
   3.527434123600136*^9, 3.5287306576046457`*^9}],

Cell[BoxData[
 FormBox["25.37994826399813`", TraditionalForm]], "Output",
 CellChangeTimes->{3.540747710007156*^9}]
}, Open  ]],

Cell[TextData[{
 "We can arbitrarily set return intervals at every 4% by using ",
 StyleBox["BinCounts", "Input"],
 " and measure the absolute frequency."
}], "Text",
 CellChangeTimes->{{3.5274347140652122`*^9, 3.527434816167644*^9}, {
  3.527437800855476*^9, 3.527437803978587*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"abFrq", "=", 
  RowBox[{"BinCounts", "[", 
   RowBox[{"dowReturn", ",", "4"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.527433968295596*^9, 3.527433969632368*^9}, {
   3.52743401932141*^9, 3.527434092986864*^9}, {3.527434788969202*^9, 
   3.52743478906979*^9}, {3.5274352572590113`*^9, 3.5274352676698313`*^9}, 
   3.528730659308497*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
   "1", ",", "0", ",", "4", ",", "11", ",", "24", ",", "15", ",", "4"}], 
   "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747716141747*^9}]
}, Open  ]],

Cell["The relative frequency is", "Text",
 CellChangeTimes->{{3.527434233851489*^9, 3.527434240114408*^9}, {
   3.5274347705416813`*^9, 3.527434778916299*^9}, 3.53998648429535*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"relFrq", "=", 
  RowBox[{
   RowBox[{"N", "@", "100"}], " ", 
   RowBox[{
    RowBox[{"BinCounts", "[", 
     RowBox[{"dowReturn", ",", "4"}], "]"}], "/", 
    RowBox[{"Length", "[", "dowReturn", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.527433968295596*^9, 3.527433969632368*^9}, {
  3.52743401932141*^9, 3.527434092986864*^9}, {3.527434214076353*^9, 
  3.527434222754343*^9}, {3.527434822557468*^9, 3.527434831420165*^9}, {
  3.5274348983845*^9, 3.527434898771975*^9}, {3.527435271857383*^9, 
  3.527435274495648*^9}, {3.528730661328274*^9, 3.528730662756598*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
   "1.694915254237288`", ",", "0.`", ",", "6.779661016949152`", ",", 
    "18.64406779661017`", ",", "40.67796610169492`", ",", 
    "25.423728813559322`", ",", "6.779661016949152`"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.5407477264483356`*^9}]
}, Open  ]],

Cell["The cumulative absolute frequency is measured by", "Text",
 CellChangeTimes->{{3.527434180349552*^9, 3.527434185387289*^9}, {
   3.5274348344104967`*^9, 3.527434845731318*^9}, 3.539986515118362*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuAbFrq", "=", 
  RowBox[{"Accumulate", "[", 
   RowBox[{"BinCounts", "[", 
    RowBox[{"dowReturn", ",", "4"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.527434168264358*^9, 3.527434175788663*^9}, {
   3.527434847958239*^9, 3.527434848070263*^9}, {3.527435278620517*^9, 
   3.5274352843138657`*^9}, 3.5287306741009274`*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
   "1", ",", "1", ",", "5", ",", "16", ",", "40", ",", "55", ",", "59"}], 
   "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747731719784*^9}]
}, Open  ]],

Cell["The cumulative relative frequency is", "Text",
 CellChangeTimes->{{3.5274342452563677`*^9, 3.527434253815287*^9}, {
   3.527434851509956*^9, 3.527434858331356*^9}, 3.539986531525919*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cuRelFrq", "=", 
  RowBox[{
   RowBox[{"N", "@", "100"}], " ", 
   RowBox[{
    RowBox[{"Accumulate", "[", 
     RowBox[{"BinCounts", "[", 
      RowBox[{"dowReturn", ",", "4"}], "]"}], "]"}], "/", 
    RowBox[{"Length", "[", "dowReturn", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.527434168264358*^9, 3.527434175788663*^9}, {
  3.527434255889584*^9, 3.5274342627037687`*^9}, {3.52743486052183*^9, 
  3.5274348691708307`*^9}, {3.527434904234477*^9, 3.5274349047110662`*^9}, {
  3.5274352908831673`*^9, 3.527435321396968*^9}, {3.528730674134601*^9, 
  3.5287306741693707`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
   "1.694915254237288`", ",", "1.694915254237288`", ",", "8.47457627118644`", 
    ",", "27.11864406779661`", ",", "67.79661016949152`", ",", 
    "93.22033898305084`", ",", "100.`"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747737724806*^9}]
}, Open  ]],

Cell["\<\
Finally, theses are the bins that we have placed the price changes into.\
\>", "Text",
 CellChangeTimes->{{3.527435208104643*^9, 3.5274352310175734`*^9}, {
  3.539986564973464*^9, 3.539986565369019*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bins", "=", 
  RowBox[{"Range", "[", 
   RowBox[{
    RowBox[{"Ceiling", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Min", "[", "dowReturn", "]"}], "-", "4"}], ",", "4"}], "]"}], 
    ",", 
    RowBox[{"Floor", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Max", "[", "dowReturn", "]"}], "+", "4"}], ",", "4"}], "]"}], 
    ",", "4"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.527435085211173*^9, 3.527435111365198*^9}, {
   3.5274351427046947`*^9, 3.5274351529672747`*^9}, {3.5274352981221437`*^9, 
   3.527435299011937*^9}, {3.527436354177434*^9, 3.527436390589417*^9}, 
   3.528730674201305*^9, {3.5364992495869017`*^9, 3.536499292965437*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "16"}], ",", 
    RowBox[{"-", "12"}], ",", 
    RowBox[{"-", "8"}], ",", 
    RowBox[{"-", "4"}], ",", "0", ",", "4", ",", "8", ",", "12"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.540747744478734*^9}]
}, Open  ]],

Cell["We can place all that information in a table form.", "Text",
 CellChangeTimes->{{3.527435240830419*^9, 3.52743524763029*^9}, {
  3.5399865869163027`*^9, 3.539986587560264*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"abFrq", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"NumberForm", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "2"}], "}"}]}], "]"}], "&"}], "/@", "relFrq"}], 
       ",", "cuAbFrq", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"NumberForm", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "2"}], "}"}]}], "]"}], "&"}], "/@", 
        "cuRelFrq"}]}], "}"}], "]"}], ",", 
    RowBox[{"TableHeadings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Row", "[", 
          RowBox[{"Append", "[", 
           RowBox[{
            RowBox[{"Insert", "[", 
             RowBox[{"#", ",", "\"\<% to \>\"", ",", "2"}], "]"}], ",", 
            "\"\<%\>\""}], "]"}], "]"}], "&"}], "/@", 
        RowBox[{"Partition", "[", 
         RowBox[{"bins", ",", "2", ",", "1"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Absolute \\nFrequency\>\"", ",", 
         "\"\<Relative \\nFrequency (%)\>\"", ",", 
         "\"\<Cumulative \\nAbsolute \\nFrequency\>\"", ",", 
         "\"\<Cumulative \\nRelative \\nFrequency (%)\>\""}], "}"}]}], 
      "}"}]}], ",", 
    RowBox[{"TableAlignments", "\[Rule]", " ", "Center"}]}], "]"}], "//", 
  "TraditionalForm"}]], "Input",
 CellChangeTimes->{{3.527435248769534*^9, 3.527435253404681*^9}, {
  3.52743530275898*^9, 3.527435474853055*^9}, {3.527435514842812*^9, 
  3.527435547667482*^9}, {3.5274356193090267`*^9, 3.527435791539743*^9}, {
  3.527435898485861*^9, 3.5274359380045424`*^9}, {3.527436819730135*^9, 
  3.527436820942091*^9}, {3.527436976124028*^9, 3.527437046261325*^9}, {
  3.527437076276318*^9, 3.527437092443081*^9}, {3.527437749697434*^9, 
  3.527437750108593*^9}, {3.527437890938846*^9, 3.5274378916735086`*^9}, {
  3.527437924038151*^9, 3.527437931136568*^9}, {3.532114985477622*^9, 
  3.532114989763051*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   TagBox[GridBox[{
      {
       StyleBox["\[Null]",
        ShowStringCharacters->False], 
       TagBox["\<\"Absolute \\nFrequency\"\>",
        HoldForm], 
       TagBox["\<\"Relative \\nFrequency (%)\"\>",
        HoldForm], 
       TagBox["\<\"Cumulative \\nAbsolute \\nFrequency\"\>",
        HoldForm], 
       TagBox["\<\"Cumulative \\nRelative \\nFrequency (%)\"\>",
        HoldForm]},
      {
       TagBox[
        TemplateBox[{
         RowBox[{"-", "16"}],"\"% to \"",RowBox[{"-", "12"}],"\"%\""},
         "Row",
         DisplayFunction->(
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
            "\[InvisibleSpace]", #4}]& ),
         InterpretationFunction->(RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )],
        HoldForm], "1", 
       TagBox[
        InterpretationBox["\<\"1.69\"\>",
         1.694915254237288,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ], "1", 
       TagBox[
        InterpretationBox["\<\"1.69\"\>",
         1.694915254237288,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ]},
      {
       TagBox[
        TemplateBox[{
         RowBox[{"-", "12"}],"\"% to \"",RowBox[{"-", "8"}],"\"%\""},
         "Row",
         DisplayFunction->(
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
            "\[InvisibleSpace]", #4}]& ),
         InterpretationFunction->(RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )],
        HoldForm], "0", 
       TagBox[
        InterpretationBox["\<\"0.00\"\>",
         0.,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ], "1", 
       TagBox[
        InterpretationBox["\<\"1.69\"\>",
         1.694915254237288,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ]},
      {
       TagBox[
        TemplateBox[{
         RowBox[{"-", "8"}],"\"% to \"",RowBox[{"-", "4"}],"\"%\""},
         "Row",
         DisplayFunction->(
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
            "\[InvisibleSpace]", #4}]& ),
         InterpretationFunction->(RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )],
        HoldForm], "4", 
       TagBox[
        InterpretationBox["\<\"6.78\"\>",
         6.779661016949152,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ], "5", 
       TagBox[
        InterpretationBox["\<\"8.47\"\>",
         8.47457627118644,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ]},
      {
       TagBox[
        TemplateBox[{RowBox[{"-", "4"}],"\"% to \"","0","\"%\""},
         "Row",
         DisplayFunction->(
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
            "\[InvisibleSpace]", #4}]& ),
         InterpretationFunction->(RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )],
        HoldForm], "11", 
       TagBox[
        InterpretationBox["\<\"18.64\"\>",
         18.64406779661017,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ], "16", 
       TagBox[
        InterpretationBox["\<\"27.12\"\>",
         27.11864406779661,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ]},
      {
       TagBox[
        TemplateBox[{"0","\"% to \"","4","\"%\""},
         "Row",
         DisplayFunction->(
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
            "\[InvisibleSpace]", #4}]& ),
         InterpretationFunction->(RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )],
        HoldForm], "24", 
       TagBox[
        InterpretationBox["\<\"40.68\"\>",
         40.67796610169492,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ], "40", 
       TagBox[
        InterpretationBox["\<\"67.80\"\>",
         67.79661016949152,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ]},
      {
       TagBox[
        TemplateBox[{"4","\"% to \"","8","\"%\""},
         "Row",
         DisplayFunction->(
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
            "\[InvisibleSpace]", #4}]& ),
         InterpretationFunction->(RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )],
        HoldForm], "15", 
       TagBox[
        InterpretationBox["\<\"25.42\"\>",
         25.423728813559322`,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ], "55", 
       TagBox[
        InterpretationBox["\<\"93.22\"\>",
         93.22033898305084,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ]},
      {
       TagBox[
        TemplateBox[{"8","\"% to \"","12","\"%\""},
         "Row",
         DisplayFunction->(
          RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
            "\[InvisibleSpace]", #4}]& ),
         InterpretationFunction->(RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )],
        HoldForm], "4", 
       TagBox[
        InterpretationBox["\<\"6.78\"\>",
         6.779661016949152,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ], "59", 
       TagBox[
        InterpretationBox["\<\"100.00\"\>",
         100.,
         AutoDelete->True],
        NumberForm[#, {4, 2}]& ]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
       "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
   Function[BoxForm`e$, 
    TableForm[BoxForm`e$, TableHeadings -> {{
        Row[{-16, "% to ", -12, "%"}], 
        Row[{-12, "% to ", -8, "%"}], 
        Row[{-8, "% to ", -4, "%"}], 
        Row[{-4, "% to ", 0, "%"}], 
        Row[{0, "% to ", 4, "%"}], 
        Row[{4, "% to ", 8, "%"}], 
        Row[{8, "% to ", 12, "%"}]}, {
       "Absolute \nFrequency", "Relative \nFrequency (%)", 
        "Cumulative \nAbsolute \nFrequency", 
        "Cumulative \nRelative \nFrequency (%)"}}, TableAlignments -> 
     Center]]], TraditionalForm]], "Output",
 CellChangeTimes->{3.5407477499536057`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Histograms", "Section",
 CellChangeTimes->{{3.5274379908620977`*^9, 3.527437992308736*^9}}],

Cell[TextData[{
 "Financial data visualization with histograms is a must. With ",
 StyleBox["Histogram", "Input"],
 ", this task has been simplified."
}], "Text",
 CellChangeTimes->{{3.527438002146411*^9, 3.52743805849864*^9}, 
   3.5378926903211412`*^9}],

Cell["Here is a histogram of the absolute frequency.", "Text",
 CellChangeTimes->{{3.5274381643513927`*^9, 3.527438172313501*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", "dowReturn", "]"}]], "Input",
 CellChangeTimes->{{3.5274380607625723`*^9, 3.527438087813991*^9}, 
   3.528730674454606*^9}],

Cell[BoxData[
 FormBox[
  GraphicsBox[
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{-20., 0.}, {-15., 1.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{12.5, 61.905830903790104`}, {89.9791607254744, 
          97.37795670858861}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{-10., 0.}, {-5., 2.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{109.31166180758018`, 158.71749271137026`}, {
          83.58036474236017, 97.37795670858861}}],
        StatusArea[#, 2.]& ,
        TagBoxNote->"2."],
       StyleBox["2.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[2., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{-5., 0.}, {0., 13.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{157.71749271137026`, 207.12332361516036`}, {
          13.193608928103771`, 97.37795670858861}}],
        StatusArea[#, 13.]& ,
        TagBoxNote->"13."],
       StyleBox["13.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[13., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0., 0.}, {5., 30.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{206.12332361516036`, 
          255.52915451895046`}, {-95.58592278483795, 97.37795670858861}}],
        StatusArea[#, 30.]& ,
        TagBoxNote->"30."],
       StyleBox["30.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[30., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{5., 0.}, {10., 12.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{254.52915451895046`, 303.9349854227405}, {
          19.592404911217997`, 97.37795670858861}}],
        StatusArea[#, 12.]& ,
        TagBoxNote->"12."],
       StyleBox["12.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[12., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{10., 0.}, {15., 1.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{302.9349854227405, 352.3408163265306}, {
          89.9791607254744, 97.37795670858861}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesOrigin->{-20., 0},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   PlotRange->{{-20., 15.}, {All, All}},
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.1]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.54074776980072*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztXM1u00AQ3sZxklYgIfUQiQsVQupP2rQHhFBAiBMcUB6gF6SowmoPCFT6
GAj5WTjkhngBbhx9R7wBR7M7u17b8TjeVWzLsaeiTjye/b6ZnbE9nbWZL+6u
P3xc3N1cLQ7e3i4+X99cfTl48+mWi5wdxnauGWN/Dpj4HvKvahPyf+GN2AhJ
8feX8OGypcfkz8xnAZcE/oz1QOAwbwkj4PcQtqOMvpBGspkfnICgDzDRD4eR
YiepyU5x1YkZ0ZGl/U7SbbETMH/msSWYEBkn92N3d1N6ACX4vKWyZsb8IFSO
YONdVH+K6B9b8B0a+qBcfhrt6KliaoYGqclNwEVoge8Bo9h7lAtzLw8G9kVA
dCD4WB67x7lQTgqqh5gRTSwCqyc2qZ83sdj4dRObxFyTS04kC3zGCUB2lGOC
DG3ahEnueBfVP0P0Tyz4MJcxH/pJl0fZNAVVOIOFzGbSj9VlAIXA4zzBh0ys
Q13oiJsf6Sg5l36csDZn8UnuePyqcYro53lsetXAfFAuv4jmGNT1hPQyUw/o
h+u005f9bPAA4RhRPVunakS21q4MsEry+xJI3VfVjIrtZT3HB+JDfGFXoJMc
EP76/U/8siFs07IBIsP0CsZqo4aIoZhsYKg3RPzYxOYK54DGlj9W54GbOQ8o
rZsVKhpbblqfIerT9Xpa9sTQpAeI7CEiwzim9bkzNTSpRDNfvX6XMZPLMnr7
++MMFaZnOPb7fD7fZjPByqk4fFGRNVwm4MECIBrlV0jvq7NBczwjeqKPMh9I
LyA3nb/jceVOfpMyQUhUHaYCppb4QlRERSm+XVSyBMysy/Trs0BWgenFjF79
9MmWP9C7gv1rNaSqiZBqujv1B32l/11j0AdR0BO96NrpMy3hGkPQzqsJXe+J
ivKOqDpFRXlHVC2nohRvMBU8EhIWPUJXZ3nN9pSk8EGVGivuHKOQ54XAqCr/
/MsxBXlkq7nz0+VMMnoaqcbzrZ3XNbrzENVW5Z1YN0yvcD8vzfjUur1HsLXA
ZpJADBYZcy6253ZG/VSyDfwiiM0gAGF7zd8MQjW9kVdosDdosBUYW8K+kmTe
NCla6imNCF/U+bEpPPbOBFZ/2vqxu0ok99OrNGhhufGMYS8HlEVk8jR+CdPX
jNOMLjQNgqA4NAOC4tAaiE6Hkt+hE2+xynuyKpqKWj+2TLLxJbpvAjEMl8wX
n2aNL0syeU8ecTbfrC9qWUFF+MILT1tv1Oy09ERCDPV7kNjboGVUanuJueI+
yRqmouhAOgkSnWCm7Ua6RBAEhbINEBSH1kB0OpRsgBZQFTah5LOuq3VU1MEp
uRMV/x8mcSHlaFkJvaiehowrKS0rtxslIQa6lDJ4WNg2NiO8iuL7qg3llkCS
Uz01uQPV6UtEuyAolM2AoDi0BqLToeT3rbiAgvtWRc2AuGcTMN9Ti0KVdp/k
bVrWL8XdpwtYiC/qnakKU1ls1HGC7eWKabxU8NVQwwfikjDCoCBQ62rcyZnV
dKaQkmWLVS8oiYLlYeY4HLYe1fTj2+lV7Vaznf/idIei\
\>"]]
}, Open  ]],

Cell["\<\
We can specify the bin width of the histograms. Here, we are setting it to be \
4%. Notice that if we mouseover the histogram, the tooltip values correspond \
to the absolute frequency. \
\>", "Text",
 CellChangeTimes->{{3.5274381776021*^9, 3.5274381869264174`*^9}, {
   3.527438237179956*^9, 3.5274382448661203`*^9}, {3.527438679394763*^9, 
   3.527438723655994*^9}, {3.527442428150975*^9, 3.5274424612266808`*^9}, {
   3.539986623906665*^9, 3.5399866351057663`*^9}, 3.540142960417904*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"dowReturn", ",", 
   RowBox[{"{", "4", "}"}], ",", "\"\<Count\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.5274380607625723`*^9, 3.527438087813991*^9}, {
   3.527438188304163*^9, 3.5274381894154263`*^9}, {3.527438220141869*^9, 
   3.5274382231536922`*^9}, {3.5274421914448023`*^9, 3.527442195280972*^9}, {
   3.527442227120741*^9, 3.527442230100672*^9}, {3.527442821274837*^9, 
   3.527442831200487*^9}, {3.527442862785738*^9, 3.52744286443738*^9}, 
   3.52873067446809*^9}],

Cell[BoxData[
 FormBox[
  GraphicsBox[
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{-16., 0.}, {-12., 1.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{12.5, 61.905830903790104`}, {88.37946172969579, 
          97.37795670858856}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{-8., 0.}, {-4., 4.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{109.31166180758018`, 158.71749271137026`}, {
          64.38397679301747, 97.37795670858856}}],
        StatusArea[#, 4.]& ,
        TagBoxNote->"4."],
       StyleBox["4.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{-4., 0.}, {0., 11.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{157.71749271137026`, 207.12332361516036`}, {
          8.394511940768083, 97.37795670858856}}],
        StatusArea[#, 11.]& ,
        TagBoxNote->"11."],
       StyleBox["11.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[11., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0., 0.}, {4., 24.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{206.12332361516036`, 
          255.52915451895046`}, {-95.58592278483792, 97.37795670858856}}],
        StatusArea[#, 24.]& ,
        TagBoxNote->"24."],
       StyleBox["24.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[24., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{4., 0.}, {8., 15.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{254.52915451895046`, 
          303.9349854227405}, {-23.599467974803005`, 97.37795670858856}}],
        StatusArea[#, 15.]& ,
        TagBoxNote->"15."],
       StyleBox["15.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[15., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{8., 0.}, {12., 4.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{302.9349854227405, 352.3408163265306}, {
          64.38397679301747, 97.37795670858856}}],
        StatusArea[#, 4.]& ,
        TagBoxNote->"4."],
       StyleBox["4.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[4., {
         GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesOrigin->{-16., 0},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   PlotRange->{{-16., 12.}, {All, All}},
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.1]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747784565633*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztXM1u00AQ3sZNmlQgIVVtORSpnFHTotKkzaHiBAeUM+KCFFVY7QGBSh8D
IT8Lh9wQL8CNo++8AkezO7verOPZeE2crZNM1DrxZPb7ZmZnnfX+eDi6u/7w
cXR3czU6fH07+nx9c/Xl8NWnWy4KNhjbuGaM/Tlk4nPCP6pDwv+SG3EQkuLP
j+GtycYhk69BxGIuiaMBa4AgYOEYSsD/KRzbOX0hTWWDKO6BYBNg0heHkeLA
1GTnuGrfjeiJ6UbAjzGLBiEbA2RKJs8n5ncyeuCagAzHCn3AojhRhmHlm6j+
ANE/K8F3IF15lLqiPWeqJlqZIBiQqadxFAKSOHtmhXlgg4FzUQ26wnlZHuOu
FSrIQDUQM9KAIbA6YKa+LWBY+QN73QepLI44jZS9sEDLqshC963lm6j+BaLf
K8GXcaWdTxeAhZYhZGWCdKaaFwqB10sfL9KvpmrSLBlHk8wp00x61vJ4szxH
9G2uzGiW+2lQoIgOSiMXKyh1Oks7e/3LRxsQzhDVi1mqTmTqcvlQfqV+MpTv
4vjOz/ct8SY+sCvQMQskv37/Ff+sA8e5ZdqAbcSoTnlZ1faVlm3fE29N/dB1
1MzlHqUSpZKPVHqqZJcv32iIPaTqd5WM6+XKYhw7O/ta1kX0jia8TvaZeHuI
3q6UfR8OhxSKUqE4QtzuIi4ezXAH03MsS2Z6MROs7AqYkxpYM9Wi3pNJZBKZ
tGYmgUV1MKSGsSGTyCQyia5G9YgNmUQmkUn3czU6gVvJ+ZmFXCB1JZ5rML5J
mVD/b3rzXrhHVMtGJbMjN8u96c+CtoTNTE83/NObk71A3xTsXxdDuqVIzWnZ
wH+lT02keqz0VlrpxuSnd/rchKXHKljNq4lvKmBaEV+IiqioNREVUa0GFbUm
oiIqak1EtaRUakVcwUJ/n7etan2fw+pgj3eyFqOQ1ddg1CKHVSymIAvb6xuf
dc4kp6XiHtvbal7X7v2n+1LNVhyL4/H8xv9UsopjQrBrCwuoNbeRYAmWspVg
lw2WsnVtYdW8K7KnH9vSjy0CqMKITSXJbVMvWoGwUHJ8/cEPG+VzITq3gWLb
zLEbuRkeZdYQhYqoM00kz7PLCNA7tLJMOZew7dlVEbnsnK4gfCVbVc0hiq7j
NTefICgbCIKygSAoG1YfgvfcjIckyb6a6moXja2XZZIzC2J6QyAmyZhF4t1t
ZqEkmeyrtTlb5DbxZO1Pz8YXXoTaeqfZpJKeSIgt/XQf7OFFVfTgt41YcZ9k
33ZBtQPpJEh0grnO5yxlG6PLJUFQNhAEZQNB+M4GtZHQlQyOnp6pV/Q9a6Fd
0xKDwhk0ubdpuvuZDogWDfGaUJPHhk46l4GWYaO1cP42W9rsOmpZwbCsaYX8
vqU7hg57tjLxaOMdPn6uRlKbRQiWXpzTCKn3RAt0PdQkveduHhv/AP4D8rA=
\
\>"]]
}, Open  ]],

Cell[TextData[{
 "If we were to ask for the \[OpenCurlyDoubleQuote]Probability\
\[CloseCurlyDoubleQuote] from ",
 StyleBox["Histogram", "Input"],
 ", the tooltip values correspond to the relative frequency calculated above."
}], "Text",
 CellChangeTimes->{
  3.527442319183899*^9, {3.527442465588519*^9, 3.527442468687018*^9}, 
   3.537892711191641*^9, 3.539986643673246*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"dowReturn", ",", 
   RowBox[{"{", "4", "}"}], ",", "\"\<Probability\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.5274380607625723`*^9, 3.527438087813991*^9}, {
   3.527438188304163*^9, 3.5274381894154263`*^9}, {3.527438220141869*^9, 
   3.5274382231536922`*^9}, {3.5274421914448023`*^9, 3.527442225182926*^9}, 
   3.528730674484859*^9}],

Cell[BoxData[
 FormBox[
  GraphicsBox[
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{-16., 0.}, {-12., 0.01694915254237288}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{15.5, 64.48600583090379}, {87.59473092544866, 
          96.52385474233888}}],
        StatusArea[#, 0.01694915254237288]& ,
        TagBoxNote->"0.01694915254237288"],
       StyleBox["0.01694915254237288`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.01694915254237288, {
         GrayLevel[0]}], "Tooltip"]& ], {}, 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{-8., 0.}, {-4., 0.06779661016949153}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{111.47201166180758`, 160.45801749271138`}, {
          63.80735947477797, 96.52385474233888}}],
        StatusArea[#, 0.06779661016949153]& ,
        TagBoxNote->"0.06779661016949153"],
       StyleBox["0.06779661016949153`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.06779661016949153, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{-4., 0.}, {0., 0.1864406779661017}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{159.45801749271138`, 208.44402332361517`}, {
          8.303492756546348, 96.52385474233888}}],
        StatusArea[#, 0.1864406779661017]& ,
        TagBoxNote->"0.1864406779661017"],
       StyleBox["0.1864406779661017`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.1864406779661017, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0., 0.}, {4., 0.4067796610169492}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{207.44402332361517`, 
          256.43002915451893`}, {-94.77511686302667, 96.52385474233888}}],
        StatusArea[#, 0.4067796610169492]& ,
        TagBoxNote->"0.4067796610169492"],
       StyleBox["0.4067796610169492`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.4067796610169492, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{4., 0.}, {8., 0.2542372881355932}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{255.43002915451896`, 
          304.41603498542275`}, {-23.413002511014568`, 96.52385474233888}}],
        StatusArea[#, 0.2542372881355932]& ,
        TagBoxNote->"0.2542372881355932"],
       StyleBox["0.2542372881355932`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.2542372881355932, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{8., 0.}, {12., 0.06779661016949153}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{303.41603498542275`, 352.4020408163266}, {
          63.80735947477797, 96.52385474233888}}],
        StatusArea[#, 0.06779661016949153]& ,
        TagBoxNote->"0.06779661016949153"],
       StyleBox["0.06779661016949153`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.06779661016949153, {
         GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesOrigin->{-16., 0},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   PlotRange->{{-16., 12.}, {All, All}},
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.1]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.54074779871686*^9}]
}, Open  ]],

Cell["\<\
Different forms of histogram can be obtained by giving different bin height \
specifications. Here we are asking for the \
\[OpenCurlyDoubleQuote]CumulativeCount\[CloseCurlyDoubleQuote].  The tooltip \
values correspond to the cumulative absolute frequency.\
\>", "Text",
 CellChangeTimes->{{3.527438323707762*^9, 3.527438349118379*^9}, {
   3.527438768908627*^9, 3.52743877412147*^9}, {3.527442073784851*^9, 
   3.5274420894149942`*^9}, {3.5274421491937923`*^9, 3.527442161166273*^9}, {
   3.5274424814284973`*^9, 3.527442484263414*^9}, 3.5399866747126083`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"dowReturn", ",", 
   RowBox[{"{", "4", "}"}], ",", "\"\<CumulativeCount\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.5274380607625723`*^9, 3.527438087813991*^9}, {
   3.527438188304163*^9, 3.5274381894154263`*^9}, {3.527438220141869*^9, 
   3.5274382231536922`*^9}, {3.5274383545588017`*^9, 3.5274383704324903`*^9}, 
   3.528730674501891*^9}],

Cell[BoxData[
 FormBox[
  GraphicsBox[
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{-16., 0.}, {-12., 1.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{12.500000000000028`, 61.905830903790104`}, {
          93.12433163242876, 97.37795670858853}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{-12., 0.}, {-8., 1.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{60.905830903790104`, 110.3116618075802}, {
          93.12433163242876, 97.37795670858853}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{-8., 0.}, {-4., 5.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{109.3116618075802, 158.71749271137028`}, {
          80.10983132778968, 97.37795670858853}}],
        StatusArea[#, 5.]& ,
        TagBoxNote->"5."],
       StyleBox["5.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[5., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{-4., 0.}, {0., 16.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{157.71749271137028`, 207.12332361516036`}, {
          44.31995549003221, 97.37795670858853}}],
        StatusArea[#, 16.]& ,
        TagBoxNote->"16."],
       StyleBox["16.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[16., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{0., 0.}, {4., 40.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{206.12332361516036`, 
          255.52915451895043`}, {-33.76704633780227, 97.37795670858853}}],
        StatusArea[#, 40.]& ,
        TagBoxNote->"40."],
       StyleBox["40.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[40., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{4., 0.}, {8., 55.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{254.52915451895043`, 
          303.9349854227405}, {-82.57142248019883, 97.37795670858853}}],
        StatusArea[#, 55.]& ,
        TagBoxNote->"55."],
       StyleBox["55.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[55., {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{8., 0.}, {12., 59.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{302.9349854227405, 
          352.3408163265306}, {-95.58592278483789, 97.37795670858853}}],
        StatusArea[#, 59.]& ,
        TagBoxNote->"59."],
       StyleBox["59.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[59., {
         GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesOrigin->{-16., 0.},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   PlotRange->{{-16., 12.}, {All, All}},
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.1]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.54074781369919*^9}]
}, Open  ]],

Cell[TextData[{
 "If we were to ask for the \
\[OpenCurlyDoubleQuote]CDF\[CloseCurlyDoubleQuote] from ",
 StyleBox["Histogram", "Input"],
 ", the tooltip values correspond to the cumulative relative frequency."
}], "Text",
 CellChangeTimes->{
  3.527442407877392*^9, {3.5274424914139023`*^9, 3.527442493413122*^9}, 
   3.537892737610374*^9, 3.539986682192156*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"dowReturn", ",", 
   RowBox[{"{", "4", "}"}], ",", "\"\<CDF\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.5274380607625723`*^9, 3.527438087813991*^9}, {
   3.527438188304163*^9, 3.5274381894154263`*^9}, {3.527438220141869*^9, 
   3.5274382231536922`*^9}, {3.5274383545588017`*^9, 
   3.5274383704324903`*^9}, {3.527442345976096*^9, 3.527442348523246*^9}, 
   3.528730674517749*^9}],

Cell[BoxData[
 FormBox[
  GraphicsBox[
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{-16., 0.}, {-12., 0.01694915254237288}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{15.499999999999972`, 64.48600583090376}, {
          92.29844844394286, 96.52385474233888}}],
        StatusArea[#, 0.01694915254237288]& ,
        TagBoxNote->"0.01694915254237288"],
       StyleBox["0.01694915254237288`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.01694915254237288, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{-12., 0.}, {-8., 0.01694915254237288}, 
           "RoundingRadius" -> 0]},
         ImageSizeCache->{{63.486005830903764`, 112.47201166180756`}, {
          92.29844844394286, 96.52385474233888}}],
        StatusArea[#, 0.01694915254237288]& ,
        TagBoxNote->"0.01694915254237288"],
       StyleBox["0.01694915254237288`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.01694915254237288, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{-8., 0.}, {-4., 0.0847457627118644}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{111.47201166180756`, 160.45801749271135`}, {
          79.39682325035875, 96.52385474233888}}],
        StatusArea[#, 0.0847457627118644]& ,
        TagBoxNote->"0.0847457627118644"],
       StyleBox["0.0847457627118644`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.0847457627118644, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{-4., 0.}, {0., 0.2711864406779661}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{159.45801749271135`, 208.44402332361514`}, {
          43.91735396800247, 96.52385474233888}}],
        StatusArea[#, 0.2711864406779661]& ,
        TagBoxNote->"0.2711864406779661"],
       StyleBox["0.2711864406779661`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.2711864406779661, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{0., 0.}, {4., 0.6779661016949152}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{207.44402332361514`, 
          256.43002915451893`}, {-33.49239719350216, 96.52385474233888}}],
        StatusArea[#, 0.6779661016949152]& ,
        TagBoxNote->"0.6779661016949152"],
       StyleBox["0.6779661016949152`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.6779661016949152, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          
          RectangleBox[{4., 0.}, {8., 0.9322033898305084}, "RoundingRadius" -> 
           0]},
         ImageSizeCache->{{255.43002915451893`, 
          304.4160349854227}, {-81.87349166944252, 96.52385474233888}}],
        StatusArea[#, 0.9322033898305084]& ,
        TagBoxNote->"0.9322033898305084"],
       StyleBox["0.9322033898305084`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[0.9322033898305084, {
         GrayLevel[0]}], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          RectangleBox[{8., 0.}, {12., 1.}, "RoundingRadius" -> 0]},
         ImageSizeCache->{{303.4160349854227, 
          352.4020408163265}, {-94.77511686302664, 96.52385474233888}}],
        StatusArea[#, 1.]& ,
        TagBoxNote->"1."],
       StyleBox["1.`", {
         GrayLevel[0]}, StripOnInput -> False]],
      Annotation[#, 
       Style[1., {
         GrayLevel[0]}], "Tooltip"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesOrigin->{-16., 0.},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   PlotRange->{{-16., 12.}, {All, All}},
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.1]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747826671032*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Mode and Modal Interval", "Section",
 CellChangeTimes->{{3.52793981086327*^9, 3.527939816757757*^9}}],

Cell[TextData[{
 "In ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", the mode is represented with the command ",
 StyleBox["Commonest", "Input"],
 "."
}], "Text",
 CellChangeTimes->{{3.527940047115458*^9, 3.5279400721168013`*^9}, {
  3.539986698126463*^9, 3.5399867125982027`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Prepend", "[", 
    RowBox[{
     RowBox[{"Range", "[", "10", "]"}], ",", "2"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5279401330757504`*^9, 3.527940139294477*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Commonest", "[", "data", "]"}]], "Input",
 CellChangeTimes->{{3.527940064404964*^9, 3.527940066497898*^9}, {
  3.527940098144478*^9, 3.527940143206563*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", "2", "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.54074784776884*^9}]
}, Open  ]],

Cell["\<\
What is the mode for the Dow\[CloseCurlyQuote]s price changes? We notice it \
has no mode.\
\>", "Text",
 CellChangeTimes->{{3.527940170643087*^9, 3.527940189394658*^9}, {
  3.527940272783956*^9, 3.527940276834393*^9}, {3.5378927517293663`*^9, 
  3.537892752238282*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Length", "[", 
   RowBox[{"Commonest", "[", "dowReturn", "]"}], "]"}], "\[Equal]", 
  RowBox[{"Length", "[", "dowReturn", "]"}]}]], "Input",
 CellChangeTimes->{{3.527940214687035*^9, 3.52794029326403*^9}, {
  3.528730674534603*^9, 3.528730674551343*^9}}],

Cell[BoxData[
 FormBox["True", TraditionalForm]], "Output",
 CellChangeTimes->{3.540747853879706*^9}]
}, Open  ]],

Cell[TextData[{
 "We can verify it by using ",
 StyleBox["Tally", "Input"],
 "."
}], "Text",
 CellChangeTimes->{{3.5279402986841793`*^9, 3.52794030642241*^9}, {
  3.5399867391102552`*^9, 3.539986741500037*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{
   RowBox[{"Tally", "[", "dowReturn", "]"}], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      ">", "1"}], ")"}], "&"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5279403126116037`*^9, 3.527940331850225*^9}, 
   3.528730674553928*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747858357576*^9}]
}, Open  ]],

Cell[TextData[{
 "Indeed, stock returns and other data from continuous distributions may not \
have a modal outcome. However, we can use the ",
 StyleBox["Histogram", "Input"],
 " introduced above to find the modal interval."
}], "Text",
 CellChangeTimes->{{3.527940336098798*^9, 3.527940437826076*^9}, 
   3.527941114911252*^9, 3.539986768253131*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Histogram", "[", 
  RowBox[{"dowReturn", ",", 
   RowBox[{"{", "4", "}"}], ",", "\"\<Count\>\"", ",", 
   RowBox[{"ColorFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"#", "<", "20"}], ",", "Gray", ",", 
        RowBox[{"20", "\[LessEqual]", "#"}], ",", 
        RowBox[{"m8red", "[", "1", "]"}]}], "]"}], "&"}], ")"}]}], ",", 
   RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
   RowBox[{"LabelingFunction", "\[Rule]", " ", "Above"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5279411189587517`*^9, 3.527941142276265*^9}, {
   3.527941313759639*^9, 3.527941344831108*^9}, {3.5279413790461884`*^9, 
   3.5279413890811443`*^9}, {3.527941463771455*^9, 3.527941491541957*^9}, {
   3.5279415578025618`*^9, 3.527941570037695*^9}, 3.527941616104657*^9, 
   3.528730674569229*^9}],

Cell[BoxData[
 FormBox[
  GraphicsBox[
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], {
      {GrayLevel[0.5], 
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-16., 0.}, {-12., 1.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{12.5, 61.905830903790104`}, {88.37946172969579, 
         97.37795670858856}}]}, InsetBox[
       StyleBox["1.`",
        StripOnInput->False,
        LineColor->GrayLevel[0],
        FrontFaceColor->GrayLevel[0],
        BackFaceColor->GrayLevel[0],
        GraphicsColor->GrayLevel[0],
        FontColor->GrayLevel[0]], Offset[{0, 4}, {-14., 1.}], 
       ImageScaled[{0.5, 0}]]}, {}, {
      {GrayLevel[0.5], 
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-8., 0.}, {-4., 4.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{109.31166180758018`, 158.71749271137026`}, {
         64.38397679301747, 97.37795670858856}}]}, InsetBox[
       StyleBox["4.`",
        StripOnInput->False,
        LineColor->GrayLevel[0],
        FrontFaceColor->GrayLevel[0],
        BackFaceColor->GrayLevel[0],
        GraphicsColor->GrayLevel[0],
        FontColor->GrayLevel[0]], Offset[{0, 4}, {-6., 4.}], 
       ImageScaled[{0.5, 0}]]}, {
      {GrayLevel[0.5], 
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{-4., 0.}, {0., 11.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{157.71749271137026`, 207.12332361516036`}, {
         8.394511940768083, 97.37795670858856}}]}, InsetBox[
       StyleBox["11.`",
        StripOnInput->False,
        LineColor->GrayLevel[0],
        FrontFaceColor->GrayLevel[0],
        BackFaceColor->GrayLevel[0],
        GraphicsColor->GrayLevel[0],
        FontColor->GrayLevel[0]], Offset[{0, 4}, {-2., 11.}], 
       ImageScaled[{0.5, 0}]]}, {
      {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{0., 0.}, {4., 24.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{206.12332361516036`, 
         255.52915451895046`}, {-95.58592278483792, 97.37795670858856}}]}, 
      InsetBox[
       StyleBox["24.`",
        StripOnInput->False,
        LineColor->GrayLevel[0],
        FrontFaceColor->GrayLevel[0],
        BackFaceColor->GrayLevel[0],
        GraphicsColor->GrayLevel[0],
        FontColor->GrayLevel[0]], Offset[{0, 4}, {2., 24.}], 
       ImageScaled[{0.5, 0}]]}, {
      {GrayLevel[0.5], 
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{4., 0.}, {8., 15.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{254.52915451895046`, 
         303.9349854227405}, {-23.599467974803005`, 97.37795670858856}}]}, 
      InsetBox[
       StyleBox["15.`",
        StripOnInput->False,
        LineColor->GrayLevel[0],
        FrontFaceColor->GrayLevel[0],
        BackFaceColor->GrayLevel[0],
        GraphicsColor->GrayLevel[0],
        FontColor->GrayLevel[0]], Offset[{0, 4}, {6., 15.}], 
       ImageScaled[{0.5, 0}]]}, {
      {GrayLevel[0.5], 
       DynamicBox[{
         FEPrivate`If[
          CurrentValue["MouseOver"], 
          EdgeForm[{
            GrayLevel[0.5], 
            AbsoluteThickness[1.5], 
            Opacity[0.66]}], {}, {}], 
         RectangleBox[{8., 0.}, {12., 4.}, "RoundingRadius" -> 0]},
        ImageSizeCache->{{302.9349854227405, 352.3408163265306}, {
         64.38397679301747, 97.37795670858856}}]}, InsetBox[
       StyleBox["4.`",
        StripOnInput->False,
        LineColor->GrayLevel[0],
        FrontFaceColor->GrayLevel[0],
        BackFaceColor->GrayLevel[0],
        GraphicsColor->GrayLevel[0],
        FontColor->GrayLevel[0]], Offset[{0, 4}, {10., 4.}], 
       ImageScaled[{0.5, 0}]]}}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesOrigin->{-16., 0},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   PlotRange->{{-16., 12.}, {All, All}},
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.1]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747869143363*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztXEtv20YQXpuiLDlq0zwc55AW9qHwIbDgIPEjuvTUFkWh5JxLAcOoYB+K
tI5vKRr/gCLgP0h+Qw66Bf0Hzeuoe/6Gwp2dpXbJWT4ikqbjMayVONydb2Z2
ZrkP7g73Tw5//2P/5Ohgf+3n4/0/D48Onqz99Pg4JHkLQiwcCiE+rgn5exr+
xGQa/k+PZCIp2b9vwpcvxiOh/gaBmISUSTAQi0DwxGgMJeBzF9JOIr+katog
mOwAoQVs9F/IRpE9M6fYo7Pu5gP61lTDC9OJCAYjMQaWGkxdz8TvWvlANcly
NEbuAxFMpigYVd4n8w+I/NsF8G4pVb7RqkSaC6yJtmUEg6XWdBKMgJO8uu1k
03OxgWtZDVGFh2VDG/edrDyL1SIhhjYYwTYymJnfZTCq/C133XuaNglCGEW7
52CtqsJmvess75P57xP5dwrgWap0ku4CbCEyJK2IkbYxvEgWdL3s0kV2y6ka
7SXjYOY5RcJkx1meDss9Ir9LlZSwXNVGgSKRURYTtoJSd9Ny2+1f0trAYZvI
ej8tay4wbC6/UrfwkYG6y/RRPffb8kv+EAeQxywwPT09lR/RhXRuWiTAMiFU
tzitbPkK05Yz8r357nv5CWkynZ92VnoUrV8/4XvsSuxKdbjSOtI2NjYiFjeI
ql9BWpgvUZbC6PV6Ea1PVMsmmtbklyafye8GkW9F0V4Nh0M2RSFTbBJq9wkV
N1PU+aF7KVWdlLIsZi1igpR9yWarAdLEIuo3FolFYpEumEgg0VUgLBFzZeNw
KKiGtz82QNiY/ZTY9uzALywmi8li5hXzCqQtEZv6aaCkjWksmyBIA23DIrFI
LNLZtEZbMNKdH1nSJae+4pfXGM8VTWb/bHhzqL7DUOcNysd+RGwRvlWfBB3s
cJmr54v1w5tr0QDvS/RjuG6rhTdcHzQGV9dLlulaOhwu4i2hyOaas0dY7MTM
h9xWK5HYxlizXSu2mky51l+aS9Sbnb1oIFcvdb6VkqW/gi2k4fw4jJ5oLdra
PY1VZEqFY30nHIvDorgyyM1KJE7ArJvCtuLrxJRzPDHDDiuvbGGvEhjr7iZO
i6Q8HhqiykQyMVJEOuMQqvuZA0jn/6HGUAzVACiOJoZiKI4mhmKopkFxNDFU
zVD4AmTGvg5ycF2VRMtIyXwZnBpB1ysU8bI9CAXTVP/WKgqxj6G59rnIntQS
OXYG1BhvX2a7duaP7tjqT9m6/Ic0Zstsy2ELXF8CoZfaHyDeZ7tWjWovsWWk
NqyZtFWGZ/hy4V9AqvckRs9qvG/TKhKh1MBueOPDbJkte+sFZ4sr5cThF9TZ
F9TrKGUI0TLaeOs8h6x3YSoFp9+Eee2CvCO577mYUucxUEPgFI2st9lGCNSN
A6lr+1UTcmxbFCmhEnWOQVlAeY4YKMF8BaOq4Syy2nGr4GVI08698Y3Yn22j
+XV+mS/rWMg4q2ZYLZQZ3xVBUVH/oCyozFNSHlajFBX3JUB9HTUgeYK/BCt+
dug0L/KZBXsDs2Bv+FJZhN1c4+g19YTDvknWEk5RJLWAJXtB6oXrsQjkd74F
rIJg6tnWCdGCfOubzsFHOn/ov0XS51q0LKiJYrEUnRlGHYlWxnBn2bCV7JMq
tGpqB9wJ345WDpZ32fBcxhg3l8yCvYFZsDcwi7q9YUuWyw8GaU0ndWbdF22y
a1pgBt3ipjYLxrufeh4paz7cZDU7jHjWufQiGjW1/T9c+6Q+iptzR+ZTG9Ps
cEa0jJnvd5C24rpbxZHlPwrNQ5l0pzPHBsv3EYg2Ckw2eVhV5h7Lv7FGOnSX
M7zGCTDfibNkGSK2VVE8QwBHNzPXfPeHuAmkWLNdhs/cPvwW0q5TOXNjYCab
hArWxKdda7kCDm43KcznbiYWPgHPaytD\
\>"]]
}, Open  ]],

Cell["\<\
The modal interval has the highest bar in the histogram. In our case, it is \
the interval between 0.87% to 4.87%, with absolute frequency of 24.\
\>", "Text",
 CellChangeTimes->{{3.527941525334305*^9, 3.5279415362831783`*^9}, {
  3.527941659028466*^9, 3.527941682225437*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Quartiles, Quintiles, Deciles, and Percentiles", "Section",
 CellChangeTimes->{{3.527945114032096*^9, 3.527945125501875*^9}, 
   3.539986782493456*^9}],

Cell[TextData[{
 "Quartiles divide the distribution into quarters, quintiles into fifths, \
deciles into tenths, and percentiles into hundredths. In ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " the ",
 StyleBox["Quantile", "Input"],
 " command can be used to evaluate all of the above mentioned."
}], "Text",
 CellChangeTimes->{{3.527945127576976*^9, 3.5279452234670963`*^9}, {
  3.527951766125692*^9, 3.527951786073948*^9}, {3.537892774496942*^9, 
  3.537892775334518*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Quantile", "[", 
    RowBox[{"dowReturn", ",", "n"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "4"}], ",", 
       RowBox[{"1", "/", "5"}], ",", 
       RowBox[{"1", "/", "10"}], ",", 
       RowBox[{"1", "/", "100"}]}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.527945240935069*^9, 3.5279452482205048`*^9}, 
   3.52873067458572*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "0.32324230285978306`"}], ",", 
    RowBox[{"-", "0.7677596788210894`"}], ",", 
    RowBox[{"-", "2.8771830677799204`"}], ",", 
    RowBox[{"-", "15.132006272450871`"}]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747895935391*^9}]
}, Open  ]],

Cell["We can visualize the above data.", "Text",
 CellChangeTimes->{{3.5279463024255857`*^9, 3.527946311649227*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Sort", "[", "dowReturn", "]"}], ",", 
   RowBox[{"GridLines", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Quantile", "[", 
         RowBox[{"dowReturn", ",", "n"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "4"}], ",", 
            RowBox[{"1", "/", "5"}], ",", 
            RowBox[{"1", "/", "10"}], ",", 
            RowBox[{"1", "/", "100"}]}], "}"}]}], "}"}]}], "]"}]}], "}"}]}], 
   ",", 
   RowBox[{"GridLinesStyle", "\[Rule]", " ", 
    RowBox[{"m8red", "[", "1", "]"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", " ", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.528730674601878*^9, 3.5287306746179647`*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw1yQlI0wEUx/G/F0up3Mx0LkdWy0LNTJs6Z+6nm/eU5YGESpeDkYMiLRJF
VyZIhpigEZjHMJhhICXhUdoq58FaKCaVKSoiQ1w6yTxIqdjzwePxed8jV66n
Ke0ZhhH/2//XNiuSEI/S9Hpp4Dt6oPnrU9HNYD55D86PF9q5Z3qR2TBU6cuU
p93I7mgXZRYe5nPIXKzrldV3HFlkbyw3qk9lDduRfdAkEs80Mbs+igO+TO0r
LUMWYOFu/mP1tz/9Nvsiz9DyYcxhlXwSOf7rfSWPzGQ/6JY+9xQVLJADIOeW
+tVMzZIDwZ6cKmY6xslBYKLeWyy6evIZIPJEf+PGsMTmYCh28ltMXXPkEHAr
WHNOhgXyWeimrd0bs4tkIWZctG23cn+SQxHEES63q6zkMAwZIdxKXCOHo+Oh
YmPU9TdZhJLXEbIi6SY5ApVCdI8e3yKL8evHhVjz0K4jcWklWJHUsE0+h0pz
74MjizvkKHx0aL5vL2dgswStnS4RaidHMnCj3NM/bZhlswbIM3Xenl8jM9EI
1++MlGldqEcj9KJzjkBPZmJgGlsyJkj2UY9BM8tYUabaT10KlfmN5+gmWSOF
KZ0/LRO4UpehIbu8v7WIrJFh8F7bwDaPTT0WqkX+4F4rWROLjOKJ6CUlh3oc
Up2zujwuu1GPw7Zga7DmGZmJh+ukPlNs3e3xkFblzXsWu1NPwHbAi9ZPDWRN
AoSsOmFv30HqiehQFBjULR7UE8Hjc8I2B8hMEmp5Fqfsa1zqSdDUadn5372o
J+NtWI8i5guPejJCIucKx9q8qctRwjnEvervQ12O57nVRl0GmUnBiN/EE4v3
MeopSGVeYrVUgL+VTgMA
      "]]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->None,
   AxesOrigin->{0, 0},
   GridLines->{
    None, {-0.32324230285978306`, -0.7677596788210894, -2.8771830677799204`, \
-15.132006272450871`}},
   GridLinesStyle->RGBColor[0.811765, 0.117647, 0.145098, 1],
   PlotRange->{{0., 59.}, {-15.132006272450871`, 10.247941991547261`}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.5407479012881536`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Application of quartiles to the Dow\[CloseCurlyQuote]s market cap\
\>", "Subsubsection",
 CellChangeTimes->{{3.5279544470156*^9, 3.5279544669269543`*^9}, {
  3.537892822612508*^9, 3.537892822980645*^9}, {3.539986828685059*^9, 
  3.5399868329526243`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dowMembers", "=", 
  RowBox[{"FinancialData", "[", 
   RowBox[{"\"\<^DJI\>\"", ",", "\"\<Members\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.527952599301203*^9, 3.52795260228564*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"\<\"AA\"\>", ",", "\<\"AXP\"\>", ",", "\<\"BA\"\>", 
    ",", "\<\"BAC\"\>", ",", "\<\"CAT\"\>", ",", "\<\"CSCO\"\>", 
    ",", "\<\"CVX\"\>", ",", "\<\"DD\"\>", ",", "\<\"DIS\"\>", 
    ",", "\<\"GE\"\>", ",", "\<\"HD\"\>", ",", "\<\"HPQ\"\>", 
    ",", "\<\"IBM\"\>", ",", "\<\"INTC\"\>", ",", "\<\"JNJ\"\>", 
    ",", "\<\"JPM\"\>", ",", "\<\"KFT\"\>", ",", "\<\"KO\"\>", 
    ",", "\<\"MCD\"\>", ",", "\<\"MMM\"\>", ",", "\<\"MRK\"\>", 
    ",", "\<\"MSFT\"\>", ",", "\<\"PFE\"\>", ",", "\<\"PG\"\>", 
    ",", "\<\"T\"\>", ",", "\<\"TRV\"\>", ",", "\<\"UTX\"\>", 
    ",", "\<\"VZ\"\>", ",", "\<\"WMT\"\>", ",", "\<\"XOM\"\>"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.540747918929882*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dowMarketCap", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"FinancialData", "[", 
     RowBox[{"#", ",", "\"\<MarketCap\>\""}], "]"}], "&"}], "/@", 
   "dowMembers"}]}]], "Input",
 CellChangeTimes->{{3.527952810704479*^9, 3.527952822869487*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
   "1.096`*^10", ",", "6.748699999999999`*^10", ",", "5.6101`*^10", ",", 
    "9.4874`*^10", ",", "7.2699`*^10", ",", "1.088`*^11", ",", "2.188`*^11", 
    ",", "4.9092`*^10", ",", "7.9955`*^10", ",", "2.094`*^11", ",", 
    "7.5442`*^10", ",", "4.8218`*^10", ",", "2.372`*^11", ",", 
    "1.3719999999999998`*^11", ",", "1.786`*^11", ",", "1.644`*^11", ",", 
    "6.749299999999999`*^10", ",", "1.589`*^11", ",", "9.9095`*^10", ",", 
    "6.1724`*^10", ",", "1.163`*^11", ",", "2.75`*^11", ",", "1.653`*^11", 
    ",", "1.869`*^11", ",", "1.865`*^11", ",", "2.3156`*^10", ",", 
    "7.8898`*^10", ",", "1.119`*^11", ",", "2.093`*^11", ",", "4.054`*^11"}], 
   "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747931704113*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dowNames", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"FinancialData", "[", 
     RowBox[{"#", ",", "\"\<Name\>\""}], "]"}], "&"}], "/@", 
   "dowMembers"}]}]], "Input",
 CellChangeTimes->{{3.5279528336868877`*^9, 3.527952850993606*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"\<\"Alcoa Inc.\"\>", ",", "\<\"American Express Company\"\>", 
    ",", "\<\"Boeing Company\"\>", ",", "\<\"Bank of America Corp\"\>", 
    ",", "\<\"Caterpillar Inc.\"\>", ",", "\<\"Cisco Systems, Inc.\"\>", 
    ",", "\<\"Chevron Corporation\"\>", 
    ",", "\<\"E.I. du Pont de Nemours & Company\"\>", 
    ",", "\<\"Walt Disney Company\"\>", 
    ",", "\<\"General Electric Company\"\>", ",", "\<\"Home Depot, Inc.\"\>", 
    ",", "\<\"Hewlett-Packard Company\"\>", 
    ",", "\<\"International Business Machines Corp\"\>", 
    ",", "\<\"Intel Corporation\"\>", ",", "\<\"Johnson & Johnson\"\>", 
    ",", "\<\"J.P. Morgan Chase & Co.\"\>", ",", "\<\"Kraft Foods, Inc.\"\>", 
    ",", "\<\"Coca-Cola Company\"\>", ",", "\<\"McDonald's Corporation\"\>", 
    ",", "\<\"3M Company\"\>", ",", "\<\"Merck & Co Inc\"\>", 
    ",", "\<\"Microsoft Corporation\"\>", ",", "\<\"Pfizer Inc.\"\>", 
    ",", "\<\"Procter & Gamble Company\"\>", ",", "\<\"AT&T, Inc.\"\>", 
    ",", "\<\"The Travelers Companies, Inc.\"\>", 
    ",", "\<\"United Technologies\"\>", 
    ",", "\<\"Verizon Communications Inc.\"\>", 
    ",", "\<\"Wal-Mart Stores, Inc.\"\>", 
    ",", "\<\"ExxonMobil Corporation\"\>"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.540747935470606*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Sort", "@", 
    RowBox[{"Thread", "[", 
     RowBox[{"Tooltip", "[", 
      RowBox[{"dowMarketCap", ",", "dowNames"}], "]"}], "]"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", " ", "None"}], ",", 
   RowBox[{"GridLines", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"Quartiles", "[", "dowMarketCap", "]"}]}], "}"}]}], ",", 
   RowBox[{"GridLinesStyle", "\[Rule]", " ", 
    RowBox[{"m8red", "[", "1", "]"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", " ", 
    "\"\< Sorted Dow Market Cap, (Tooltip Enabled)\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.527952925526462*^9, 3.5279529276078978`*^9}, {
  3.527953025785471*^9, 3.527953036549452*^9}, {3.527953072788864*^9, 
  3.527953090940112*^9}, {3.527953147730242*^9, 3.527953154923005*^9}, {
  3.5279533436967077`*^9, 3.5279533636716633`*^9}, {3.527962379566638*^9, 
  3.527962421566556*^9}, {3.528194416430603*^9, 3.528194417498562*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, 
     {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7IHEAqUsFieogAMQi1yaIArlc4D4UzlK1KB8
ARD/k8UdGF8EyG9YdkheC8qXAMn/E9qnA+XLOPz/X39aOFcfylcA8Z+dgvOV
gOoPbDF6awDlq4DMm7BxgiGUrwbif1gfZwTla4DUV22YC+NrgeSj3omZQfk6
IPnNrULmUL4eyD0Of0IsoXwDEL/+EK8VlG8I4muzilhD+UZA9/2/ffCjPZRv
DDL/1LR6JyjfBKS+rEHZGco3Bcm/CrKD8c1A8nc3nnKB8s1B8iJK21yhfAsQ
/xrvIRjfEsR3WxDrAeVbgfSbz06A8a1B/Lb9FZ5Qvg2InyQz1xvKtwXp33+R
MQDKtwPxXd/NCHcCAOekW1E=
       "]]}, {}}, {
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{1., 1.096*^10}}]},
       "\"Alcoa Inc.\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Alcoa Inc.", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{2., 2.3156*^10}}]},
       "\"The Travelers Companies, Inc.\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "The Travelers Companies, Inc.", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{3., 4.8218*^10}}]},
       "\"Hewlett-Packard Company\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Hewlett-Packard Company", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{4., 4.9092*^10}}]},
       "\"E.I. du Pont de Nemours & Company\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "E.I. du Pont de Nemours & Company", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{5., 5.6101*^10}}]},
       "\"Boeing Company\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Boeing Company", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{6., 6.1724*^10}}]},
       "\"3M Company\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "3M Company", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{7., 6.748699999999999*^10}}]},
       "\"American Express Company\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "American Express Company", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{8., 6.749299999999999*^10}}]},
       "\"Kraft Foods, Inc.\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Kraft Foods, Inc.", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{9., 7.2699*^10}}]},
       "\"Caterpillar Inc.\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Caterpillar Inc.", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{10., 7.5442*^10}}]},
       "\"Home Depot, Inc.\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Home Depot, Inc.", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{11., 7.8898*^10}}]},
       "\"United Technologies\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "United Technologies", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{12., 7.9955*^10}}]},
       "\"Walt Disney Company\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Walt Disney Company", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{13., 9.4874*^10}}]},
       "\"Bank of America Corp\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Bank of America Corp", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{14., 9.9095*^10}}]},
       "\"McDonald's Corporation\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "McDonald's Corporation", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{15., 1.088*^11}}]},
       "\"Cisco Systems, Inc.\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Cisco Systems, Inc.", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{16., 1.119*^11}}]},
       "\"Verizon Communications Inc.\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Verizon Communications Inc.", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{17., 1.163*^11}}]},
       "\"Merck & Co Inc\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Merck & Co Inc", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{18., 1.3719999999999998`*^11}}]},
       "\"Intel Corporation\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Intel Corporation", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{19., 1.589*^11}}]},
       "\"Coca-Cola Company\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Coca-Cola Company", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{20., 1.644*^11}}]},
       "\"J.P. Morgan Chase & Co.\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "J.P. Morgan Chase & Co.", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{21., 1.653*^11}}]},
       "\"Pfizer Inc.\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Pfizer Inc.", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{22., 1.786*^11}}]},
       "\"Johnson & Johnson\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Johnson & Johnson", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{23., 1.865*^11}}]},
       "\"AT&T, Inc.\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "AT&T, Inc.", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{24., 1.869*^11}}]},
       "\"Procter & Gamble Company\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Procter & Gamble Company", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{25., 2.093*^11}}]},
       "\"Wal-Mart Stores, Inc.\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Wal-Mart Stores, Inc.", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{26., 2.094*^11}}]},
       "\"General Electric Company\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "General Electric Company", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{27., 2.188*^11}}]},
       "\"Chevron Corporation\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Chevron Corporation", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{28., 2.372*^11}}]},
       "\"International Business Machines Corp\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "International Business Machines Corp", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{29., 2.75*^11}}]},
       "\"Microsoft Corporation\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "Microsoft Corporation", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{30., 4.054*^11}}]},
       "\"ExxonMobil Corporation\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "ExxonMobil Corporation", "Tooltip"]& ]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->None,
   AxesOrigin->{0, 0},
   GridLines->{None, {6.749299999999999*^10, 1.1035*^11, 1.865*^11}},
   GridLinesStyle->RGBColor[0.811765, 0.117647, 0.145098, 1],
   PlotLabel->FormBox[
    "\" Sorted Dow Market Cap, (Tooltip Enabled)\"", TraditionalForm],
   PlotRange->{{0., 30.}, {0., 4.054*^11}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.5407479399617853`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
We can also make a user interface to visualize the Dow\[CloseCurlyQuote]s \
Market Cap vs. PE.\
\>", "Subsubsection",
 CellChangeTimes->{{3.527956515349229*^9, 3.5279565468973207`*^9}, {
  3.5378928195359497`*^9, 3.537892819988805*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dowPE", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"FinancialData", "[", 
      RowBox[{"#", ",", "\"\<PERatio\>\""}], "]"}], "&"}], "/@", 
    "dowMembers"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.528194494356786*^9, 3.528194509896227*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Thread", "[", 
      RowBox[{"Tooltip", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{"dowMarketCap", ",", "dowPE"}], "}"}], "]"}], ",", 
        "dowNames"}], "]"}], "]"}], ",", 
     RowBox[{"Axes", "\[Rule]", " ", "None"}], ",", 
     RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", " ", "None"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<Dow Market Cap\>\"", ",", "\"\<Dow PE\>\""}], "}"}]}], 
     ",", 
     RowBox[{"GridLines", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Quantile", "[", 
         RowBox[{"dowMarketCap", ",", 
          RowBox[{"FindDivisions", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], ",", "n"}], "]"}]}], "]"}], ",", 
        RowBox[{"Quantile", "[", 
         RowBox[{
          RowBox[{"Select", "[", 
           RowBox[{"dowPE", ",", 
            RowBox[{
             RowBox[{"FreeQ", "[", 
              RowBox[{"#", ",", "_Missing"}], "]"}], "&"}]}], "]"}], ",", 
          RowBox[{"FindDivisions", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], ",", "m"}], "]"}]}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"GridLinesStyle", "\[Rule]", " ", 
      RowBox[{"m8red", "[", "1", "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", " ", "All"}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", " ", 
      "\"\<Dow Market Cap vs. PE (Tooltip Enabled)\>\""}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "4", ",", "\"\<Market Cap Segments\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"100", "\[Rule]", " ", "\"\<Percentiles\>\""}], ",", 
       RowBox[{"10", "\[Rule]", " ", "\"\<Deciles\>\""}], ",", 
       RowBox[{"5", "\[Rule]", " ", "\"\<Quintiles\>\""}], ",", 
       RowBox[{"4", "\[Rule]", " ", "\"\<Quartiles\>\""}], ",", 
       RowBox[{"2", "\[Rule]", " ", "\"\<Median\>\""}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "4", ",", "\"\<PE Segments\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"100", "\[Rule]", " ", "\"\<Percentiles\>\""}], ",", 
       RowBox[{"10", "\[Rule]", " ", "\"\<Deciles\>\""}], ",", 
       RowBox[{"5", "\[Rule]", " ", "\"\<Quintiles\>\""}], ",", 
       RowBox[{"4", "\[Rule]", " ", "\"\<Quartiles\>\""}], ",", 
       RowBox[{"2", "\[Rule]", " ", "\"\<Median\>\""}]}], "}"}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.527956574209934*^9, 3.527956606781679*^9}, {
  3.527962440635643*^9, 3.527962459985512*^9}, {3.528194425935463*^9, 
  3.528194430303741*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   FormBox[
    StyleBox[
     DynamicModuleBox[{$CellContext`m$$ = 2, $CellContext`n$$ = 10, 
      Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
      Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ =
       1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
         Hold[$CellContext`n$$], 4, "Market Cap Segments"}, {
        100 -> "Percentiles", 10 -> "Deciles", 5 -> "Quintiles", 4 -> 
         "Quartiles", 2 -> "Median"}}, {{
         Hold[$CellContext`m$$], 4, "PE Segments"}, {
        100 -> "Percentiles", 10 -> "Deciles", 5 -> "Quintiles", 4 -> 
         "Quartiles", 2 -> "Median"}}}, Typeset`size$$ = {360., {120., 125.}},
       Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
      False, $CellContext`n$14603$$ = False, $CellContext`m$14608$$ = False}, 
      DynamicBox[Manipulate`ManipulateBoxes[
       1, TraditionalForm, 
        "Variables" :> {$CellContext`m$$ = 4, $CellContext`n$$ = 4}, 
        "ControllerVariables" :> {
          Hold[$CellContext`n$$, $CellContext`n$14603$$, False], 
          Hold[$CellContext`m$$, $CellContext`m$14608$$, False]}, 
        "OtherVariables" :> {
         Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
          Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
          Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
          Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> ListPlot[
          Thread[
           Tooltip[
            
            Transpose[{$CellContext`dowMarketCap, $CellContext`dowPE}], \
$CellContext`dowNames]], Axes -> None, Frame -> True, FrameTicks -> None, 
          FrameLabel -> {"Dow Market Cap", "Dow PE"}, GridLines -> {
            Quantile[$CellContext`dowMarketCap, 
             FindDivisions[{0, 1}, $CellContext`n$$]], 
            Quantile[
             Select[$CellContext`dowPE, FreeQ[#, 
               Blank[Missing]]& ], 
             FindDivisions[{0, 1}, $CellContext`m$$]]}, 
          GridLinesStyle -> $CellContext`m8red[1], PlotRange -> All, 
          PlotLabel -> "Dow Market Cap vs. PE (Tooltip Enabled)"], 
        "Specifications" :> {{{$CellContext`n$$, 4, "Market Cap Segments"}, {
           100 -> "Percentiles", 10 -> "Deciles", 5 -> "Quintiles", 4 -> 
            "Quartiles", 2 -> "Median"}}, {{$CellContext`m$$, 4, 
            "PE Segments"}, {
           100 -> "Percentiles", 10 -> "Deciles", 5 -> "Quintiles", 4 -> 
            "Quartiles", 2 -> "Median"}}}, "Options" :> {}, 
        "DefaultOptions" :> {}],
       ImageSizeCache->{413., {179., 188.}},
       SingleEvaluation->True],
      Deinitialization:>None,
      DynamicModuleValues:>{},
      Initialization:>({$CellContext`dowMarketCap = {1.096*^10, 
          6.748699999999999*^10, 5.6101*^10, 9.4874*^10, 7.2699*^10, 
          1.088*^11, 2.188*^11, 4.9092*^10, 7.9955*^10, 2.094*^11, 7.5442*^10,
           4.8218*^10, 2.372*^11, 1.3719999999999998`*^11, 1.786*^11, 
          1.644*^11, 6.749299999999999*^10, 1.589*^11, 9.9095*^10, 6.1724*^10,
           1.163*^11, 2.75*^11, 1.653*^11, 1.869*^11, 1.865*^11, 2.3156*^10, 
          7.8898*^10, 1.119*^11, 2.093*^11, 4.054*^11}, $CellContext`dowPE = {
          18.75, 13.17, 13.92, 849., 15.31, 15.7, 8.27, 14.32, 16.71, 15.84, 
          19.89, 8.6, 15.6, 11.5, 18.74, 9.69, 19.36, 19.04, 18.36, 14.89, 
          18.95, 11.84, 17.3, 19.96, 47.56, 17.36, 15.77, 46.45, 13.49, 
          10.32}, $CellContext`dowNames = {
          "Alcoa Inc.", "American Express Company", "Boeing Company", 
           "Bank of America Corp", "Caterpillar Inc.", "Cisco Systems, Inc.", 
           "Chevron Corporation", "E.I. du Pont de Nemours & Company", 
           "Walt Disney Company", "General Electric Company", 
           "Home Depot, Inc.", "Hewlett-Packard Company", 
           "International Business Machines Corp", "Intel Corporation", 
           "Johnson & Johnson", "J.P. Morgan Chase & Co.", 
           "Kraft Foods, Inc.", "Coca-Cola Company", "McDonald's Corporation",
            "3M Company", "Merck & Co Inc", "Microsoft Corporation", 
           "Pfizer Inc.", "Procter & Gamble Company", "AT&T, Inc.", 
           "The Travelers Companies, Inc.", "United Technologies", 
           "Verizon Communications Inc.", "Wal-Mart Stores, Inc.", 
           "ExxonMobil Corporation"}, $CellContext`m8red[
           Pattern[$CellContext`a, 
            Blank[]]] := 
         RGBColor[0.811765, 0.117647, 0.145098, $CellContext`a]}; 
       Typeset`initDone$$ = True),
      SynchronousInitialization->True,
      UnsavedVariables:>{Typeset`initDone$$},
      UntrackedVariables:>{Typeset`size$$}], "Manipulate",
     Deployed->True,
     StripOnInput->False],
    TraditionalForm],
   Manipulate`InterpretManipulate[1]], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747966900937*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Skewness", "Section",
 CellChangeTimes->{{3.528716298909869*^9, 3.528716300169488*^9}}],

Cell["\<\
Distributions with longer tails to the right have positive skewness.\
\>", "Text",
 CellChangeTimes->{{3.528716307196494*^9, 3.5287163244446383`*^9}, {
  3.539986854004026*^9, 3.539986854775621*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"PDF", "[", 
    RowBox[{
     RowBox[{"ChiSquareDistribution", "[", "5", "]"}], ",", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "20"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"True", ",", "False"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Row", "[", 
     RowBox[{"{", 
      RowBox[{"\"\<Skewness = \>\"", ",", " ", 
       RowBox[{"Skewness", "[", 
        RowBox[{"ChiSquareDistribution", "[", "5", "]"}], "]"}]}], "}"}], 
     "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5287163256923122`*^9, 3.528716377160227*^9}, {
  3.528722639229988*^9, 3.528722758824761*^9}, {3.528722795106002*^9, 
  3.528722802449559*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1Xc8lv0XB3Bu476NdEdTEhr2vKMl51h5zCcjSqFUSIh6CKmUkIqQFUIS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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, False},
   AxesOrigin->{0, 0},
   PlotLabel->FormBox[
     TemplateBox[{"\"Skewness = \"", 
       RowBox[{"2", " ", 
         SqrtBox[
          FractionBox["2", "5"]]}]}, "Row", 
      DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
      InterpretationFunction -> (RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2}], "}"}], "]"}]& )], TraditionalForm],
   PlotRange->{{0, 20}, {0., 0.15418032749142713`}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747981652944*^9}]
}, Open  ]],

Cell["\<\
Distributions with longer tails to the left have negative skewness.\
\>", "Text",
 CellChangeTimes->{{3.528716393970158*^9, 3.528716408344585*^9}, {
  3.539986860218829*^9, 3.5399868607599087`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"PDF", "[", 
    RowBox[{
     RowBox[{"GumbelDistribution", "[", 
      RowBox[{"3", ",", "2"}], "]"}], ",", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"True", ",", "False"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Row", "[", 
     RowBox[{"{", 
      RowBox[{"\"\<Skewness = \>\"", ",", " ", 
       RowBox[{"Skewness", "[", 
        RowBox[{"GumbelDistribution", "[", 
         RowBox[{"3", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5287163256923122`*^9, 3.528716377160227*^9}, {
  3.5287164099356413`*^9, 3.528716430496203*^9}, {3.528722765849553*^9, 
  3.5287227729768867`*^9}, {3.528722812879183*^9, 3.528722813156755*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtmnc4V//7x+2RFdnzPVRSyVbyPq8bZZQyMipbSLKyZWXvlV3ISokyWlI4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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, False},
   AxesOrigin->{0, 0},
   PlotLabel->FormBox[
     TemplateBox[{"\"Skewness = \"", 
       RowBox[{"-", 
         FractionBox[
          RowBox[{"12", " ", 
            SqrtBox["6"], " ", 
            TemplateBox[{"3"}, "Zeta"]}], 
          SuperscriptBox["\[Pi]", "3"]]}]}, "Row", 
      DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
      InterpretationFunction -> (RowBox[{"Row", "[", 
         RowBox[{"{", 
           RowBox[{#, ",", #2}], "}"}], "]"}]& )], TraditionalForm],
   PlotRange->{{-10, 10}, {0., 0.18393967555472537`}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747986518732*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Kurtosis", "Section",
 CellChangeTimes->{{3.528718860398302*^9, 3.528718861307369*^9}}],

Cell[TextData[{
 "The \[OpenCurlyDoubleQuote]peakness\[CloseCurlyDoubleQuote] of the \
distribution can be measured by ",
 StyleBox["Kurtosis", "Input"],
 ". The normal distribution has a kurtosis of 3."
}], "Text",
 CellChangeTimes->{{3.528718892334978*^9, 3.52871891884559*^9}, 
   3.539986872546217*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Kurtosis", "[", 
  RowBox[{"NormalDistribution", "[", 
   RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5287189199773207`*^9, 3.52871893872112*^9}}],

Cell[BoxData[
 FormBox["3", TraditionalForm]], "Output",
 CellChangeTimes->{3.540747997620078*^9}]
}, Open  ]],

Cell["\<\
If a distribution has more kurtosis than a normal distribution, it exhibits \
positive excess kurtosis. \
\>", "Text",
 CellChangeTimes->{{3.528718954897702*^9, 3.528719021421174*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Kurtosis", "[", 
  RowBox[{"SechDistribution", "[", 
   RowBox[{"0", ",", ".9"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 FormBox["5", TraditionalForm]], "Output",
 CellChangeTimes->{3.540748004758279*^9}]
}, Open  ]],

Cell["\<\
Here we show an excess kurtosis of 2 from a hyperbolic secant distribution.\
\>", "Text",
 CellChangeTimes->{{3.528719471414454*^9, 3.528719488099366*^9}, 
   3.5399868811749887`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"0", ",", "1"}], "]"}], ",", "x"}], "]"}], ",", 
     RowBox[{"PDF", "[", 
      RowBox[{
       RowBox[{"SechDistribution", "[", 
        RowBox[{"0", ",", ".9"}], "]"}], ",", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"m8red", "[", "1", "]"}], ",", "Gray"}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"True", ",", "False"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"Grid", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Normal Distribution\>\"", ",", 
           RowBox[{"m8red", "[", "1", "]"}]}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"\"\<Kurtosis: \>\"", "<>", 
            RowBox[{"ToString", "[", 
             RowBox[{"Kurtosis", "[", 
              RowBox[{"NormalDistribution", "[", 
               RowBox[{"0", ",", "1"}], "]"}], "]"}], "]"}]}], ",", 
           RowBox[{"m8red", "[", "1", "]"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Hyperbolic Secant Distribution\>\"", ",", "Gray"}], 
          "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"\"\<Kurtosis: \>\"", "<>", 
            RowBox[{"ToString", "[", 
             RowBox[{"Kurtosis", "[", 
              RowBox[{"SechDistribution", "[", 
               RowBox[{"0", ",", ".9"}], "]"}], "]"}], "]"}]}], ",", "Gray"}],
           "]"}]}], "}"}]}], "}"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5287190508890057`*^9, 3.52871922848909*^9}, 
   3.528719403903203*^9, 3.5287194545913143`*^9, {3.528722822678639*^9, 
   3.5287228228444147`*^9}, {3.528740238405295*^9, 3.528740251498012*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
     LineBox[CompressedData["
1:eJw1m3k4Vl+0x83z8M4vKoqfBlGKBmHvHUKURGaiKGRIhYRkykykyJBCppIh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      "]]}, 
    {GrayLevel[0.5], LineBox[CompressedData["
1:eJw1Wnc411/0/9ibj4/xQRmRmbJHSecdvkWDCiXZJXtmhIrsTZGdWSI7meH9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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, False},
   AxesOrigin->{0, 0},
   PlotLabel->FormBox[
     TagBox[
      GridBox[{{
         StyleBox["\"Normal Distribution\"", 
          RGBColor[0.811765, 0.117647, 0.145098, 1], StripOnInput -> False], 
         StyleBox["\"Kurtosis: 3\"", 
          RGBColor[0.811765, 0.117647, 0.145098, 1], StripOnInput -> False]}, {
         StyleBox["\"Hyperbolic Secant Distribution\"", 
          GrayLevel[0.5], StripOnInput -> False], 
         StyleBox["\"Kurtosis: 5\"", 
          GrayLevel[0.5], StripOnInput -> False]}}, AutoDelete -> False, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
     TraditionalForm],
   PlotRange->{{-6, 6}, {0., 0.5555548337857793}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748014516189*^9}]
}, {2}]],

Cell["\<\
Returning to our example of the Dow, we can compare the skewness and kurtosis \
of the Dow\[CloseCurlyQuote]s return vs. a normal distribution.\
\>", "Text",
 CellChangeTimes->{{3.5287218618742113`*^9, 3.528721881624626*^9}, {
  3.52872194845503*^9, 3.528721952012885*^9}, {3.5287294811881*^9, 
  3.528729500115024*^9}, {3.536509648637844*^9, 3.536509656013242*^9}, {
  3.537893028922955*^9, 3.537893030162196*^9}, {3.539986900345171*^9, 
  3.539986908590704*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Skewness", "[", "dowReturn", "]"}], ",", 
   RowBox[{"Skewness", "[", 
    RowBox[{"NormalDistribution", "[", 
     RowBox[{"a", ",", "b"}], "]"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.5287218239208717`*^9, 3.528721831162915*^9}, {
  3.528721904225588*^9, 3.528721914288505*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "1.1223779126302806`"}], ",", "0"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.5407480290152807`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Kurtosis", "[", "dowReturn", "]"}], ",", 
   RowBox[{"Kurtosis", "[", 
    RowBox[{"NormalDistribution", "[", 
     RowBox[{"a", ",", "b"}], "]"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.528721812583597*^9, 3.528721819049926*^9}, {
  3.52872188527614*^9, 3.528721900165197*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"5.942890930429815`", ",", "3"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.540748032722224*^9}]
}, Open  ]],

Cell["We can visualize the distribution.", "Text",
 CellChangeTimes->{{3.528720769688076*^9, 3.5287208001976757`*^9}, {
  3.5287212492791357`*^9, 3.528721252367317*^9}, {3.528730730592823*^9, 
  3.528730747655364*^9}, {3.536509669276887*^9, 3.536509670932784*^9}, {
  3.539986923168126*^9, 3.539986925901499*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p1", "=", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PDF", "[", 
          RowBox[{
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"Mean", "[", "dowReturn", "]"}], ",", 
             RowBox[{"StandardDeviation", "[", "dowReturn", "]"}]}], "]"}], 
           ",", "x"}], "]"}], ",", 
         RowBox[{"PDF", "[", 
          RowBox[{
           RowBox[{"SmoothKernelDistribution", "[", "dowReturn", "]"}], ",", 
           "x"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"m8red", "[", "1", "]"}], ",", "Gray"}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", " ", 
       RowBox[{"Column", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Normal Distribution\>\"", ",", 
             RowBox[{"m8red", "[", "1", "]"}]}], "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<Distribution of Dow's Return (1995 - 2000)\>\"", ",", 
             "Gray"}], "]"}]}], "}"}], ",", 
         RowBox[{"Alignment", "\[Rule]", "  ", "Center"}]}], "]"}]}], ",", 
      RowBox[{"Filling", "\[Rule]", " ", 
       RowBox[{"1", "\[Rule]", " ", 
        RowBox[{"{", "2", "}"}]}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "25"}], ",", "25"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", ".11"}], "}"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{"\"\<Skewness: \>\"", "<>", 
         RowBox[{"ToString", "[", 
          RowBox[{"Skewness", "[", "dowReturn", "]"}], "]"}], "<>", 
         "\"\<    Kurtosis: \>\"", "<>", 
         RowBox[{"ToString", "[", 
          RowBox[{"Kurtosis", "[", "dowReturn", "]"}], "]"}]}], "}"}], "]"}], 
      ",", "Gray"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQzSf6rKzB65Vj4TzbOhAtYhNu3Aik62/ngOlbayYE
twLpU3FLw0D0sQMnk0D035i9ySBads2jAhA9+fGVShBtY1zTCqKLT+wH03Yc
C6eA6Nzk4OkgepqjoYhX4CvHNZY6UiB6UliAenTkK8dzFqz6IPqXX68diE4q
LnYA0Vv4WbxA9LrmJWA6YJmIP4ie0G4Aps2O3YkD0VudVqWD6IwvnoUg+vwC
mSIQrVZn3QKib+x81g6iQ2QEjoHoK6pTwLSOz+xTINrk3N0rINowj/ku2B2O
AmB6yepLb0G01Ze7YNpB3JtrJZD+MP0ImN6SMt0SRCeaLQfTB/JmBoDo3j9z
wDQAUuerBA==
  "]],

Cell[BoxData[
 FormBox[
  TemplateBox[{GraphicsBox[
     GraphicsComplexBox[CompressedData["
1:eJxM23c41f//OH6EZK9kZO99BpHxfDwioogoEiErIRlF2TKTZBNRVEZRsg4R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      "], {{{}, {}, {}, {}, {}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Opacity[0.2], 
         EdgeForm[None], 
         GraphicsGroupBox[{
           
           PolygonBox[{{1710, 15, 540, 413, 294, 183, 106, 65, 581, 454, 335, 
            224, 147, 16, 541, 414, 295, 184, 107, 66, 582, 455, 336, 225, 
            148, 17, 542, 1713, 1712, 1417, 678, 727, 774, 857, 986, 1172, 
            1416, 677, 726, 773, 856, 985, 1171, 1415, 676, 1711}}], 
           PolygonBox[CompressedData["
1:eJwl1FlwzVccwPGkaieWqn2LztjaPkVbS0qL1lK7B9MpYotamhj7kJUZYgul
tdVu+iAklo4ilPKmZEVbaze0eLQkkbWfMx6+Ob/v99z/yc25dxI9bd64xNci
IiIisTPy1RolbDK0RhafiC+0uzweJTwGH2hn+Me4xldhvvaUJ6ERwtlN/Pja
3AaH+aRwpnaPz0Qp74XeWi4fiOt8NRZoz3gyGqOW1lTbbG6LI3xyOFP7g3+J
Mv4e+mhn+SDc4BlYqD3nKYjC61ozbYu5HbJ5XDhT+5PPwkv+Pvpq5/hg/MrX
YJH2gqeiCWprzbVvzO2Rw6eEM7W/+GyUh7tDP+0n/gl+42uxWCvhaWiKOtob
2rfmDjjKp4Yztb/5HFSEu0Osdp5/it/5OizRSnk6mqGu1kLbau6IY3xaOFP7
h89FZbg7fKhd4ENwk6/HUq2Mr0Bz1NPe1LaZO+E4nx7O1O7zr1AV7g79tZ/5
UNziG1AfLfXtWmec4DPCGdoDnoDqcFcYoF3kw3CbZ6IBWuk7tGj8wOPDGdpD
noiacDf4SLvEh+MO34gcF5yNWF+EEjzxAb7rSzbF3NYcZS+dR/JzOKYVO+eg
9ha/h+LwofPxuIGN2kptn9e9w9PCl1Y7i6N6kV6Dcfp1ZOor9L1aIaoxVr+G
DfbS7e0J32Xej7/AY+1tHmduY27sfabyGuRqOVqBZ77X55rjrPP0DGsP3sF6
wGvHmAebu9hbZL1rLdKqPLubx5nHW0frKdb6YQ9jPLuFDzDHWIt5gnW916Vp
uz2fxReYZ1qX6ZnWGN7Nmuv1E8yfmfvaW2Z9bn2k9bQXb/1cmxzu0tqaN7Km
2BtqjjVXm8/Yz+b5fl+iubu5vb399qL5HRRqlfZHmeuFGaPtF2Gdlsp32e/B
k1GF0/oRPU+vCM9qhVgb7kH/TruKcozUC7DGXrK9nVp3noRKnNIP61f0fbwz
v40C7aU2QstHhpak7Qj/V3kf/gz/hTvjk8ytzA39fct5BX7UsrRfPLOXd+K3
kK+VhfdmrmuuCHdtPw+rteV8u/3TvDd/in+1rnyiuaW5QfjceDlOaoe0y55J
MHczt7O/x15HfhN5Wmn4e8x1zOUYbv8qVoXPmG+z/z/3+dKr
            "]], 
           PolygonBox[CompressedData["
1:eJwl13W4VWUaxuFDt3R3jtLdZZECinTNUCMdkirSOtLd3YhF2tLdWBgzY9B9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            "]]}]}, {
         Hue[0.67, 0.6, 0.6], 
         Opacity[0.2], 
         EdgeForm[None], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJwN0LlSk2EYhuEPRJKAUoiK0kiwQAUblyNQiZaETgHRwgqJHATKgCwWSdxm
BHVkUVAEZQBhXBqlh2EJESIznIZXcRXP/b3N/8fvppKdxSGEIp7wqTSEdEkI
WwdCuEmEdQej9B4MIeMtp90iyoY+q3/XS+nWLjCm9+lZbdtuIcaqtqvV8c7e
dPdF+2FHeKhdZFx/rD/V8nYrZWzpX/WfepRH2iUm9H79mfbXbqOcnP6eAW/P
ve1otznEtv6BSaYYdPPCza63dg6T1+f0X3qMHu0yH/Uh/aVWsO9QwZpW0Gb8
x8/s+7H33Hb5t8uct99yWqu2s+zRrK1wQ0/YD1iiQXtDrX7SzvCPpPaH63qj
neIb9dpr4voJu4rjHOMo1+hkkXPuRqhxW2lf5T4LnNWHOeXtiJ2mQJP2m4R+
xe5gnjPaK6Z983+l40qz
            "]], 
           PolygonBox[CompressedData["
1:eJwl0s0zlWEch/Gbc1gkL8vQMApDzRQzLI9QLRovk0ZqWskMMmMI00arOjSt
vLUSZrxkh5RqUzKj+gdItSisbLLXqvqcsbjm+/tev/t+znPmnIK23hs9ySGE
JKxiKTWE95EQSmRFSgiD0RBmHYibR807ds34q5/AdS5J3zLvmh+4VyivyiZu
wS7PfM78VN63a5Xd+qLc8uxV8we+X0+WMXmNeyYfuZ8pc/W4vGt/R3boc/KC
/W/zET+ox2S9vJ14pl2pudI8Ih/adcqBxF2fOyTHuB7um7MVspq7af4n09Bk
38y3mmcS72e3bd7ji/BCz+fPc336tue+Mq+bI3hsn2V/mmvTL+qH5j/mKqzr
8+4Mc+P6d70FEXzl9rliLCa6c6+5j3oUca4MC/wTfoL7od9CFDv8Gr/Bp2CI
K8dL77OCCb/3Hhr9+F9wxflqvQvvUMRNI5fP0MexiwbuMy7zl/R7eItCbgo5
fLo+hl+o5z6hlq/SO/EGZ7nnyOZP6qP4iTpuEzV8LBz/OXtxgHaug1rDGX0S
p7g0fdl3+g9Cq1SK
            "]]}]}, {}, {}}, {{}, {}, {}, {
         RGBColor[0.811765, 0.117647, 0.145098], 
         Opacity[1], 
         LineBox[CompressedData["
1:eJwV1WXAFkUUhuGPbpEQRFoBCQXpDjFASqQxKBME6UZaupVOUToVsAELCxWU
km5B6U7B6/y4mfPcu++yM3tmvrxtOjZ4K1FCQsL0xAkJMd5jHK+4H0vkF/EC
t09+FVflkijLfSY/jj/ld9CZuyj3RVqICen9M0GdDUvll+KZ3H75NVyTS6Ec
97lcHdvkYejCXZL7IR2ScPdyE9UPYJncIp7JHZBfx3W5NMpzX8hPYLs8HF25
y/LbuAdJuQzcJHV2LJdbxjO5g/IbuCGXQQXuS/lJ7JBHoBt3Re6P9EjGZeTe
VefACrlVPJM7JLfFzVg7VOS+kp/CTnkkunNX5QG4F8m5TNx76pxYKbeOZ3KH
5Xa4FWuHStx6+WnskkehB3dNHogMSMFl5iarc2GV3CaeyR2R38TtWDtU5jbI
NfCXPBo9uevyIGRESu4+boo6N1bLL8czuaNye/wXa4cq3Ea5JnbLY5AKWfip
XB58JL8Sz+COyR1wJ9YKVbmv5WewRx6L1MjKT+Py4mP51XgGd1yOxr4ba4Nq
3DdyLeyVx2GFBU5jvN+16fyDWCO/Fs/h/pY7xqZAZcPj3Lfq2tgnj0daZONn
cA9hrfx6zBfV+e+4OtgvT0A6PMDP5PJhnfxGzA9P8N9zdXFAnhj7Edn5WVx+
fCK3jfngSX4TVw8H5UlYaU7pjTlcm80XwKdyu3h/PMX/wD2LQ/K7saeQk5/D
PYzP5Dfj/fE0/yNXH4fl92LPIBf/kf9rLl8Qn3PtYw6o4dpP3HM4Ik+OfYHc
/DyuEL6QO8QcoseRx7X3+cL4Un4r3jX6NXos+iS+dXwr5HXvfPcVwVdyx3hP
1OR/5hrgqDwlvg0e5D/gHsF6uVO8I57hf+Ea4pg8Nb4NHuI/5B7FBrlz9AR3
InrMnDsZE0Uv87X4zepGOC5PQy/uhjwYmeJs4fJxC9RFsVF+W76jHo4u0TPy
SXVnJI49JifG6Oh512urf1U3xjB1iuhPfkAcsnHGYqRro4xpop/p3sab3Djj
EOMIY6o4n5BZHmJMGucpxsqjjWnjvEEOv89vXMiPNRYzvmNMHudl7EXX+xvv
8uONI4wjjanRNXra+E/MLeaoTokksSYxYkzsRffVUf+mboIT8sD4O4RR8gy5
j/qWeijui3OQK8AtUj+Gb+RusSe4f+WuSBp7lKvL/a5uipPyzOhbPMwv5orj
W7l7vEf0Jwq6toQvge/kHvGc6M/ou+il6I/4nijk3qXuK4nv5Z6oF+uGwq4t
40thU/QEno3r/BauGf6RZ8V8UIRfzpXGD/HtUD9+w2/lmuNfeXa8Px7hV3Bl
8GOsE56L3/B/cM/jlDwn5oRH+ZVcWfwk90WD+A3/J/cCTstzY14oyq/iyuFn
uR8axm/4bdyLOCPPi7miGL+aK49for/RKH7Db+dewln5/ZgrHovzg6uAzdFL
cUZxp+RuSBa9Hs/gdqhb4Jw8P+aO4vzHXEX8GvsgzizutNwdyaOnuMbcTnVL
nJc/iLVACX4NVwm/Rd/F+cWdkXsgRfQN14TbpW6FC/KHsTYoya/lKuN3eVCc
Z9xZuSdSxjfmmnJ/qVvjorwg1gql+HVcFWyRB8eZx52TeyFVfHOuGbdb3QaX
5IWxdijNf8JVxVZ5SJyD3Hm5N1JHD3DNuT3ql3FZXhTfnrsd+xlZYh9wZbhP
1dXwhzw0zknugtwHaaJHuOe5vepXcEVeHL3B/RfnErLGXpWTYZx6jDEdJqOE
e/8He9QyBw==
          "]]}, {
         GrayLevel[0.5], 
         LineBox[CompressedData["
1:eJwl13f8T+UfxvGPPQsJZVMoKyqVIhTJzshe2VsqyiibItkrpGzKyC5ZLauQ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          "]]}}}], AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
     AxesOrigin -> {0, 0}, Method -> {"AxesInFront" -> True}, PlotLabel -> 
     FormBox[
       TagBox[
        GridBox[{{
           StyleBox["\"Normal Distribution\"", 
            RGBColor[0.811765, 0.117647, 0.145098, 1], StripOnInput -> 
            False]}, {
           StyleBox["\"Distribution of Dow's Return (1995 - 2000)\"", 
            GrayLevel[0.5], StripOnInput -> False]}}, 
         GridBoxAlignment -> {"Columns" -> {{Center}}}, 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"], 
       TraditionalForm], PlotRange -> {{-25, 25}, {0, 0.11}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {Automatic, Automatic}],
    StyleBox[
     TemplateBox[{"\"Skewness: -1.12238    Kurtosis: 5.94289\""}, "Row", 
      DisplayFunction -> (#& ), InterpretationFunction -> (RowBox[{"Row", "[", 
         RowBox[{"{", #, "}"}], "]"}]& )], StripOnInput -> False, LineColor -> 
     GrayLevel[0.5], FrontFaceColor -> GrayLevel[0.5], BackFaceColor -> 
     GrayLevel[0.5], GraphicsColor -> GrayLevel[0.5], FontColor -> 
     GrayLevel[0.5]]},
   "Labeled",
   DisplayFunction->(FormBox[
     GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {1, 1}], TraditionalForm]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2}], "]"}]& )], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748038086187*^9}]
}, {2}]],

Cell["\<\
We compare the skewness and kurtosis of recent Dow returns vs. a normal \
distribution.\
\>", "Text",
 CellChangeTimes->{{3.5287218618742113`*^9, 3.528721881624626*^9}, {
   3.52872194845503*^9, 3.528721952012885*^9}, {3.5287294811881*^9, 
   3.528729500115024*^9}, {3.532280227995099*^9, 3.532280232651565*^9}, {
   3.5365097896823587`*^9, 3.536509801553705*^9}, 3.5378930596738157`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Skewness", "[", "recentDowReturn", "]"}], ",", 
   RowBox[{"Skewness", "[", 
    RowBox[{"NormalDistribution", "[", 
     RowBox[{"a", ",", "b"}], "]"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.5287218239208717`*^9, 3.528721831162915*^9}, {
   3.528721904225588*^9, 3.528721914288505*^9}, 3.532280241261426*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "0.579590992350316`"}], ",", "0"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.540748053932012*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Kurtosis", "[", "recentDowReturn", "]"}], ",", 
   RowBox[{"Kurtosis", "[", 
    RowBox[{"NormalDistribution", "[", 
     RowBox[{"a", ",", "b"}], "]"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.528721812583597*^9, 3.528721819049926*^9}, {
   3.52872188527614*^9, 3.528721900165197*^9}, 3.5322802439166913`*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"3.2724660338466576`", ",", "3"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.540748056223425*^9}]
}, Open  ]],

Cell["And we visualize its distribution.", "Text",
 CellChangeTimes->{{3.528720769688076*^9, 3.5287208001976757`*^9}, {
  3.5287212492791357`*^9, 3.528721252367317*^9}, {3.528730730592823*^9, 
  3.528730747655364*^9}, {3.532280118503151*^9, 3.5322801390152025`*^9}, {
  3.5365097876284447`*^9, 3.536509815128841*^9}, {3.53998694739323*^9, 
  3.5399869481166363`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p2", "=", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PDF", "[", 
          RowBox[{
           RowBox[{"NormalDistribution", "[", 
            RowBox[{
             RowBox[{"Mean", "[", "recentDowReturn", "]"}], ",", 
             RowBox[{"StandardDeviation", "[", "recentDowReturn", "]"}]}], 
            "]"}], ",", "x"}], "]"}], ",", 
         RowBox[{"PDF", "[", 
          RowBox[{
           RowBox[{"SmoothKernelDistribution", "[", "recentDowReturn", "]"}], 
           ",", "x"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"m8red", "[", "1", "]"}], ",", "Gray"}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", " ", 
       RowBox[{"Column", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Normal Distribution\>\"", ",", 
             RowBox[{"m8red", "[", "1", "]"}]}], "]"}], ",", 
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<Distribution of Recent Dow's Return (2006 - 2011)\>\"", ",", 
             "Gray"}], "]"}]}], "}"}], ",", 
         RowBox[{"Alignment", "\[Rule]", " ", "Center"}]}], "]"}]}], ",", 
      RowBox[{"Filling", "\[Rule]", " ", 
       RowBox[{"1", "\[Rule]", " ", 
        RowBox[{"{", "2", "}"}]}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "25"}], ",", "25"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", ".11"}], "}"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{"\"\<Skewness: \>\"", "<>", 
         RowBox[{"ToString", "[", 
          RowBox[{"Skewness", "[", "recentDowReturn", "]"}], "]"}], "<>", 
         "\"\<    Kurtosis: \>\"", "<>", 
         RowBox[{"ToString", "[", 
          RowBox[{"Kurtosis", "[", "recentDowReturn", "]"}], "]"}]}], "}"}], 
       "]"}], ",", "Gray"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.52872133519007*^9, 3.528721393925591*^9}, {
   3.5287228427260838`*^9, 3.528722843401794*^9}, {3.5287312925211*^9, 
   3.528731317167821*^9}, {3.528731414304782*^9, 3.528731421917601*^9}, {
   3.52873152708351*^9, 3.52873159865278*^9}, {3.528731691881254*^9, 
   3.528731693993219*^9}, {3.528731813032256*^9, 3.528731834605887*^9}, {
   3.532279969539256*^9, 3.53228001738204*^9}, {3.532280147275028*^9, 
   3.532280159115212*^9}, {3.532280196476948*^9, 3.5322802008763876`*^9}, {
   3.53650931181087*^9, 3.536509312617642*^9}, {3.536509397882008*^9, 
   3.536509422208098*^9}, {3.536509501630104*^9, 3.536509505342122*^9}, {
   3.536509568108733*^9, 3.536509568300427*^9}, {3.536509769550496*^9, 
   3.5365097704232807`*^9}, {3.536509853670993*^9, 3.536509869590488*^9}, {
   3.536510525565756*^9, 3.536510525805105*^9}, {3.536510603300544*^9, 
   3.5365106035652018`*^9}, 3.53651063885382*^9, {3.53651071081341*^9, 
   3.53651071126715*^9}, {3.5365108352861557`*^9, 3.536510835405821*^9}, {
   3.536668763752961*^9, 3.536668766767396*^9}, {3.536669138199019*^9, 
   3.5366691386035347`*^9}, {3.5366693234750957`*^9, 3.536669323591338*^9}}],

Cell[BoxData[
 FormBox[
  TemplateBox[{GraphicsBox[
     GraphicsComplexBox[CompressedData["
1:eJxM2nc01X/8B3ArI5RVRPbed6ASn/fbjiRRJHsmIXsnI0IiO9KizMx7k1D3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      "], {{{}, {}, {}, {}, {}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Opacity[0.2], 
         EdgeForm[None], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJwV0ktQTXEcB/BDWZdXCwk3DFJmipix9U4xU6SnhY1sSg+aUTYsGYPKI2sW
ZOFxuTKG4WLGxnMmPRDTQtFMwzC1kc9/8Znv7/v7n9O9555iBxpK62dGUTSD
b0ynRlGHkm+ZL3PkE7le9jlfJnv1dbJCrpFJedbZIvNdcym55qdy0n6F+ZG5
mgX6oGwkjbie7TxhLqdez9B7zEVM6Nv4Z+6kgI/6ORa7Lq6XMaVnMmRuIp17
egPbw3PpXaylXz/PQj7pzczmvn6YHWTx2a6FOST0RorCc4bPZgmx8P1ZyhfX
HWEuD/QmdobfjGG7o8yjV2+mmMgzXAi/JwNqB8v5qrcyn4d6CyXhPbn+ol0h
g3pn+BOz7Ik7G2drShS95JB3eVy/wnty7W6y236/XksN1VRRGd4p+yinnW7e
sdp9Pexy797wnvnJFrsX1Nm3hX8kcyUDtNtdtntLjn6DErs9enr4foxx2u6O
3UlzqvkaP/RfMpskm50956D5mLMNsp8zduMyjVtMO1spX1HhbCRcJ9vkJWd/
ZAEfaLX/Lidlt3zjfEJm8ZhV9sPyuiyWZc6n5EaG6LLPkInw+ebfMo/X1Omj
nDLfdt9fWUgfJ+xT5FXGnMXkMzbZJ4m8y/9rZHKF
            "]], 
           PolygonBox[CompressedData["
1:eJwl08VTFAAYh2FCQgXraoJdJ5uU0rtxUUkFY+yxrhaNeNODBYJS+gdYB4uU
Ms7W2GM3oc8Oh4f93h+7DLMsMXm7Vu0MCQoKCmZa8NBjsy+Z9LmrWMcoT6qx
pfJGL+Cj+xixtOjDBH5Wi86i313Nekb7Rq0tjbd6IZ/cx5lKqz5CKK06mwH3
RTYwxusv2dJ5pxfx2V0YPPR7t+mjDKNN5zDoriGTsV5/2ZbBe72YL+4iptOu
jxFGu87ln7uWLMZ5fZ1tBR/0Er66i5lBhz5OOB06L3joTb3kIZulfNMlzOSB
LiSCB3pj4L3nss5hGd91KbPo1EVE0qk3EUKdziWOH7qM2XTpYobTpfMJpV7n
Ec9PXc4cunUJI+jWBQyjQW8kgV+6grn06FJG0qM3E0aj3kQiv/UJ5tGry4ii
V28hnCadTxJ/dCXzeajLieah3koEV3QByYHPJI9s24jkqh70ARig1d8r1ofp
Ihl6pW7iJYm2W+TY9+qTtBBjqybdvkJnkE4aqaSwnD1U0swUz68izWuS9W5O
cJ/J9guk+l6SbuQFCbabZNt36QruMcl2nhR7om7gOfG2G2TZA/+s/azVTzhk
K9d3majPsdyWoKPdBbymxFZve0acvk6mbYfuY41+zEFbmd7v/slpfUdPcJ8l
WcfrKHc+ryi21dkOu0PcNTzVy/Q1Nujt+i+r9SMO2Er1PvcPTunberz7DEk6
Tv8H7MaRXw==
            "]]}]}, {
         Hue[0.67, 0.6, 0.6], 
         Opacity[0.2], 
         EdgeForm[None], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJwV0dtPznEcwPFv5AJ5UBEXXbQU1pQx4yoVKme1peVOUehkQ8mfYAuFmnun
sk6ymbElzU053HTiHnURl2144vW7eO3zeX9+v/Y8VUZ1c3nTshBCAhPEE0Po
cLjCWfvI8hDy+ab7KKXY/aFbJuO6k6tUu79128933c9hStwfuW1hQt/lGjXu
o24F/NADHIk+w/2xWxYf9D1aOMoxjnOCk5yKPsP7T7ybzUd9n1bOub9zK2RO
D1IWfYb7U7etfNJdtLnN6NPE9XXOu43pIub1EDfd5nQdMcqj7+XWY9/GZ/1A
L9pb6NY39Ky9kqXoe+gY7bpN19rDihD+mXH/iGK5z/29Pc+sMveYr80s85fn
e81RnRP9/uYu85m5wWz0fMy+w15h7jZfmhnmC89G7NvtMfMyX9nsfsZ8Q7Zn
i7rMPky6vq0r7a/I1NN6p72TvxzSPym195LqnQY9zBrdzBc26VtMkac7+MNB
vUCJvYcUP1+vn5Okm5glTbczSa6+w28O6EsMsVo3MsNGXcRFBlnl1sB09LfS
qaSQzHrWUcgFBljpvXqmWKsLqGPJ/+o/iuVkBQ==
            "]], 
           PolygonBox[CompressedData["
1:eJwV1mWUVAUchvHZpesc6ZQ4KkinhIDxyaARC1DKpEOU7jLpblCxaFhAaaUk
JGx6lwXpRkGM3//Dc973ee/MYblz79wp1b5b867JiUQiCbWUpEyJRBvZNGMi
sSRDIlERP/JZGISO9p22J3CJp6AtmtmX2irhJz4bA22HeUskYbCtk22X/iQu
8zVoh+b2ZbbK+JnPiX/PdoS3QjKG2DrbvtefwhW+Fh/azvOOyI32tmdsy/Uq
+IXP5Lf1PpjLB/OjemtkwFBbF9tu/Wlc5Yt4Jozg6/hH+gW9E/Kgg62FbYVe
Fb/GeeJ39L6Yx4fwY/pLyIhhtq62PXoDXOOf8cwYyb/mY/WLemfkxSu2Z20r
9Wr4Lc4v/1vvh/l8KD+uv4xMGG7rZturN8R1/jnPglH8Gz5Ov6R3QT68anvO
tkqvjt/jc+B39f5YwIfxE3obZMYKfg/G6iMc767v0xthm34fbti/kFkx2r6e
j9cv612RP84vL4gp+muOP6+v1mvgMJ/L/9EHYCEfzk/qbZEFK3lujNNHOt5D
/0FvjO36/bhp/1Jmwxj7Bj5Bv6J3Q4E4/7wQpuqvO/6CnqI/hCN8Hv9XPysH
xrUuq+Njx0bIVFs77NbLxv9ZXyXzYLw+yut66vv1JrjFv+LZ4xrGu7aNton6
Vb079uuV4vzE5yYLY5p+VNaN6w1veM+Lco29JjbrxeMat8+X/9kG4RM+kqfp
6bK93CPLxXnRV8u8mBCfv6wdn5n39JIHbKmyqdwhH8Cfji2WOfBe3AOyZuzY
5Ngkec3eAwf0ynF+4xqQRTBdf9PrWupr9ZOyltwiS8S949gCmcA5DI7vB1kD
nzo2Sp6ynZYd5F5ZPs6nniLzYaI+xmvf0g/qabKZ3ClL4y/HlsiccX/j/Th/
tsn6db0nDupV4lqO8x/XjiyKGfoxWS/uR3T0vlZynb02tuol47OM+9OxhTIJ
QxxbxEfr6XGPY59eIc6lvkbmj/sTk+IekHXib41rxPt6y0P25till8Ft+1KZ
Cx/EOeRT4m/Wz8he8pCsGuc+rjNZLO5DzOTHZX3cRSfvrea015HbPRyqyNZy
Ix7U7zjWQk9Bybgv+Bk8zhciV1yP/Baa8hUoFt+HfAdK8eG4iKp8Lk7jMb4A
OePe4zfRhC9H0fje5ttRkg/Dhfjb+Byk41E+HzniO4TfQGO+DEXimcK3oQQf
ivOozGfjFB7h85A9vgv5dTTiS1E4nmn8OxTnQ3AOlfgspKE+n4ts8Z3Nr6Eh
X4JCtgH8W9zLB+MsKvKZSEU9PgdZ49nCr6IBX4yCtv58K4rxQfgDFfgMnERd
PhtZ4hnI+2ELitoG4gzK8+k4gYf5LGSOZzDvi80oYhuA0yjHp+F4XA98JjLF
M5/3wSYUtvVHOsryqTiG2nwGMsZvCv4ONqKQrR9OxfXEp+Bo/Abh05HB65vw
t7EBBW19kYYyfDKOoCafhmSvb8x7Yz0K2PogFaV5st81/wMH+Cuz
            "]]}]}, {}, {}}, {{}, {}, {}, {
         RGBColor[0.811765, 0.117647, 0.145098], 
         Opacity[1], 
         LineBox[CompressedData["
1:eJwV1GWAVUUAgNGluwVp6RCkQ2mkU0KkU5BUwKBBKWmU7pBGQpRGOgQJ6e6W
kO70zI+zM9/cebv77p330rfoWOurSBEREcUiR0SEcacfjXlp/gsNiO/aHGsf
86/Ozx3zAWRgl+6LbRG7dBNemc+iIQlcmGutDDd0Ae6aDyQjf+t+ROFv3ZTX
5rNpREKvn2etLDd1Qe6Z/0gmduv+RGW3bsYb8zk0JpHXz7dWjlu6EPfNB5GZ
PXoA0dijm/PWfC5NSOz1C6yV57YuzAPzwWRhrx5IdPbqFuFGMs/QlA95qIeQ
lX36R2KwT39OJObrZnzEIz2UbPyjBxGTf3RLIrNAN6cIj/UwsrNfDyYW+3Ur
orBQt6AoT/Rw3ueAHkJsDugviMqv+vNwNniqR5CDg3oocTioWxONRbolxXmm
R5KTQ3oYcTmk2xCdxboVJXiuf+IDDuvhxOOwbksMlugvKBnOJEestSMmS/Ub
B6C1sVQ4cxy13p5Y/KbbUDqcp3AmwnMlCe+QlGP2dSA2y3RbPiYZx619SRx+
1+0owwv9M7k4okfwLid0+GDF5Q/dPvwt52ihrsB/uiwvzUeRm6N6JMk5qTsS
j+W6Q/g/vf5XXZE7uhyvzEeTh2M6oz1rzeuG+6nT6OXmNXmqs+j15g1IoU8Z
OxE/nB3XNhlXWE9vvto8v7FOeC7GbeEehHtlvsg8n7FSOBPGLcbCxruuZzb+
qQsa64f3Ztxh/NBY3vXX4fPlWY0x5rWWN5xD42ZjIeNxezIZ1+kCxnrh/hq3
h3vtWlrzFea1wvky32p8Zj2r+QbzhqTUp42dScBKncH1NeafhWcTnqtebF6Z
e7pCOEPmY8N744QexXv2rdS1ea5Tccb8axKySnekIm/1uHDfOKlHk5qz+hsS
sVp3olJ4Ppyz9i2JWaM7Uzm8z/C3SReeR/j/w/PlvH3fkYS1+muqhHvGBWtd
eId1+huqEr6cx4f7ySk5JjwnLuquJOVP/S3ViGT/hPAMOa3Hhl/hCzKL8ZK1
biRjvf6O6uG610wMz5Azelx4JlzW3XmXDboLnxDF/knh3HBWjycbV3QPkrNR
d6UGUe2fHM4R5/QEsnNV9wznmU26GzWJZv8Uax9xXk/kfa7pXuGMsFl3pxbR
7Z9qrQgX9CRycF33JhVbdA9qE8P+adaKclFPJif/6j6kZqvuGb4T7F2iq3Bf
f0pMa9N1MS7pKXzADf09adime4XvBHuX6qo80HWIZW2GLs5lPZVc3NQ/kJbt
ujcp7P1NV+Oh/ozY1mbqElzR08jNLd2X99ih+5DS3mW6Oo90XeJY+0WX5Kqe
Th5u636k4y/9ffjM2Pu7/oTHuh5xrc3SpbimZ5CX/3R/0rNT/xA+Q/b+oWvw
RNcnnrXZujTX9czwWbG2Sn/Ki3Ce9EbzRuQx/yucB2M+1/4HuV4K9g==
          "]]}, {
         GrayLevel[0.5], 
         LineBox[CompressedData["
1:eJwl1mXUFkUAhuGXEjsQO7G7MFEUxS6UklBRkO4yUKRDEBQLi5YuRdJCUUo6
7AQERAUDxSD0eo4/7vPE7J7dd3Zmvq9M3ZaVWxQpFArzihYK5XB58ULh5WKF
whGYIw+U/+DboY98v7yar4J/5Ga4U/eGfAm+lV+Ri6KLPEbuzW/g62NvXKq7
QjeIPxLvy8/L2/j26Cs/IH/EV8V2uTnu0r0pl8MaeSwe022UG2AfXKaroBvM
H4UP5MfxoO5juRp2yC1wt+6tvA/WyuNQHlfqh+iOxly5H1qijv7tPAPr5PGZ
L1ylH6o7ptj/89gfrfIbUdHYMP2xmC8/gdZ5xzwn9+YaXI1rcG28e4a7vgwW
yE+iDe7Rv6Mrj+/kCbgu9+lH6I7DQnmnPIC2xb38bP3lWC9PxPV5jv4V3fH4
UH4K7VBX/67uCmyQJ+GGPEc/UncCFslPoz3q6d/TVcBGeTJuzDP0o3QnYrH8
TNYObsLNuAW3ohJuyzNcP9q1J2GJ/GzWAO7Tz9Fdie/lV3F7nqEfozsZS+Xn
8JDuE7k6duabo77uffkqbJJfQx/d93JD7IvKeS/dWP4ULJNfkP/k78dAuYP8
KX8HduU95H3RT35IbsAXSlhvcsWsabkMfjA2khZDV/0n9IKsdUwx1pdu0jfK
c/kzsRX7yTPpwXiW/5KWw9+okjmk47Lf6Kl0Nj0Kv2C58RfpX5kz+gBdTc/L
Xsbzxh+mn2Ud0RpZA/QU/Js5yvOxGf2NfUYvQgdjDelc3dXZW/xx+A0/GhtF
i6Obsdez7/L7+cbYP3s53103nj8NKzLPeET3uVwTBTysa6Sbx1+Dn+SpqJY1
o5+gOx0r8ztzP6rjDtRATdRC7ZxNOTey17PW3DvRfWdglfwSOqKxfr7uWmyW
p6GIb1kna9PYJP2ZmUP5ZTyKJvoFuuuwRZ6e/Zm1qZ+sOwsfyYPyDN0Xci0U
QSddU91C/nr8LM/IXkVl/au6s/GxPDjP030p10ZRdNY1033I34Bf5Jk5p/Id
5CY4AHV1VXSv8edk7eU3Zw3xD2KI3En+ir8TxdBF11y3iL8Rv8qj5RLoLs/K
+cb/xDdFKdTTVc165s/Fp5kn+Z/sDQyVO8tf83ehOLrqWugW8zfhN3mMvBt6
yG/krMwa5JvhQNyXNaB7nT8v6zLzK2/nO2CY3EX+hr8bJdBN11K3hL8ZW+Wx
ckn0lN/M+cpv4ZujNOpnPemm8mXxeb6DvCNrE8PlrvK3fB3shiny/niC7268
Fb+UvwVz+ePxu34c3R299G/JA/if+RY4KPMrH4Ln+AZZ0/w0/nx8IQ+Rd/KP
YITcTV7D34OS2XfyAXiS72G8Nb+MvxXz+BNyBujH0z3QW/92zv+cHXxLHJz5
lw/FQL5h9hU/nb8gZ5E8VN7Fb6Ids9Zp2fxNMdadrtXdi0U5n/Kb+am0FAbw
PV3XJmcVXwnb5AnynlnDeEz3Tv7O8L/yrbCcPyvzk+9GD8tZxn9FL816Q6Ps
fzpDfyHe5Y/OGtcPy/mmexQj5R7yOn49rUsX09MyL/w0eiCeyvenF+ebuact
XaFbS2+j8+mJ+NPYRLoX+mQP0AvTY3b+/uWc1LfGCv7szG/WAD0cL/CNc27x
M/k1OXPpe/SY7B1jw2khZyo65Xyg52OUsZ70O90GWo8uoadnPvnptDSe5nu7
th2/kl9Hb6cL6En4y9gkunf2N/pm/vK3mN/Kt8FK/pys5cx/1g49Ai/yX9PL
sh/RJOcvnaW/GHP4Y/Mtsz+NjaBF0NnYaLkXvz57HEv5MzKX/Ax6UPYnnske
oJfkXbNG3NeertJXxkL+ZPytn0z3weOZw/x/kHfmN9K2dBU9N3OfdUaPzD7E
S/I3tDx2oKl7/wOJGoEo
          "]]}}}], AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
     AxesOrigin -> {0, 0}, Method -> {"AxesInFront" -> True}, PlotLabel -> 
     FormBox[
       TagBox[
        GridBox[{{
           StyleBox["\"Normal Distribution\"", 
            RGBColor[0.811765, 0.117647, 0.145098, 1], StripOnInput -> 
            False]}, {
           StyleBox["\"Distribution of Recent Dow's Return (2006 - 2011)\"", 
            GrayLevel[0.5], StripOnInput -> False]}}, 
         GridBoxAlignment -> {"Columns" -> {{Center}}}, 
         GridBoxItemSize -> {
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"], 
       TraditionalForm], PlotRange -> {{-25, 25}, {0, 0.11}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {Automatic, Automatic}],
    StyleBox[
     TemplateBox[{"\"Skewness: -0.579591    Kurtosis: 3.27247\""}, "Row", 
      DisplayFunction -> (#& ), InterpretationFunction -> (RowBox[{"Row", "[", 
         RowBox[{"{", #, "}"}], "]"}]& )], StripOnInput -> False, LineColor -> 
     GrayLevel[0.5], FrontFaceColor -> GrayLevel[0.5], BackFaceColor -> 
     GrayLevel[0.5], GraphicsColor -> GrayLevel[0.5], FontColor -> 
     GrayLevel[0.5]]},
   "Labeled",
   DisplayFunction->(FormBox[
     GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {1, 1}], TraditionalForm]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2}], "]"}]& )], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748060079365*^9}]
}, {2}]],

Cell[TextData[{
 "We can use ",
 StyleBox["FlipView", "Input"],
 " to compare our results interactively."
}], "Text",
 CellChangeTimes->{{3.536510232406486*^9, 3.536510249725725*^9}, {
  3.5365104841711597`*^9, 3.536510492087706*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlipView", "[", 
  RowBox[{"{", 
   RowBox[{"p1", ",", "p2"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.53650945360715*^9, 3.5365094691549807`*^9}, {
  3.536509581606595*^9, 3.5365095881761227`*^9}, {3.536509894872427*^9, 
  3.536509920615403*^9}, {3.536510031015028*^9, 3.536510032972484*^9}, {
  3.5365100716516848`*^9, 3.5365100801956997`*^9}, {3.536510176578381*^9, 
  3.536510207592464*^9}, {3.5365104300444307`*^9, 3.536510453337852*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = 1}, 
    InterpretationBox[
     TogglerBox[Dynamic[Typeset`var$$], {1->
      TagBox[
       TemplateBox[{GraphicsBox[
          GraphicsComplexBox[CompressedData["
1:eJxM23c41f//OH6EZK9kZO99BpHxfDwioogoEiErIRlF2TKTZBNRVEZRsg4R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           "], {{{}, {}, {}, {}, {}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Opacity[0.2], 
              EdgeForm[None], 
              GraphicsGroupBox[{
                
                PolygonBox[{{1710, 15, 540, 413, 294, 183, 106, 65, 581, 454, 
                 335, 224, 147, 16, 541, 414, 295, 184, 107, 66, 582, 455, 
                 336, 225, 148, 17, 542, 1713, 1712, 1417, 678, 727, 774, 857,
                  986, 1172, 1416, 677, 726, 773, 856, 985, 1171, 1415, 676, 
                 1711}}], 
                PolygonBox[CompressedData["
1:eJwl1FlwzVccwPGkaieWqn2LztjaPkVbS0qL1lK7B9MpYotamhj7kJUZYgul
tdVu+iAklo4ilPKmZEVbaze0eLQkkbWfMx6+Ob/v99z/yc25dxI9bd64xNci
IiIisTPy1RolbDK0RhafiC+0uzweJTwGH2hn+Me4xldhvvaUJ6ERwtlN/Pja
3AaH+aRwpnaPz0Qp74XeWi4fiOt8NRZoz3gyGqOW1lTbbG6LI3xyOFP7g3+J
Mv4e+mhn+SDc4BlYqD3nKYjC61ozbYu5HbJ5XDhT+5PPwkv+Pvpq5/hg/MrX
YJH2gqeiCWprzbVvzO2Rw6eEM7W/+GyUh7tDP+0n/gl+42uxWCvhaWiKOtob
2rfmDjjKp4Yztb/5HFSEu0Osdp5/it/5OizRSnk6mqGu1kLbau6IY3xaOFP7
h89FZbg7fKhd4ENwk6/HUq2Mr0Bz1NPe1LaZO+E4nx7O1O7zr1AV7g79tZ/5
UNziG1AfLfXtWmec4DPCGdoDnoDqcFcYoF3kw3CbZ6IBWuk7tGj8wOPDGdpD
noiacDf4SLvEh+MO34gcF5yNWF+EEjzxAb7rSzbF3NYcZS+dR/JzOKYVO+eg
9ha/h+LwofPxuIGN2kptn9e9w9PCl1Y7i6N6kV6Dcfp1ZOor9L1aIaoxVr+G
DfbS7e0J32Xej7/AY+1tHmduY27sfabyGuRqOVqBZ77X55rjrPP0DGsP3sF6
wGvHmAebu9hbZL1rLdKqPLubx5nHW0frKdb6YQ9jPLuFDzDHWIt5gnW916Vp
uz2fxReYZ1qX6ZnWGN7Nmuv1E8yfmfvaW2Z9bn2k9bQXb/1cmxzu0tqaN7Km
2BtqjjVXm8/Yz+b5fl+iubu5vb399qL5HRRqlfZHmeuFGaPtF2Gdlsp32e/B
k1GF0/oRPU+vCM9qhVgb7kH/TruKcozUC7DGXrK9nVp3noRKnNIP61f0fbwz
v40C7aU2QstHhpak7Qj/V3kf/gz/hTvjk8ytzA39fct5BX7UsrRfPLOXd+K3
kK+VhfdmrmuuCHdtPw+rteV8u/3TvDd/in+1rnyiuaW5QfjceDlOaoe0y55J
MHczt7O/x15HfhN5Wmn4e8x1zOUYbv8qVoXPmG+z/z/3+dKr
                 "]], 
                PolygonBox[CompressedData["
1:eJwl13W4VWUaxuFDt3R3jtLdZZECinTNUCMdkirSOtLd3YhF2tLdWBgzY9B9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                 "]]}]}, {
              Hue[0.67, 0.6, 0.6], 
              Opacity[0.2], 
              EdgeForm[None], 
              GraphicsGroupBox[{
                PolygonBox[CompressedData["
1:eJwN0LlSk2EYhuEPRJKAUoiK0kiwQAUblyNQiZaETgHRwgqJHATKgCwWSdxm
BHVkUVAEZQBhXBqlh2EJESIznIZXcRXP/b3N/8fvppKdxSGEIp7wqTSEdEkI
WwdCuEmEdQej9B4MIeMtp90iyoY+q3/XS+nWLjCm9+lZbdtuIcaqtqvV8c7e
dPdF+2FHeKhdZFx/rD/V8nYrZWzpX/WfepRH2iUm9H79mfbXbqOcnP6eAW/P
ve1otznEtv6BSaYYdPPCza63dg6T1+f0X3qMHu0yH/Uh/aVWsO9QwZpW0Gb8
x8/s+7H33Hb5t8uct99yWqu2s+zRrK1wQ0/YD1iiQXtDrX7SzvCPpPaH63qj
neIb9dpr4voJu4rjHOMo1+hkkXPuRqhxW2lf5T4LnNWHOeXtiJ2mQJP2m4R+
xe5gnjPaK6Z983+l40qz
                 "]], 
                PolygonBox[CompressedData["
1:eJwl0s0zlWEch/Gbc1gkL8vQMApDzRQzLI9QLRovk0ZqWskMMmMI00arOjSt
vLUSZrxkh5RqUzKj+gdItSisbLLXqvqcsbjm+/tev/t+znPmnIK23hs9ySGE
JKxiKTWE95EQSmRFSgiD0RBmHYibR807ds34q5/AdS5J3zLvmh+4VyivyiZu
wS7PfM78VN63a5Xd+qLc8uxV8we+X0+WMXmNeyYfuZ8pc/W4vGt/R3boc/KC
/W/zET+ox2S9vJ14pl2pudI8Ih/adcqBxF2fOyTHuB7um7MVspq7af4n09Bk
38y3mmcS72e3bd7ji/BCz+fPc336tue+Mq+bI3hsn2V/mmvTL+qH5j/mKqzr
8+4Mc+P6d70FEXzl9rliLCa6c6+5j3oUca4MC/wTfoL7od9CFDv8Gr/Bp2CI
K8dL77OCCb/3Hhr9+F9wxflqvQvvUMRNI5fP0MexiwbuMy7zl/R7eItCbgo5
fLo+hl+o5z6hlq/SO/EGZ7nnyOZP6qP4iTpuEzV8LBz/OXtxgHaug1rDGX0S
p7g0fdl3+g9Cq1SK
                 "]]}]}, {}, {}}, {{}, {}, {}, {
              RGBColor[0.811765, 0.117647, 0.145098], 
              Opacity[1], 
              LineBox[CompressedData["
1:eJwV1WXAFkUUhuGPbpEQRFoBCQXpDjFASqQxKBME6UZaupVOUToVsAELCxWU
km5B6U7B6/y4mfPcu++yM3tmvrxtOjZ4K1FCQsL0xAkJMd5jHK+4H0vkF/EC
t09+FVflkijLfSY/jj/ld9CZuyj3RVqICen9M0GdDUvll+KZ3H75NVyTS6Ec
97lcHdvkYejCXZL7IR2ScPdyE9UPYJncIp7JHZBfx3W5NMpzX8hPYLs8HF25
y/LbuAdJuQzcJHV2LJdbxjO5g/IbuCGXQQXuS/lJ7JBHoBt3Re6P9EjGZeTe
VefACrlVPJM7JLfFzVg7VOS+kp/CTnkkunNX5QG4F8m5TNx76pxYKbeOZ3KH
5Xa4FWuHStx6+WnskkehB3dNHogMSMFl5iarc2GV3CaeyR2R38TtWDtU5jbI
NfCXPBo9uevyIGRESu4+boo6N1bLL8czuaNye/wXa4cq3Ea5JnbLY5AKWfip
XB58JL8Sz+COyR1wJ9YKVbmv5WewRx6L1MjKT+Py4mP51XgGd1yOxr4ba4Nq
3DdyLeyVx2GFBU5jvN+16fyDWCO/Fs/h/pY7xqZAZcPj3Lfq2tgnj0daZONn
cA9hrfx6zBfV+e+4OtgvT0A6PMDP5PJhnfxGzA9P8N9zdXFAnhj7Edn5WVx+
fCK3jfngSX4TVw8H5UlYaU7pjTlcm80XwKdyu3h/PMX/wD2LQ/K7saeQk5/D
PYzP5Dfj/fE0/yNXH4fl92LPIBf/kf9rLl8Qn3PtYw6o4dpP3HM4Ik+OfYHc
/DyuEL6QO8QcoseRx7X3+cL4Un4r3jX6NXos+iS+dXwr5HXvfPcVwVdyx3hP
1OR/5hrgqDwlvg0e5D/gHsF6uVO8I57hf+Ea4pg8Nb4NHuI/5B7FBrlz9AR3
InrMnDsZE0Uv87X4zepGOC5PQy/uhjwYmeJs4fJxC9RFsVF+W76jHo4u0TPy
SXVnJI49JifG6Oh512urf1U3xjB1iuhPfkAcsnHGYqRro4xpop/p3sab3Djj
EOMIY6o4n5BZHmJMGucpxsqjjWnjvEEOv89vXMiPNRYzvmNMHudl7EXX+xvv
8uONI4wjjanRNXra+E/MLeaoTokksSYxYkzsRffVUf+mboIT8sD4O4RR8gy5
j/qWeijui3OQK8AtUj+Gb+RusSe4f+WuSBp7lKvL/a5uipPyzOhbPMwv5orj
W7l7vEf0Jwq6toQvge/kHvGc6M/ou+il6I/4nijk3qXuK4nv5Z6oF+uGwq4t
40thU/QEno3r/BauGf6RZ8V8UIRfzpXGD/HtUD9+w2/lmuNfeXa8Px7hV3Bl
8GOsE56L3/B/cM/jlDwn5oRH+ZVcWfwk90WD+A3/J/cCTstzY14oyq/iyuFn
uR8axm/4bdyLOCPPi7miGL+aK49for/RKH7Db+dewln5/ZgrHovzg6uAzdFL
cUZxp+RuSBa9Hs/gdqhb4Jw8P+aO4vzHXEX8GvsgzizutNwdyaOnuMbcTnVL
nJc/iLVACX4NVwm/Rd/F+cWdkXsgRfQN14TbpW6FC/KHsTYoya/lKuN3eVCc
Z9xZuSdSxjfmmnJ/qVvjorwg1gql+HVcFWyRB8eZx52TeyFVfHOuGbdb3QaX
5IWxdijNf8JVxVZ5SJyD3Hm5N1JHD3DNuT3ql3FZXhTfnrsd+xlZYh9wZbhP
1dXwhzw0zknugtwHaaJHuOe5vepXcEVeHL3B/RfnErLGXpWTYZx6jDEdJqOE
e/8He9QyBw==
               "]]}, {
              GrayLevel[0.5], 
              LineBox[CompressedData["
1:eJwl13f8T+UfxvGPPQsJZVMoKyqVIhTJzshe2VsqyiibItkrpGzKyC5ZLauQ
omypjDLKyM7v+X78/rge7+t6vc99Pud7zn3u+3zztepep1uSRCKRPXkiMSlp
ItE7RSIxlN+RLJGoStfllFQdu6L/Hf8Ln5tm6OdImUgUwrrKW/UX8Cv563q9
Ka1+VqwpVlA+wV/gn6A18mRj+mDD5O/kanRDTkU1sKv63/P7+Tz0gf42bCG2
Sr4h96F0ficb1gwrJJ/kL/Klaa08xZi+2HD5e7k6XcN2YgewvDQT244twlbL
N+W+9ABNxfvhb+M75Rpxb7Ad9D69qfeO3i68ZvwNca/oY3wNfgvrRw/SNPwt
fAS+W65FN+XUVDN+V38Xf5DPRx/q5/T3PYB1i+vX/4Rfy/+nV0bveflNPj1/
Dz9Iba7fSG0rF9Y7pV7CemNPqtXUBthneoX4R/hRam+9duor8kJ1ut/rz4/E
u8o/OP4RtRw2Tn1BvsWniWuQazmurtpCnq7eMn43fwh/Tc6vVoxx2EfG5uIf
jGejdtdroXaW56g7jV0c14jfduxbdAd+L9YCKyKf5i/zT9Hn8gxjBmDvynvk
2vRf3FP6gAbG36n3I16Hbsf10RL8czxB/fGiNBMfhL+H/STXpQT9gB3G7qNZ
kR23FFsnJ6EB2J2uMzvWUi4m/8n/y5ehT/TWxdxSH8X7xHN2jsH8aH6vXr24
bjktvRDnlffwR/iext2vVlJrY7P1cvOFY46qL+u1VLvIc9U9zr2M/wJ/RU6q
llWrYOPVgcZnUHPIg9WX9Bur7eIZqcX1/+Kv4H3ksmp1tWGcM+Y1Xyruk9pX
r736aoz1u0PUMVg3bJ9jH1XLYy/GvVfTUW39enhLfkZcn96P/FG8AM2R8+BF
sB7x7Jz3U349n4wG6WfUz4m1kh+Sz/BX+adpvTzLmKHYWPlnuT4lo5+wY7E+
0dzIjluObZCT02CsBM3Gh8Wcx36RG1By2ouvwDfiKWgIVpKWup45esPjHuP7
sYaUgvbhc+ltvQl6B7BGlJJ+xufRO3rLnGOi/kG8MaWiX/Tm0wj9SXqHsCaU
mvbjK/FNeEoaij1MC/CR+GTssNyU0sS1Y7/Gmknz5AOOW4VtllPRsHjXaSH+
Lj4FOyI3i7WdDuKr8S/x1DQ8ni8twkfhU7GjcvNYo+lQrIn0nt77esewFrFu
0eFY1+J9j3eRRjtmmmN+1WsZ7z0dwdfgX+Fp6G2sVNxrfEysN9hx+aV4/+I+
Y8exFbF+qvOxo45di38tp6V3sMdoGT425h/2m9wq3ol4Hthv2IO0QD7muM+w
b+R0NAJ7nD7Fx+EfYL/LrWNOxvPCfscK00L5V8d9jn0rp6eRWCbXlwtrHXuj
fJa/xpejDXJh/cewfvJy48fzM/nu+B9xD9QKWJtYn/j0/FtqHce8GO9zXJea
KeYI/wfeK94n9bk4LuaSukg/r1o09rPYA/RfUrvK89TjfnsdvwV/Vb4j3i+1
aqy3xt7F5+aHqG30mqjt5dJ659TrWN94/9UaaqOYI+pG/SLq47GHxPPyOxP4
D/kTem0pSfweVhe7K+Yqf4IvSh/LvxnzBbZVvpNGYU/SeeyGXIE2ySsdNzHW
Jvmk3I4yx1zGTsZaHeuz/Lvj1mPb5Az0HvYUrcIn4bOwU3J7upv+iHeBJsd6
rHca60BZ6AS+Ad+OZ6TRWBlag0+JvQ77U+5IWekkvhHfgWeiMVhZWotPjTUd
+0vuRNnoFL4J/y7uDY3FnqbP4vsknh12Ru5M99DpmIM0TW++3lmsC90b+1Q8
Y5qut0DvHNaVssceEPeYZsS3gd55rBvliPUW34x/j2emcVg5Wh/7Lr4I+1vu
TjljLcBOYcVpccx5x32J7ZTvpvFYefobuyk/Q5vlDY6biX0s/yO/TLli/cBO
x9pPS2K+Oe4rbJechSbEczaH8mBtYz7I//C3+GfpS3mjMR9in8gX5B6U1Jg7
sXpY7liD+D/5ErQ05pcxX2O75aw0MeaDMXmxdnHd8gX+P74ifSVvMuYjbLF8
UX6FkhmTIfZFLE+sU/xffElaJufTL4a9GvfR+G/4H/hsNCnmmX4+rH38PfJF
/jZfib6Wi+o/EetC3EfjZ/FL+Eux/uk9E+fmk/MZ+fp6eWO948/wr+MPq5XV
utinevnj24B/LZ6Fc37L7+HvibVLr1rsOTGn47uP7xD3QL7EJ+g5uaZe41hP
8WJ86fgGUvvrdVBfi/3FuWerS7HLsd7iz8bv8iliXeMb6OWL9ZU/yz8Sa6V8
n/5D2Ai1J9ZK7SZfcM4t6o/YvVQerx57XLxT/H18R7wp3yHed7WS3mU+CVXW
q4U1ibUcLx7f1fyAeMbOPSf2b/5l/F/9J9SKWE8+JX8X3z++oRxTX20l59c7
rp7DHqXn8XryCvx+vgQ/Uu2l1zq+l+P9VS/6va38T8n//79cBaxGfFuoU+Od
j+9FuVOs9/K/fFJ6Xn5Br2nsx+oWvYfUp+Qx8V2o3zHuW+yX8c0Szx274rjS
cT/kXnwqPnP87bGm6zdQW8ceFfcx1mb+PF6KqmAvxrxQV+oVUEvG/qG+rt8m
vl/lS35vm7oXyxHvEV4zrjPWKb4APzT+V9BrpnaMdVetrH+FT0ZV9Gpjzfhp
6la9EmoZeaw6SL9T3M+Yf/HdpS7HrsbegT8nv86n5u/mB8Zc1W8Y+1vsT3Ff
Y6/g/8bfiH1ararWj7mkrtIvGO+O/IZeW75HrK3qZb+5nd+H54z3FqslT1Sn
xZqrFpSHqV30m6ud4rnpXVWTU7/Yf/XqqM1jv9IrGd/o/GC8c9zXWH/Vb+Pb
MeYT3kO+Fnta3LO4Nj4Nn4Vvol8g9jT+H/5xWh3zJv7nxX6Wc9F0rApdw1JQ
NWy7/LDzPC0Pkbvwb8R6HfPL+P8BSUwhbQ==
               "]]}}}], AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
          AxesOrigin -> {0, 0}, Method -> {"AxesInFront" -> True}, PlotLabel -> 
          FormBox[
            TagBox[
             GridBox[{{
                StyleBox["\"Normal Distribution\"", 
                 RGBColor[0.811765, 0.117647, 0.145098, 1], StripOnInput -> 
                 False]}, {
                StyleBox["\"Distribution of Dow's Return (1995 - 2000)\"", 
                 GrayLevel[0.5], StripOnInput -> False]}}, 
              GridBoxAlignment -> {"Columns" -> {{Center}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
             "Column"], TraditionalForm], PlotRange -> {{-25, 25}, {0, 0.11}},
           PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}],StyleBox[
          
          TemplateBox[{"\"Skewness: -1.12238    Kurtosis: 5.94289\""}, "Row", 
           DisplayFunction -> (#& ), 
           InterpretationFunction -> (RowBox[{"Row", "[", 
              RowBox[{"{", #, "}"}], "]"}]& )], StripOnInput -> False, 
          LineColor -> GrayLevel[0.5], FrontFaceColor -> GrayLevel[0.5], 
          BackFaceColor -> GrayLevel[0.5], GraphicsColor -> GrayLevel[0.5], 
          FontColor -> GrayLevel[0.5]]},
        "Labeled",
        DisplayFunction->(FormBox[
          GridBox[{{
             TagBox[
              ItemBox[
               PaneBox[
                TagBox[#, "SkipImageSizeLevel"], 
                Alignment -> {Center, Baseline}, BaselinePosition -> 
                Baseline], DefaultBaseStyle -> "Labeled"], 
              "SkipImageSizeLevel"]}, {
             ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
           GridBoxAlignment -> {
            "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           BaselinePosition -> {1, 1}], TraditionalForm]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2}], "]"}]& )],
       "ResetImageSizeLevel"], 2->
      TagBox[
       TemplateBox[{GraphicsBox[
          GraphicsComplexBox[CompressedData["
1:eJxM2nc01X/8B3ArI5RVRPbed6ASn/fbjiRRJHsmIXsnI0IiO9KizMx7k1D3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           "], {{{}, {}, {}, {}, {}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Opacity[0.2], 
              EdgeForm[None], 
              GraphicsGroupBox[{
                PolygonBox[CompressedData["
1:eJwV0ktQTXEcB/BDWZdXCwk3DFJmipix9U4xU6SnhY1sSg+aUTYsGYPKI2sW
ZOFxuTKG4WLGxnMmPRDTQtFMwzC1kc9/8Znv7/v7n9O9555iBxpK62dGUTSD
b0ynRlGHkm+ZL3PkE7le9jlfJnv1dbJCrpFJedbZIvNdcym55qdy0n6F+ZG5
mgX6oGwkjbie7TxhLqdez9B7zEVM6Nv4Z+6kgI/6ORa7Lq6XMaVnMmRuIp17
egPbw3PpXaylXz/PQj7pzczmvn6YHWTx2a6FOST0RorCc4bPZgmx8P1ZyhfX
HWEuD/QmdobfjGG7o8yjV2+mmMgzXAi/JwNqB8v5qrcyn4d6CyXhPbn+ol0h
g3pn+BOz7Ik7G2drShS95JB3eVy/wnty7W6y236/XksN1VRRGd4p+yinnW7e
sdp9Pexy797wnvnJFrsX1Nm3hX8kcyUDtNtdtntLjn6DErs9enr4foxx2u6O
3UlzqvkaP/RfMpskm50956D5mLMNsp8zduMyjVtMO1spX1HhbCRcJ9vkJWd/
ZAEfaLX/Lidlt3zjfEJm8ZhV9sPyuiyWZc6n5EaG6LLPkInw+ebfMo/X1Omj
nDLfdt9fWUgfJ+xT5FXGnMXkMzbZJ4m8y/9rZHKF
                 "]], 
                PolygonBox[CompressedData["
1:eJwl08VTFAAYh2FCQgXraoJdJ5uU0rtxUUkFY+yxrhaNeNODBYJS+gdYB4uU
Ms7W2GM3oc8Oh4f93h+7DLMsMXm7Vu0MCQoKCmZa8NBjsy+Z9LmrWMcoT6qx
pfJGL+Cj+xixtOjDBH5Wi86i313Nekb7Rq0tjbd6IZ/cx5lKqz5CKK06mwH3
RTYwxusv2dJ5pxfx2V0YPPR7t+mjDKNN5zDoriGTsV5/2ZbBe72YL+4iptOu
jxFGu87ln7uWLMZ5fZ1tBR/0Er66i5lBhz5OOB06L3joTb3kIZulfNMlzOSB
LiSCB3pj4L3nss5hGd91KbPo1EVE0qk3EUKdziWOH7qM2XTpYobTpfMJpV7n
Ec9PXc4cunUJI+jWBQyjQW8kgV+6grn06FJG0qM3E0aj3kQiv/UJ5tGry4ii
V28hnCadTxJ/dCXzeajLieah3koEV3QByYHPJI9s24jkqh70ARig1d8r1ofp
Ihl6pW7iJYm2W+TY9+qTtBBjqybdvkJnkE4aqaSwnD1U0swUz68izWuS9W5O
cJ/J9guk+l6SbuQFCbabZNt36QruMcl2nhR7om7gOfG2G2TZA/+s/azVTzhk
K9d3majPsdyWoKPdBbymxFZve0acvk6mbYfuY41+zEFbmd7v/slpfUdPcJ8l
WcfrKHc+ryi21dkOu0PcNTzVy/Q1Nujt+i+r9SMO2Er1PvcPTunberz7DEk6
Tv8H7MaRXw==
                 "]]}]}, {
              Hue[0.67, 0.6, 0.6], 
              Opacity[0.2], 
              EdgeForm[None], 
              GraphicsGroupBox[{
                PolygonBox[CompressedData["
1:eJwV0dtPznEcwPFv5AJ5UBEXXbQU1pQx4yoVKme1peVOUehkQ8mfYAuFmnun
sk6ymbElzU053HTiHnURl2144vW7eO3zeX9+v/Y8VUZ1c3nTshBCAhPEE0Po
cLjCWfvI8hDy+ab7KKXY/aFbJuO6k6tUu79128933c9hStwfuW1hQt/lGjXu
o24F/NADHIk+w/2xWxYf9D1aOMoxjnOCk5yKPsP7T7ybzUd9n1bOub9zK2RO
D1IWfYb7U7etfNJdtLnN6NPE9XXOu43pIub1EDfd5nQdMcqj7+XWY9/GZ/1A
L9pb6NY39Ky9kqXoe+gY7bpN19rDihD+mXH/iGK5z/29Pc+sMveYr80s85fn
e81RnRP9/uYu85m5wWz0fMy+w15h7jZfmhnmC89G7NvtMfMyX9nsfsZ8Q7Zn
i7rMPky6vq0r7a/I1NN6p72TvxzSPym195LqnQY9zBrdzBc26VtMkac7+MNB
vUCJvYcUP1+vn5Okm5glTbczSa6+w28O6EsMsVo3MsNGXcRFBlnl1sB09LfS
qaSQzHrWUcgFBljpvXqmWKsLqGPJ/+o/iuVkBQ==
                 "]], 
                PolygonBox[CompressedData["
1:eJwV1mWUVAUchvHZpesc6ZQ4KkinhIDxyaARC1DKpEOU7jLpblCxaFhAaaUk
JGx6lwXpRkGM3//Dc973ee/MYblz79wp1b5b867JiUQiCbWUpEyJRBvZNGMi
sSRDIlERP/JZGISO9p22J3CJp6AtmtmX2irhJz4bA22HeUskYbCtk22X/iQu
8zVoh+b2ZbbK+JnPiX/PdoS3QjKG2DrbvtefwhW+Fh/azvOOyI32tmdsy/Uq
+IXP5Lf1PpjLB/OjemtkwFBbF9tu/Wlc5Yt4Jozg6/hH+gW9E/Kgg62FbYVe
Fb/GeeJ39L6Yx4fwY/pLyIhhtq62PXoDXOOf8cwYyb/mY/WLemfkxSu2Z20r
9Wr4Lc4v/1vvh/l8KD+uv4xMGG7rZturN8R1/jnPglH8Gz5Ov6R3QT68anvO
tkqvjt/jc+B39f5YwIfxE3obZMYKfg/G6iMc767v0xthm34fbti/kFkx2r6e
j9cv612RP84vL4gp+muOP6+v1mvgMJ/L/9EHYCEfzk/qbZEFK3lujNNHOt5D
/0FvjO36/bhp/1Jmwxj7Bj5Bv6J3Q4E4/7wQpuqvO/6CnqI/hCN8Hv9XPysH
xrUuq+Njx0bIVFs77NbLxv9ZXyXzYLw+yut66vv1JrjFv+LZ4xrGu7aNton6
Vb079uuV4vzE5yYLY5p+VNaN6w1veM+Lco29JjbrxeMat8+X/9kG4RM+kqfp
6bK93CPLxXnRV8u8mBCfv6wdn5n39JIHbKmyqdwhH8Cfji2WOfBe3AOyZuzY
5Ngkec3eAwf0ynF+4xqQRTBdf9PrWupr9ZOyltwiS8S949gCmcA5DI7vB1kD
nzo2Sp6ynZYd5F5ZPs6nniLzYaI+xmvf0g/qabKZ3ClL4y/HlsiccX/j/Th/
tsn6db0nDupV4lqO8x/XjiyKGfoxWS/uR3T0vlZynb02tuol47OM+9OxhTIJ
QxxbxEfr6XGPY59eIc6lvkbmj/sTk+IekHXib41rxPt6y0P25till8Ft+1KZ
Cx/EOeRT4m/Wz8he8pCsGuc+rjNZLO5DzOTHZX3cRSfvrea015HbPRyqyNZy
Ix7U7zjWQk9Bybgv+Bk8zhciV1yP/Baa8hUoFt+HfAdK8eG4iKp8Lk7jMb4A
OePe4zfRhC9H0fje5ttRkg/Dhfjb+Byk41E+HzniO4TfQGO+DEXimcK3oQQf
ivOozGfjFB7h85A9vgv5dTTiS1E4nmn8OxTnQ3AOlfgspKE+n4ts8Z3Nr6Eh
X4JCtgH8W9zLB+MsKvKZSEU9PgdZ49nCr6IBX4yCtv58K4rxQfgDFfgMnERd
PhtZ4hnI+2ELitoG4gzK8+k4gYf5LGSOZzDvi80oYhuA0yjHp+F4XA98JjLF
M5/3wSYUtvVHOsryqTiG2nwGMsZvCv4ONqKQrR9OxfXEp+Bo/Abh05HB65vw
t7EBBW19kYYyfDKOoCafhmSvb8x7Yz0K2PogFaV5st81/wMH+Cuz
                 "]]}]}, {}, {}}, {{}, {}, {}, {
              RGBColor[0.811765, 0.117647, 0.145098], 
              Opacity[1], 
              LineBox[CompressedData["
1:eJwV1GWAVUUAgNGluwVp6RCkQ2mkU0KkU5BUwKBBKWmU7pBGQpRGOgQJ6e6W
kO70zI+zM9/cebv77p330rfoWOurSBEREcUiR0SEcacfjXlp/gsNiO/aHGsf
86/Ozx3zAWRgl+6LbRG7dBNemc+iIQlcmGutDDd0Ae6aDyQjf+t+ROFv3ZTX
5rNpREKvn2etLDd1Qe6Z/0gmduv+RGW3bsYb8zk0JpHXz7dWjlu6EPfNB5GZ
PXoA0dijm/PWfC5NSOz1C6yV57YuzAPzwWRhrx5IdPbqFuFGMs/QlA95qIeQ
lX36R2KwT39OJObrZnzEIz2UbPyjBxGTf3RLIrNAN6cIj/UwsrNfDyYW+3Ur
orBQt6AoT/Rw3ueAHkJsDugviMqv+vNwNniqR5CDg3oocTioWxONRbolxXmm
R5KTQ3oYcTmk2xCdxboVJXiuf+IDDuvhxOOwbksMlugvKBnOJEestSMmS/Ub
B6C1sVQ4cxy13p5Y/KbbUDqcp3AmwnMlCe+QlGP2dSA2y3RbPiYZx619SRx+
1+0owwv9M7k4okfwLid0+GDF5Q/dPvwt52ihrsB/uiwvzUeRm6N6JMk5qTsS
j+W6Q/g/vf5XXZE7uhyvzEeTh2M6oz1rzeuG+6nT6OXmNXmqs+j15g1IoU8Z
OxE/nB3XNhlXWE9vvto8v7FOeC7GbeEehHtlvsg8n7FSOBPGLcbCxruuZzb+
qQsa64f3Ztxh/NBY3vXX4fPlWY0x5rWWN5xD42ZjIeNxezIZ1+kCxnrh/hq3
h3vtWlrzFea1wvky32p8Zj2r+QbzhqTUp42dScBKncH1NeafhWcTnqtebF6Z
e7pCOEPmY8N744QexXv2rdS1ea5Tccb8axKySnekIm/1uHDfOKlHk5qz+hsS
sVp3olJ4Ppyz9i2JWaM7Uzm8z/C3SReeR/j/w/PlvH3fkYS1+muqhHvGBWtd
eId1+huqEr6cx4f7ySk5JjwnLuquJOVP/S3ViGT/hPAMOa3Hhl/hCzKL8ZK1
biRjvf6O6uG610wMz5Azelx4JlzW3XmXDboLnxDF/knh3HBWjycbV3QPkrNR
d6UGUe2fHM4R5/QEsnNV9wznmU26GzWJZv8Uax9xXk/kfa7pXuGMsFl3pxbR
7Z9qrQgX9CRycF33JhVbdA9qE8P+adaKclFPJif/6j6kZqvuGb4T7F2iq3Bf
f0pMa9N1MS7pKXzADf09adime4XvBHuX6qo80HWIZW2GLs5lPZVc3NQ/kJbt
ujcp7P1NV+Oh/ozY1mbqElzR08jNLd2X99ih+5DS3mW6Oo90XeJY+0WX5Kqe
Th5u636k4y/9ffjM2Pu7/oTHuh5xrc3SpbimZ5CX/3R/0rNT/xA+Q/b+oWvw
RNcnnrXZujTX9czwWbG2Sn/Ki3Ce9EbzRuQx/yucB2M+1/4HuV4K9g==
               "]]}, {
              GrayLevel[0.5], 
              LineBox[CompressedData["
1:eJwl1mXUFkUAhuGXEjsQO7G7MFEUxS6UklBRkO4yUKRDEBQLi5YuRdJCUUo6
7AQERAUDxSD0eo4/7vPE7J7dd3Zmvq9M3ZaVWxQpFArzihYK5XB58ULh5WKF
whGYIw+U/+DboY98v7yar4J/5Ga4U/eGfAm+lV+Ri6KLPEbuzW/g62NvXKq7
QjeIPxLvy8/L2/j26Cs/IH/EV8V2uTnu0r0pl8MaeSwe022UG2AfXKaroBvM
H4UP5MfxoO5juRp2yC1wt+6tvA/WyuNQHlfqh+iOxly5H1qijv7tPAPr5PGZ
L1ylH6o7ptj/89gfrfIbUdHYMP2xmC8/gdZ5xzwn9+YaXI1rcG28e4a7vgwW
yE+iDe7Rv6Mrj+/kCbgu9+lH6I7DQnmnPIC2xb38bP3lWC9PxPV5jv4V3fH4
UH4K7VBX/67uCmyQJ+GGPEc/UncCFslPoz3q6d/TVcBGeTJuzDP0o3QnYrH8
TNYObsLNuAW3ohJuyzNcP9q1J2GJ/GzWAO7Tz9Fdie/lV3F7nqEfozsZS+Xn
8JDuE7k6duabo77uffkqbJJfQx/d93JD7IvKeS/dWP4ULJNfkP/k78dAuYP8
KX8HduU95H3RT35IbsAXSlhvcsWsabkMfjA2khZDV/0n9IKsdUwx1pdu0jfK
c/kzsRX7yTPpwXiW/5KWw9+okjmk47Lf6Kl0Nj0Kv2C58RfpX5kz+gBdTc/L
Xsbzxh+mn2Ud0RpZA/QU/Js5yvOxGf2NfUYvQgdjDelc3dXZW/xx+A0/GhtF
i6Obsdez7/L7+cbYP3s53103nj8NKzLPeET3uVwTBTysa6Sbx1+Dn+SpqJY1
o5+gOx0r8ztzP6rjDtRATdRC7ZxNOTey17PW3DvRfWdglfwSOqKxfr7uWmyW
p6GIb1kna9PYJP2ZmUP5ZTyKJvoFuuuwRZ6e/Zm1qZ+sOwsfyYPyDN0Xci0U
QSddU91C/nr8LM/IXkVl/au6s/GxPDjP030p10ZRdNY1033I34Bf5Jk5p/Id
5CY4AHV1VXSv8edk7eU3Zw3xD2KI3En+ir8TxdBF11y3iL8Rv8qj5RLoLs/K
+cb/xDdFKdTTVc165s/Fp5kn+Z/sDQyVO8tf83ehOLrqWugW8zfhN3mMvBt6
yG/krMwa5JvhQNyXNaB7nT8v6zLzK2/nO2CY3EX+hr8bJdBN11K3hL8ZW+Wx
ckn0lN/M+cpv4ZujNOpnPemm8mXxeb6DvCNrE8PlrvK3fB3shiny/niC7268
Fb+UvwVz+ePxu34c3R299G/JA/if+RY4KPMrH4Ln+AZZ0/w0/nx8IQ+Rd/KP
YITcTV7D34OS2XfyAXiS72G8Nb+MvxXz+BNyBujH0z3QW/92zv+cHXxLHJz5
lw/FQL5h9hU/nb8gZ5E8VN7Fb6Ids9Zp2fxNMdadrtXdi0U5n/Kb+am0FAbw
PV3XJmcVXwnb5AnynlnDeEz3Tv7O8L/yrbCcPyvzk+9GD8tZxn9FL816Q6Ps
fzpDfyHe5Y/OGtcPy/mmexQj5R7yOn49rUsX09MyL/w0eiCeyvenF+ebuact
XaFbS2+j8+mJ+NPYRLoX+mQP0AvTY3b+/uWc1LfGCv7szG/WAD0cL/CNc27x
M/k1OXPpe/SY7B1jw2khZyo65Xyg52OUsZ70O90GWo8uoadnPvnptDSe5nu7
th2/kl9Hb6cL6En4y9gkunf2N/pm/vK3mN/Kt8FK/pys5cx/1g49Ai/yX9PL
sh/RJOcvnaW/GHP4Y/Mtsz+NjaBF0NnYaLkXvz57HEv5MzKX/Ax6UPYnnske
oJfkXbNG3NeertJXxkL+ZPytn0z3weOZw/x/kHfmN9K2dBU9N3OfdUaPzD7E
S/I3tDx2oKl7/wOJGoEo
               "]]}}}], AspectRatio -> 
          NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
          AxesOrigin -> {0, 0}, Method -> {"AxesInFront" -> True}, PlotLabel -> 
          FormBox[
            TagBox[
             GridBox[{{
                StyleBox["\"Normal Distribution\"", 
                 RGBColor[0.811765, 0.117647, 0.145098, 1], StripOnInput -> 
                 False]}, {
                StyleBox[
                "\"Distribution of Recent Dow's Return (2006 - 2011)\"", 
                 GrayLevel[0.5], StripOnInput -> False]}}, 
              GridBoxAlignment -> {"Columns" -> {{Center}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
             "Column"], TraditionalForm], PlotRange -> {{-25, 25}, {0, 0.11}},
           PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}],StyleBox[
          TemplateBox[{"\"Skewness: -0.579591    Kurtosis: 3.27247\""}, "Row",
            DisplayFunction -> (#& ), 
           InterpretationFunction -> (RowBox[{"Row", "[", 
              RowBox[{"{", #, "}"}], "]"}]& )], StripOnInput -> False, 
          LineColor -> GrayLevel[0.5], FrontFaceColor -> GrayLevel[0.5], 
          BackFaceColor -> GrayLevel[0.5], GraphicsColor -> GrayLevel[0.5], 
          FontColor -> GrayLevel[0.5]]},
        "Labeled",
        DisplayFunction->(FormBox[
          GridBox[{{
             TagBox[
              ItemBox[
               PaneBox[
                TagBox[#, "SkipImageSizeLevel"], 
                Alignment -> {Center, Baseline}, BaselinePosition -> 
                Baseline], DefaultBaseStyle -> "Labeled"], 
              "SkipImageSizeLevel"]}, {
             ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
           GridBoxAlignment -> {
            "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
           False, GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
           BaselinePosition -> {1, 1}], TraditionalForm]& ),
        InterpretationFunction->(RowBox[{"Labeled", "[", 
           RowBox[{#, ",", #2}], "]"}]& )],
       "ResetImageSizeLevel"]},
      ImageSize->Automatic],
     FlipView[{
       Labeled[
        Graphics[
         GraphicsComplex[CompressedData["
1:eJxM23c41f//OH6EZK9kZO99BpHxfDwioogoEiErIRlF2TKTZBNRVEZRsg4R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          "], {{{}, {}, {}, {}, {}, {}, {
             EdgeForm[], 
             Directive[{
               Opacity[0.2], 
               Hue[0.67, 0.6, 0.6]}], 
             GraphicsGroup[{
               
               Polygon[{{1710, 15, 540, 413, 294, 183, 106, 65, 581, 454, 335,
                 224, 147, 16, 541, 414, 295, 184, 107, 66, 582, 455, 336, 
                225, 148, 17, 542, 1713, 1712, 1417, 678, 727, 774, 857, 986, 
                1172, 1416, 677, 726, 773, 856, 985, 1171, 1415, 676, 1711}}], 
               Polygon[CompressedData["
1:eJwl1FlwzVccwPGkaieWqn2LztjaPkVbS0qL1lK7B9MpYotamhj7kJUZYgul
tdVu+iAklo4ilPKmZEVbaze0eLQkkbWfMx6+Ob/v99z/yc25dxI9bd64xNci
IiIisTPy1RolbDK0RhafiC+0uzweJTwGH2hn+Me4xldhvvaUJ6ERwtlN/Pja
3AaH+aRwpnaPz0Qp74XeWi4fiOt8NRZoz3gyGqOW1lTbbG6LI3xyOFP7g3+J
Mv4e+mhn+SDc4BlYqD3nKYjC61ozbYu5HbJ5XDhT+5PPwkv+Pvpq5/hg/MrX
YJH2gqeiCWprzbVvzO2Rw6eEM7W/+GyUh7tDP+0n/gl+42uxWCvhaWiKOtob
2rfmDjjKp4Yztb/5HFSEu0Osdp5/it/5OizRSnk6mqGu1kLbau6IY3xaOFP7
h89FZbg7fKhd4ENwk6/HUq2Mr0Bz1NPe1LaZO+E4nx7O1O7zr1AV7g79tZ/5
UNziG1AfLfXtWmec4DPCGdoDnoDqcFcYoF3kw3CbZ6IBWuk7tGj8wOPDGdpD
noiacDf4SLvEh+MO34gcF5yNWF+EEjzxAb7rSzbF3NYcZS+dR/JzOKYVO+eg
9ha/h+LwofPxuIGN2kptn9e9w9PCl1Y7i6N6kV6Dcfp1ZOor9L1aIaoxVr+G
DfbS7e0J32Xej7/AY+1tHmduY27sfabyGuRqOVqBZ77X55rjrPP0DGsP3sF6
wGvHmAebu9hbZL1rLdKqPLubx5nHW0frKdb6YQ9jPLuFDzDHWIt5gnW916Vp
uz2fxReYZ1qX6ZnWGN7Nmuv1E8yfmfvaW2Z9bn2k9bQXb/1cmxzu0tqaN7Km
2BtqjjVXm8/Yz+b5fl+iubu5vb399qL5HRRqlfZHmeuFGaPtF2Gdlsp32e/B
k1GF0/oRPU+vCM9qhVgb7kH/TruKcozUC7DGXrK9nVp3noRKnNIP61f0fbwz
v40C7aU2QstHhpak7Qj/V3kf/gz/hTvjk8ytzA39fct5BX7UsrRfPLOXd+K3
kK+VhfdmrmuuCHdtPw+rteV8u/3TvDd/in+1rnyiuaW5QfjceDlOaoe0y55J
MHczt7O/x15HfhN5Wmn4e8x1zOUYbv8qVoXPmG+z/z/3+dKr
                "]], 
               Polygon[CompressedData["
1:eJwl13W4VWUaxuFDt3R3jtLdZZECinTNUCMdkirSOtLd3YhF2tLdWBgzY9B9
KBVz7veaP37XE+9a++y91rfiFO42sOWApAkJCUmwLVlCwtaUCQmDhCRopGti
eIxvhQvyQozUPZDHIyvy6orp1vFlsUt+Wf6T/xeel5+TL/ODkRTj5KSYwjc2
b8of51vjVT4VLurHxJfDTEwym0zTYZH6BfqrbjqdQF+jaTAH2eQJNDlmYZo8
habHXOSzf3G6Xj+NlqOv0JSYjd3mo+lf+hn0NTqJpsUQs170Svy2+I18aiSL
YxKKqXwT2z3Fn+Db4JI8Vk6CyfJi+UX+N34isiO/roRuA18ee+Sh6K27Kg9B
cjTVNdOd5NvisrwEBfA3/UZdBeyVh8X3QEE8bPa6viL2ycPjc1AIhVEEReN8
4hHbbrJdJeyXR6B5HDeUNHtDXxkHYk2gRcz1p3TtcEVeGr8HpfRv6qrgYJw7
PB376E/r2uOqvCy+P0rr39JVxaE4Tngm9tGf0XXANXl5/CaU0b+tq4bD8kto
GfvoP9V1xHV5RfwulNW/o6uOI/IoPBv76D/TdcINeWX8VpTTb9bVwNFY32gV
++g/13XGTXlV/FaU12/R1cSxWEvoo7smD0WKWOvxGbov+C64Ja+O344K+q26
Wjge1wH66q7Lw5Ay1pSute5L/u9IlNfEsUBF/TZdbZyIdYd+uhvycKSKdaNr
ozvL/wO35bVxbFBJv11XByflceivuymPQOo4x7q2uq/4rrgjr4tjhcr6Hbq6
OCWPR9xobskjkSbOua6d7mu+G+7K6+PYoYr+XV09nJYnYKAuUX4BaWMN6Nrr
vuG74568Ic697ve4npEjrgNdVd17fH2ckSdikO62/CLSxRrRddB9y/fAfXlj
rA3dH3FfQs64VuUUmM5PpRkwDxVteyiuC/fQkSkcbzoxuWPAV+SPur82lVPI
D9BYXor8urM4pvspfreumnwbF3TF5Y58dj5NfLbckK/FP+AH023mG3QH45qV
R/B96QR9Hb4Cf8S2XfiWfBP9KJpc/gWNzPrQLrp+Zq/SEnIeusRsHm0hP07z
mX+Jo/L9uNfoBvM947vpK/Il+B32W0jbyE1oVbORNJGe1xUzXyn34NvRDvpx
NJucOn6DeQO+Jv9LPJvM18sH/M3htI9+vG4WrS2Xp4dtt4R2lp+hjc2T8T+j
odkaXW++M+1r9gotLuemi82b84/xec2+wBH5nr83iPaI76SbSivEeaHb7bOA
to7zSauY38I5uajZCl13vi1trx9Ls8qp6HDzJ/ka/M/8FvN18n5/bxjtrR+n
m0lryeXoIdstpp3kp2kj86SxbtAgzqFcjM9ltkieS5vJj9I8Zp/jsHw3njG6
gXz3+C76KbR8nJeU/38XaBXrgq9sdhM/ykX03WgbfTvdGJpFTkmHmT3BV+d/
4gfRzbZZq9vn743la/Jl9QdjTfMt+Ib6JLGW8KR+ta4X3ynOlVlRPie/0Owp
vj6fW/8ZDsl3fPYA2i2+g24yLRfHn261TyXdDfygKyy35TPzKcyHyo/z1fj7
/Dtma+S9PnMo7aUfo5tBa8hl6AHbdeCb8w3MEmKN4Al9L7kIn8NsQVzvfD0+
l/5THJRvx2fzZeN4mm2x3bOxPvmK+hH0Ov1eV8isDZ+JT64fIj/GV+Xv8W+b
rZb3+MzRfHW+tNn+WFvyX7gb1638HF+Yz24+X84pn8EBXWK81/Bl4hjFeTOv
IF/Dd7qCcms+I5/M/Hn5Lt7SrdLttv++OP/yn7gT15H8T74Qn80+8+Qc8mns
192KZ7CuvHwV/9UViHXHP8QnjfuKfAdv6lbqdtlnb5wz+Y+4R8balnvyBfms
9pkrZ5dPYZ/uZrwb6MrJV/AfXf5Yn7iNN3QrdDtttyeOr/w7EmOtyXOQTT6J
vbob8W6iKytfxr91+eSBSMQm3XLdJ7arJ89GVt0J7NFf1+fVDcAtvK5fpv84
3g+QR9cfN7HRbKnZR/H+h9y6friBDWZLzD6Md1Hk0vXFdaw3W2z2gb6uPAtZ
dMexW39ZnzPuF7iGdfpF+vf1deSZyBzPJOzSX9Ln0PXGVazVL9S/p68tz0Cm
eCZgp/6iPntcD7gS9139Av27+gvxfh7rEZfjejebb7ZDX0uejoxx78Un+vPx
7qgrI1/Ct3GeY23hElbp5um2x3u7/Kj8W9yH49khT8NDcd/Dx7pz8YzWlZYv
4htdlrgG+Qx8Emuop3wxnk+6ubpt9nmZr8aXMt9ltiju6XIzWt/sJfpr3Cvj
nh6/j3aM55tuIi0Qf4dONWvC1+UzmA2J+zr9SPdj/E8i9+e7xnWmn0RLx72A
brLvfNoy7ve0lPlweoF+rctsvlzuyreO7fSjaXo5Ib5LHB++SuwTa5ausM0c
3VZ/exRflS+p32leT34Q98+4r8vd+fzxd8ynyOnjnoYPdT/E/xa6kvF8x1e6
TLEPzsf30s3WbbFdNXky0sX9Bx/ov493Cd0j8fzEWV3GeN7gHJbFs1632XZV
5UlIG/cSvK//Lp5puoflbb7f/wDrCdYI
                "]]}]}, {
             EdgeForm[], 
             Directive[{
               Opacity[0.2], 
               Hue[0.67, 0.6, 0.6]}], 
             GraphicsGroup[{
               Polygon[CompressedData["
1:eJwN0LlSk2EYhuEPRJKAUoiK0kiwQAUblyNQiZaETgHRwgqJHATKgCwWSdxm
BHVkUVAEZQBhXBqlh2EJESIznIZXcRXP/b3N/8fvppKdxSGEIp7wqTSEdEkI
WwdCuEmEdQej9B4MIeMtp90iyoY+q3/XS+nWLjCm9+lZbdtuIcaqtqvV8c7e
dPdF+2FHeKhdZFx/rD/V8nYrZWzpX/WfepRH2iUm9H79mfbXbqOcnP6eAW/P
ve1otznEtv6BSaYYdPPCza63dg6T1+f0X3qMHu0yH/Uh/aVWsO9QwZpW0Gb8
x8/s+7H33Hb5t8uct99yWqu2s+zRrK1wQ0/YD1iiQXtDrX7SzvCPpPaH63qj
neIb9dpr4voJu4rjHOMo1+hkkXPuRqhxW2lf5T4LnNWHOeXtiJ2mQJP2m4R+
xe5gnjPaK6Z983+l40qz
                "]], 
               Polygon[CompressedData["
1:eJwl0s0zlWEch/Gbc1gkL8vQMApDzRQzLI9QLRovk0ZqWskMMmMI00arOjSt
vLUSZrxkh5RqUzKj+gdItSisbLLXqvqcsbjm+/tev/t+znPmnIK23hs9ySGE
JKxiKTWE95EQSmRFSgiD0RBmHYibR807ds34q5/AdS5J3zLvmh+4VyivyiZu
wS7PfM78VN63a5Xd+qLc8uxV8we+X0+WMXmNeyYfuZ8pc/W4vGt/R3boc/KC
/W/zET+ox2S9vJ14pl2pudI8Ih/adcqBxF2fOyTHuB7um7MVspq7af4n09Bk
38y3mmcS72e3bd7ji/BCz+fPc336tue+Mq+bI3hsn2V/mmvTL+qH5j/mKqzr
8+4Mc+P6d70FEXzl9rliLCa6c6+5j3oUca4MC/wTfoL7od9CFDv8Gr/Bp2CI
K8dL77OCCb/3Hhr9+F9wxflqvQvvUMRNI5fP0MexiwbuMy7zl/R7eItCbgo5
fLo+hl+o5z6hlq/SO/EGZ7nnyOZP6qP4iTpuEzV8LBz/OXtxgHaug1rDGX0S
p7g0fdl3+g9Cq1SK
                "]]}]}, {}, {}}, {{}, {}, {}, {
             Hue[0.67, 0.6, 0.6], 
             RGBColor[0.811765, 0.117647, 0.145098, 1], 
             Line[CompressedData["
1:eJwV1WXAFkUUhuGPbpEQRFoBCQXpDjFASqQxKBME6UZaupVOUToVsAELCxWU
km5B6U7B6/y4mfPcu++yM3tmvrxtOjZ4K1FCQsL0xAkJMd5jHK+4H0vkF/EC
t09+FVflkijLfSY/jj/ld9CZuyj3RVqICen9M0GdDUvll+KZ3H75NVyTS6Ec
97lcHdvkYejCXZL7IR2ScPdyE9UPYJncIp7JHZBfx3W5NMpzX8hPYLs8HF25
y/LbuAdJuQzcJHV2LJdbxjO5g/IbuCGXQQXuS/lJ7JBHoBt3Re6P9EjGZeTe
VefACrlVPJM7JLfFzVg7VOS+kp/CTnkkunNX5QG4F8m5TNx76pxYKbeOZ3KH
5Xa4FWuHStx6+WnskkehB3dNHogMSMFl5iarc2GV3CaeyR2R38TtWDtU5jbI
NfCXPBo9uevyIGRESu4+boo6N1bLL8czuaNye/wXa4cq3Ea5JnbLY5AKWfip
XB58JL8Sz+COyR1wJ9YKVbmv5WewRx6L1MjKT+Py4mP51XgGd1yOxr4ba4Nq
3DdyLeyVx2GFBU5jvN+16fyDWCO/Fs/h/pY7xqZAZcPj3Lfq2tgnj0daZONn
cA9hrfx6zBfV+e+4OtgvT0A6PMDP5PJhnfxGzA9P8N9zdXFAnhj7Edn5WVx+
fCK3jfngSX4TVw8H5UlYaU7pjTlcm80XwKdyu3h/PMX/wD2LQ/K7saeQk5/D
PYzP5Dfj/fE0/yNXH4fl92LPIBf/kf9rLl8Qn3PtYw6o4dpP3HM4Ik+OfYHc
/DyuEL6QO8QcoseRx7X3+cL4Un4r3jX6NXos+iS+dXwr5HXvfPcVwVdyx3hP
1OR/5hrgqDwlvg0e5D/gHsF6uVO8I57hf+Ea4pg8Nb4NHuI/5B7FBrlz9AR3
InrMnDsZE0Uv87X4zepGOC5PQy/uhjwYmeJs4fJxC9RFsVF+W76jHo4u0TPy
SXVnJI49JifG6Oh512urf1U3xjB1iuhPfkAcsnHGYqRro4xpop/p3sab3Djj
EOMIY6o4n5BZHmJMGucpxsqjjWnjvEEOv89vXMiPNRYzvmNMHudl7EXX+xvv
8uONI4wjjanRNXra+E/MLeaoTokksSYxYkzsRffVUf+mboIT8sD4O4RR8gy5
j/qWeijui3OQK8AtUj+Gb+RusSe4f+WuSBp7lKvL/a5uipPyzOhbPMwv5orj
W7l7vEf0Jwq6toQvge/kHvGc6M/ou+il6I/4nijk3qXuK4nv5Z6oF+uGwq4t
40thU/QEno3r/BauGf6RZ8V8UIRfzpXGD/HtUD9+w2/lmuNfeXa8Px7hV3Bl
8GOsE56L3/B/cM/jlDwn5oRH+ZVcWfwk90WD+A3/J/cCTstzY14oyq/iyuFn
uR8axm/4bdyLOCPPi7miGL+aK49for/RKH7Db+dewln5/ZgrHovzg6uAzdFL
cUZxp+RuSBa9Hs/gdqhb4Jw8P+aO4vzHXEX8GvsgzizutNwdyaOnuMbcTnVL
nJc/iLVACX4NVwm/Rd/F+cWdkXsgRfQN14TbpW6FC/KHsTYoya/lKuN3eVCc
Z9xZuSdSxjfmmnJ/qVvjorwg1gql+HVcFWyRB8eZx52TeyFVfHOuGbdb3QaX
5IWxdijNf8JVxVZ5SJyD3Hm5N1JHD3DNuT3ql3FZXhTfnrsd+xlZYh9wZbhP
1dXwhzw0zknugtwHaaJHuOe5vepXcEVeHL3B/RfnErLGXpWTYZx6jDEdJqOE
e/8He9QyBw==
              "]]}, {
             Hue[0.9060679774997897, 0.6, 0.6], 
             GrayLevel[0.5], 
             Line[CompressedData["
1:eJwl13f8T+UfxvGPPQsJZVMoKyqVIhTJzshe2VsqyiibItkrpGzKyC5ZLauQ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              "]]}}}], {
         AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
          Method -> {"AxesInFront" -> True}, PlotLabel -> Column[{
             Style["Normal Distribution", 
              RGBColor[0.811765, 0.117647, 0.145098, 1]], 
             Style["Distribution of Dow's Return (1995 - 2000)", 
              GrayLevel[0.5]]}, Alignment -> Center], 
          PlotRange -> {{-25, 25}, {0, 0.11}}, PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}}], 
        Style[
         Row[{"Skewness: -1.12238    Kurtosis: 5.94289"}], 
         GrayLevel[0.5]]], 
       Labeled[
        Graphics[
         GraphicsComplex[CompressedData["
1:eJxM2nc01X/8B3ArI5RVRPbed6ASn/fbjiRRJHsmIXsnI0IiO9KizMx7k1D3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          "], {{{}, {}, {}, {}, {}, {}, {
             EdgeForm[], 
             Directive[{
               Opacity[0.2], 
               Hue[0.67, 0.6, 0.6]}], 
             GraphicsGroup[{
               Polygon[CompressedData["
1:eJwV0ktQTXEcB/BDWZdXCwk3DFJmipix9U4xU6SnhY1sSg+aUTYsGYPKI2sW
ZOFxuTKG4WLGxnMmPRDTQtFMwzC1kc9/8Znv7/v7n9O9555iBxpK62dGUTSD
b0ynRlGHkm+ZL3PkE7le9jlfJnv1dbJCrpFJedbZIvNdcym55qdy0n6F+ZG5
mgX6oGwkjbie7TxhLqdez9B7zEVM6Nv4Z+6kgI/6ORa7Lq6XMaVnMmRuIp17
egPbw3PpXaylXz/PQj7pzczmvn6YHWTx2a6FOST0RorCc4bPZgmx8P1ZyhfX
HWEuD/QmdobfjGG7o8yjV2+mmMgzXAi/JwNqB8v5qrcyn4d6CyXhPbn+ol0h
g3pn+BOz7Ik7G2drShS95JB3eVy/wnty7W6y236/XksN1VRRGd4p+yinnW7e
sdp9Pexy797wnvnJFrsX1Nm3hX8kcyUDtNtdtntLjn6DErs9enr4foxx2u6O
3UlzqvkaP/RfMpskm50956D5mLMNsp8zduMyjVtMO1spX1HhbCRcJ9vkJWd/
ZAEfaLX/Lidlt3zjfEJm8ZhV9sPyuiyWZc6n5EaG6LLPkInw+ebfMo/X1Omj
nDLfdt9fWUgfJ+xT5FXGnMXkMzbZJ4m8y/9rZHKF
                "]], 
               Polygon[CompressedData["
1:eJwl08VTFAAYh2FCQgXraoJdJ5uU0rtxUUkFY+yxrhaNeNODBYJS+gdYB4uU
Ms7W2GM3oc8Oh4f93h+7DLMsMXm7Vu0MCQoKCmZa8NBjsy+Z9LmrWMcoT6qx
pfJGL+Cj+xixtOjDBH5Wi86i313Nekb7Rq0tjbd6IZ/cx5lKqz5CKK06mwH3
RTYwxusv2dJ5pxfx2V0YPPR7t+mjDKNN5zDoriGTsV5/2ZbBe72YL+4iptOu
jxFGu87ln7uWLMZ5fZ1tBR/0Er66i5lBhz5OOB06L3joTb3kIZulfNMlzOSB
LiSCB3pj4L3nss5hGd91KbPo1EVE0qk3EUKdziWOH7qM2XTpYobTpfMJpV7n
Ec9PXc4cunUJI+jWBQyjQW8kgV+6grn06FJG0qM3E0aj3kQiv/UJ5tGry4ii
V28hnCadTxJ/dCXzeajLieah3koEV3QByYHPJI9s24jkqh70ARig1d8r1ofp
Ihl6pW7iJYm2W+TY9+qTtBBjqybdvkJnkE4aqaSwnD1U0swUz68izWuS9W5O
cJ/J9guk+l6SbuQFCbabZNt36QruMcl2nhR7om7gOfG2G2TZA/+s/azVTzhk
K9d3majPsdyWoKPdBbymxFZve0acvk6mbYfuY41+zEFbmd7v/slpfUdPcJ8l
WcfrKHc+ryi21dkOu0PcNTzVy/Q1Nujt+i+r9SMO2Er1PvcPTunberz7DEk6
Tv8H7MaRXw==
                "]]}]}, {
             EdgeForm[], 
             Directive[{
               Opacity[0.2], 
               Hue[0.67, 0.6, 0.6]}], 
             GraphicsGroup[{
               Polygon[CompressedData["
1:eJwV0dtPznEcwPFv5AJ5UBEXXbQU1pQx4yoVKme1peVOUehkQ8mfYAuFmnun
sk6ymbElzU053HTiHnURl2144vW7eO3zeX9+v/Y8VUZ1c3nTshBCAhPEE0Po
cLjCWfvI8hDy+ab7KKXY/aFbJuO6k6tUu79128933c9hStwfuW1hQt/lGjXu
o24F/NADHIk+w/2xWxYf9D1aOMoxjnOCk5yKPsP7T7ybzUd9n1bOub9zK2RO
D1IWfYb7U7etfNJdtLnN6NPE9XXOu43pIub1EDfd5nQdMcqj7+XWY9/GZ/1A
L9pb6NY39Ky9kqXoe+gY7bpN19rDihD+mXH/iGK5z/29Pc+sMveYr80s85fn
e81RnRP9/uYu85m5wWz0fMy+w15h7jZfmhnmC89G7NvtMfMyX9nsfsZ8Q7Zn
i7rMPky6vq0r7a/I1NN6p72TvxzSPym195LqnQY9zBrdzBc26VtMkac7+MNB
vUCJvYcUP1+vn5Okm5glTbczSa6+w28O6EsMsVo3MsNGXcRFBlnl1sB09LfS
qaSQzHrWUcgFBljpvXqmWKsLqGPJ/+o/iuVkBQ==
                "]], 
               Polygon[CompressedData["
1:eJwV1mWUVAUchvHZpesc6ZQ4KkinhIDxyaARC1DKpEOU7jLpblCxaFhAaaUk
JGx6lwXpRkGM3//Dc973ee/MYblz79wp1b5b867JiUQiCbWUpEyJRBvZNGMi
sSRDIlERP/JZGISO9p22J3CJp6AtmtmX2irhJz4bA22HeUskYbCtk22X/iQu
8zVoh+b2ZbbK+JnPiX/PdoS3QjKG2DrbvtefwhW+Fh/azvOOyI32tmdsy/Uq
+IXP5Lf1PpjLB/OjemtkwFBbF9tu/Wlc5Yt4Jozg6/hH+gW9E/Kgg62FbYVe
Fb/GeeJ39L6Yx4fwY/pLyIhhtq62PXoDXOOf8cwYyb/mY/WLemfkxSu2Z20r
9Wr4Lc4v/1vvh/l8KD+uv4xMGG7rZturN8R1/jnPglH8Gz5Ov6R3QT68anvO
tkqvjt/jc+B39f5YwIfxE3obZMYKfg/G6iMc767v0xthm34fbti/kFkx2r6e
j9cv612RP84vL4gp+muOP6+v1mvgMJ/L/9EHYCEfzk/qbZEFK3lujNNHOt5D
/0FvjO36/bhp/1Jmwxj7Bj5Bv6J3Q4E4/7wQpuqvO/6CnqI/hCN8Hv9XPysH
xrUuq+Njx0bIVFs77NbLxv9ZXyXzYLw+yut66vv1JrjFv+LZ4xrGu7aNton6
Vb079uuV4vzE5yYLY5p+VNaN6w1veM+Lco29JjbrxeMat8+X/9kG4RM+kqfp
6bK93CPLxXnRV8u8mBCfv6wdn5n39JIHbKmyqdwhH8Cfji2WOfBe3AOyZuzY
5Ngkec3eAwf0ynF+4xqQRTBdf9PrWupr9ZOyltwiS8S949gCmcA5DI7vB1kD
nzo2Sp6ynZYd5F5ZPs6nniLzYaI+xmvf0g/qabKZ3ClL4y/HlsiccX/j/Th/
tsn6db0nDupV4lqO8x/XjiyKGfoxWS/uR3T0vlZynb02tuol47OM+9OxhTIJ
QxxbxEfr6XGPY59eIc6lvkbmj/sTk+IekHXib41rxPt6y0P25till8Ft+1KZ
Cx/EOeRT4m/Wz8he8pCsGuc+rjNZLO5DzOTHZX3cRSfvrea015HbPRyqyNZy
Ix7U7zjWQk9Bybgv+Bk8zhciV1yP/Baa8hUoFt+HfAdK8eG4iKp8Lk7jMb4A
OePe4zfRhC9H0fje5ttRkg/Dhfjb+Byk41E+HzniO4TfQGO+DEXimcK3oQQf
ivOozGfjFB7h85A9vgv5dTTiS1E4nmn8OxTnQ3AOlfgspKE+n4ts8Z3Nr6Eh
X4JCtgH8W9zLB+MsKvKZSEU9PgdZ49nCr6IBX4yCtv58K4rxQfgDFfgMnERd
PhtZ4hnI+2ELitoG4gzK8+k4gYf5LGSOZzDvi80oYhuA0yjHp+F4XA98JjLF
M5/3wSYUtvVHOsryqTiG2nwGMsZvCv4ONqKQrR9OxfXEp+Bo/Abh05HB65vw
t7EBBW19kYYyfDKOoCafhmSvb8x7Yz0K2PogFaV5st81/wMH+Cuz
                "]]}]}, {}, {}}, {{}, {}, {}, {
             Hue[0.67, 0.6, 0.6], 
             RGBColor[0.811765, 0.117647, 0.145098, 1], 
             Line[CompressedData["
1:eJwV1GWAVUUAgNGluwVp6RCkQ2mkU0KkU5BUwKBBKWmU7pBGQpRGOgQJ6e6W
kO70zI+zM9/cebv77p330rfoWOurSBEREcUiR0SEcacfjXlp/gsNiO/aHGsf
86/Ozx3zAWRgl+6LbRG7dBNemc+iIQlcmGutDDd0Ae6aDyQjf+t+ROFv3ZTX
5rNpREKvn2etLDd1Qe6Z/0gmduv+RGW3bsYb8zk0JpHXz7dWjlu6EPfNB5GZ
PXoA0dijm/PWfC5NSOz1C6yV57YuzAPzwWRhrx5IdPbqFuFGMs/QlA95qIeQ
lX36R2KwT39OJObrZnzEIz2UbPyjBxGTf3RLIrNAN6cIj/UwsrNfDyYW+3Ur
orBQt6AoT/Rw3ueAHkJsDugviMqv+vNwNniqR5CDg3oocTioWxONRbolxXmm
R5KTQ3oYcTmk2xCdxboVJXiuf+IDDuvhxOOwbksMlugvKBnOJEestSMmS/Ub
B6C1sVQ4cxy13p5Y/KbbUDqcp3AmwnMlCe+QlGP2dSA2y3RbPiYZx619SRx+
1+0owwv9M7k4okfwLid0+GDF5Q/dPvwt52ihrsB/uiwvzUeRm6N6JMk5qTsS
j+W6Q/g/vf5XXZE7uhyvzEeTh2M6oz1rzeuG+6nT6OXmNXmqs+j15g1IoU8Z
OxE/nB3XNhlXWE9vvto8v7FOeC7GbeEehHtlvsg8n7FSOBPGLcbCxruuZzb+
qQsa64f3Ztxh/NBY3vXX4fPlWY0x5rWWN5xD42ZjIeNxezIZ1+kCxnrh/hq3
h3vtWlrzFea1wvky32p8Zj2r+QbzhqTUp42dScBKncH1NeafhWcTnqtebF6Z
e7pCOEPmY8N744QexXv2rdS1ea5Tccb8axKySnekIm/1uHDfOKlHk5qz+hsS
sVp3olJ4Ppyz9i2JWaM7Uzm8z/C3SReeR/j/w/PlvH3fkYS1+muqhHvGBWtd
eId1+huqEr6cx4f7ySk5JjwnLuquJOVP/S3ViGT/hPAMOa3Hhl/hCzKL8ZK1
biRjvf6O6uG610wMz5Azelx4JlzW3XmXDboLnxDF/knh3HBWjycbV3QPkrNR
d6UGUe2fHM4R5/QEsnNV9wznmU26GzWJZv8Uax9xXk/kfa7pXuGMsFl3pxbR
7Z9qrQgX9CRycF33JhVbdA9qE8P+adaKclFPJif/6j6kZqvuGb4T7F2iq3Bf
f0pMa9N1MS7pKXzADf09adime4XvBHuX6qo80HWIZW2GLs5lPZVc3NQ/kJbt
ujcp7P1NV+Oh/ozY1mbqElzR08jNLd2X99ih+5DS3mW6Oo90XeJY+0WX5Kqe
Th5u636k4y/9ffjM2Pu7/oTHuh5xrc3SpbimZ5CX/3R/0rNT/xA+Q/b+oWvw
RNcnnrXZujTX9czwWbG2Sn/Ki3Ce9EbzRuQx/yucB2M+1/4HuV4K9g==
              "]]}, {
             Hue[0.9060679774997897, 0.6, 0.6], 
             GrayLevel[0.5], 
             Line[CompressedData["
1:eJwl1mXUFkUAhuGXEjsQO7G7MFEUxS6UklBRkO4yUKRDEBQLi5YuRdJCUUo6
7AQERAUDxSD0eo4/7vPE7J7dd3Zmvq9M3ZaVWxQpFArzihYK5XB58ULh5WKF
whGYIw+U/+DboY98v7yar4J/5Ga4U/eGfAm+lV+Ri6KLPEbuzW/g62NvXKq7
QjeIPxLvy8/L2/j26Cs/IH/EV8V2uTnu0r0pl8MaeSwe022UG2AfXKaroBvM
H4UP5MfxoO5juRp2yC1wt+6tvA/WyuNQHlfqh+iOxly5H1qijv7tPAPr5PGZ
L1ylH6o7ptj/89gfrfIbUdHYMP2xmC8/gdZ5xzwn9+YaXI1rcG28e4a7vgwW
yE+iDe7Rv6Mrj+/kCbgu9+lH6I7DQnmnPIC2xb38bP3lWC9PxPV5jv4V3fH4
UH4K7VBX/67uCmyQJ+GGPEc/UncCFslPoz3q6d/TVcBGeTJuzDP0o3QnYrH8
TNYObsLNuAW3ohJuyzNcP9q1J2GJ/GzWAO7Tz9Fdie/lV3F7nqEfozsZS+Xn
8JDuE7k6duabo77uffkqbJJfQx/d93JD7IvKeS/dWP4ULJNfkP/k78dAuYP8
KX8HduU95H3RT35IbsAXSlhvcsWsabkMfjA2khZDV/0n9IKsdUwx1pdu0jfK
c/kzsRX7yTPpwXiW/5KWw9+okjmk47Lf6Kl0Nj0Kv2C58RfpX5kz+gBdTc/L
Xsbzxh+mn2Ud0RpZA/QU/Js5yvOxGf2NfUYvQgdjDelc3dXZW/xx+A0/GhtF
i6Obsdez7/L7+cbYP3s53103nj8NKzLPeET3uVwTBTysa6Sbx1+Dn+SpqJY1
o5+gOx0r8ztzP6rjDtRATdRC7ZxNOTey17PW3DvRfWdglfwSOqKxfr7uWmyW
p6GIb1kna9PYJP2ZmUP5ZTyKJvoFuuuwRZ6e/Zm1qZ+sOwsfyYPyDN0Xci0U
QSddU91C/nr8LM/IXkVl/au6s/GxPDjP030p10ZRdNY1033I34Bf5Jk5p/Id
5CY4AHV1VXSv8edk7eU3Zw3xD2KI3En+ir8TxdBF11y3iL8Rv8qj5RLoLs/K
+cb/xDdFKdTTVc165s/Fp5kn+Z/sDQyVO8tf83ehOLrqWugW8zfhN3mMvBt6
yG/krMwa5JvhQNyXNaB7nT8v6zLzK2/nO2CY3EX+hr8bJdBN11K3hL8ZW+Wx
ckn0lN/M+cpv4ZujNOpnPemm8mXxeb6DvCNrE8PlrvK3fB3shiny/niC7268
Fb+UvwVz+ePxu34c3R299G/JA/if+RY4KPMrH4Ln+AZZ0/w0/nx8IQ+Rd/KP
YITcTV7D34OS2XfyAXiS72G8Nb+MvxXz+BNyBujH0z3QW/92zv+cHXxLHJz5
lw/FQL5h9hU/nb8gZ5E8VN7Fb6Ids9Zp2fxNMdadrtXdi0U5n/Kb+am0FAbw
PV3XJmcVXwnb5AnynlnDeEz3Tv7O8L/yrbCcPyvzk+9GD8tZxn9FL816Q6Ps
fzpDfyHe5Y/OGtcPy/mmexQj5R7yOn49rUsX09MyL/w0eiCeyvenF+ebuact
XaFbS2+j8+mJ+NPYRLoX+mQP0AvTY3b+/uWc1LfGCv7szG/WAD0cL/CNc27x
M/k1OXPpe/SY7B1jw2khZyo65Xyg52OUsZ70O90GWo8uoadnPvnptDSe5nu7
th2/kl9Hb6cL6En4y9gkunf2N/pm/vK3mN/Kt8FK/pys5cx/1g49Ai/yX9PL
sh/RJOcvnaW/GHP4Y/Mtsz+NjaBF0NnYaLkXvz57HEv5MzKX/Ax6UPYnnske
oJfkXbNG3NeertJXxkL+ZPytn0z3weOZw/x/kHfmN9K2dBU9N3OfdUaPzD7E
S/I3tDx2oKl7/wOJGoEo
              "]]}}}], {
         AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
          Method -> {"AxesInFront" -> True}, PlotLabel -> Column[{
             Style["Normal Distribution", 
              RGBColor[0.811765, 0.117647, 0.145098, 1]], 
             Style["Distribution of Recent Dow's Return (2006 - 2011)", 
              GrayLevel[0.5]]}, Alignment -> Center], 
          PlotRange -> {{-25, 25}, {0, 0.11}}, PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}}], 
        Style[
         Row[{"Skewness: -0.579591    Kurtosis: 3.27247"}], 
         GrayLevel[0.5]]]}, 1]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748068169673*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Mean", "Section",
 CellChangeTimes->{{3.528730013386241*^9, 3.5287300136936398`*^9}}],

Cell[TextData[{
 "To find the average monthly compound return, we need to use the ",
 StyleBox["GeometricMean", "Input"],
 " function. For instance, what is the average monthly compound rate for the \
Dow\[CloseCurlyQuote]s return?"
}], "Text",
 CellChangeTimes->{{3.5287300259749937`*^9, 3.528730082430175*^9}, {
  3.528731645241419*^9, 3.528731648777308*^9}, {3.5322804605813556`*^9, 
  3.5322804909503927`*^9}, {3.532346965408839*^9, 3.532346972533977*^9}, {
  3.537893102654763*^9, 3.5378931033422422`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["dowReturn"], "Input",
 CellChangeTimes->{{3.540320911163435*^9, 3.540320912247262*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
   "4.349534062114646`", ",", "3.655900574662474`", ",", "3.934396263309692`",
     ",", "3.329345308207987`", ",", "2.0371141778309454`", ",", 
    "3.344307631526955`", ",", 
    RowBox[{"-", "2.079444065694369`"}], ",", "3.871980843975553`", ",", 
    RowBox[{"-", "0.7015961311984897`"}], ",", "6.708260785451725`", ",", 
    "0.840084422276921`", ",", "5.436261021824795`", ",", 
    "1.674049635794117`", ",", "1.8506568081638974`", ",", 
    RowBox[{"-", "0.32324230285978306`"}], ",", "1.3305608825874504`", ",", 
    "0.2028997834554236`", ",", 
    RowBox[{"-", "2.223310809018464`"}], ",", "1.5789730706414096`", ",", 
    "4.73557790752126`", ",", "2.502647832347593`", ",", "8.165350334528586`",
     ",", 
    RowBox[{"-", "1.125933422267189`"}], ",", "5.657641506946831`", ",", 
    "0.9489086449760542`", ",", 
    RowBox[{"-", "4.278440301610697`"}], ",", "6.463299045489634`", ",", 
    "4.594813232719686`", ",", "4.661685108797653`", ",", 
    "7.165841890629099`", ",", 
    RowBox[{"-", "7.299263859042327`"}], ",", "4.235400305939585`", ",", 
    RowBox[{"-", "6.3330841281468375`"}], ",", "5.120208328854292`", ",", 
    "1.0880555480990317`", ",", 
    RowBox[{"-", "0.02212878955520914`"}], ",", "8.084740403465496`", ",", 
    "2.973301254897187`", ",", "2.995064666168945`", ",", 
    RowBox[{"-", "1.8030820765344457`"}], ",", "0.5850594666262143`", ",", 
    RowBox[{"-", "0.7677596788210894`"}], ",", 
    RowBox[{"-", "15.132006272450871`"}], ",", "4.026358688803788`", ",", 
    "9.556500251191569`", ",", "6.103862850758235`", ",", 
    "0.7116727270733092`", ",", "1.9321608943269286`", ",", 
    RowBox[{"-", "0.5582962827618387`"}], ",", "5.153128216810043`", ",", 
    "10.247941991547261`", ",", 
    RowBox[{"-", "2.1253049390863477`"}], ",", "3.8927094795894623`", ",", 
    RowBox[{"-", "2.8771830677799204`"}], ",", "1.6342332111701996`", ",", 
    RowBox[{"-", "4.546285625637159`"}], ",", "3.801024480141635`", ",", 
    "1.3788623523512733`", ",", "5.6933334926791535`"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.5407480920663853`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r", "=", " ", 
  RowBox[{
   RowBox[{"GeometricMean", "[", 
    RowBox[{"1", "+", 
     RowBox[{"dowReturn", "/", "100"}]}], "]"}], "-", "1"}]}]], "Input",
 CellChangeTimes->{{3.5287300564290857`*^9, 3.5287300885285997`*^9}, {
  3.5287302553553047`*^9, 3.528730255427109*^9}, {3.528731214356164*^9, 
  3.528731214905067*^9}, {3.528731373783503*^9, 3.528731375901417*^9}, {
  3.540321006818779*^9, 3.5403210158167887`*^9}}],

Cell[BoxData[
 FormBox["0.0187433134022732`", TraditionalForm]], "Output",
 CellChangeTimes->{3.5407480993704243`*^9}]
}, Open  ]],

Cell["Let\[CloseCurlyQuote]s verify the result. ", "Text",
 CellChangeTimes->{{3.52873016552402*^9, 3.528730206603178*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nest", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"#", 
     RowBox[{"(", 
      RowBox[{"1", "+", "r"}], ")"}]}], "&"}], ",", 
   RowBox[{"dowData", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
   ",", 
   RowBox[{
    RowBox[{"Length", "[", "dowData", "]"}], "-", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.528730219962912*^9, 3.528730285418787*^9}, 
   3.528730773744814*^9, {3.5287312235854607`*^9, 3.528731223737104*^9}, 
   3.528731278576065*^9, 3.5287313873576937`*^9}],

Cell[BoxData[
 FormBox["11497.119999999944`", TraditionalForm]], "Output",
 CellChangeTimes->{3.540748102941852*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Last", "@", "dowData"}]], "Input",
 CellChangeTimes->{{3.528730275559051*^9, 3.528730278594441*^9}}],

Cell[BoxData[
 FormBox["11497.12`", TraditionalForm]], "Output",
 CellChangeTimes->{3.5407481182369623`*^9}]
}, Open  ]],

Cell["\<\
The arithmetic figure is inappropriate to account for the compound return.\
\>", "Text",
 CellChangeTimes->{{3.5287301133181868`*^9, 3.52873014385242*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mean", "[", 
  RowBox[{"dowReturn", "/", "100"}], "]"}]], "Input",
 CellChangeTimes->{{3.528730103600669*^9, 3.528730105846624*^9}, {
  3.528731718030357*^9, 3.528731718735273*^9}}],

Cell[BoxData[
 FormBox["0.019670736887086267`", TraditionalForm]], "Output",
 CellChangeTimes->{3.540748132897212*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Nest", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"#", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"Mean", "[", 
         RowBox[{"dowReturn", "/", "100"}], "]"}]}], ")"}]}], "&"}], ",", 
    RowBox[{"dowData", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
     ",", 
    RowBox[{
     RowBox[{"Length", "[", "dowData", "]"}], "-", "1"}]}], "]"}], "\[Equal]", 
  RowBox[{"Last", "@", "dowData"}]}]], "Input",
 CellChangeTimes->{{3.5300309142122507`*^9, 3.530030958728416*^9}}],

Cell[BoxData[
 FormBox["False", TraditionalForm]], "Output",
 CellChangeTimes->{3.5407481364527397`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", "r", "]"}]], "Input",
 CellChangeTimes->{{3.530034382035537*^9, 3.5300343850004663`*^9}}],

Cell[TextData[{
 "We can calculate average cost with ",
 StyleBox["HarmonicMean", "Input"],
 ".",
 StyleBox[" ", "Input"],
 "If an investor invests $10,000 in stock each month, and during the last 3 \
months the price per share was $27.1, $28.9, and $21, what is the average \
cost per share for the shares acquired?"
}], "Text",
 CellChangeTimes->{{3.530031008984602*^9, 3.530031077166938*^9}, {
   3.530031155828319*^9, 3.530031159394594*^9}, {3.5300312164023857`*^9, 
   3.530031221269328*^9}, 3.5300313929767733`*^9, {3.539986978343292*^9, 
   3.5399870564175167`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HarmonicMean", "[", 
  RowBox[{"{", 
   RowBox[{"27.1", ",", "28.9", ",", "21.0"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.5300310194818907`*^9, 3.530031024894967*^9}, {
   3.530031225516518*^9, 3.530031232503384*^9}, 3.530031324682304*^9, {
   3.532280652862582*^9, 3.53228065324662*^9}}],

Cell[BoxData[
 FormBox["25.184372112965054`", TraditionalForm]], "Output",
 CellChangeTimes->{3.540748165739492*^9}]
}, Open  ]],

Cell["\<\
We can check the result by calculating the total shares purchased.\
\>", "Text",
 CellChangeTimes->{{3.5300312413423367`*^9, 3.5300312437918243`*^9}, 
   3.5300312791395082`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"invest", "=", "10000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{"{", 
    RowBox[{"27.1", ",", "28.9", ",", "21.0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"invest", "/", "p"}]}], "Input",
 CellChangeTimes->{{3.530031285494699*^9, 3.530031328224709*^9}, {
  3.5322807055528507`*^9, 3.5322807059368887`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
   "369.00369003690037`", ",", "346.02076124567475`", ",", 
    "476.19047619047615`"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748173064356*^9}]
}, Open  ]],

Cell["We can find out the average price paid.", "Text",
 CellChangeTimes->{{3.5300313838000813`*^9, 3.53003138556563*^9}, 
   3.539987178624778*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"invest", "/", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Total", "[", "%", "]"}], "/", "3"}], ")"}]}]], "Input",
 CellChangeTimes->{{3.530031340720662*^9, 3.5300313479804287`*^9}, {
  3.5322807598422785`*^9, 3.5322807810764017`*^9}}],

Cell[BoxData[
 FormBox["25.18437211296505`", TraditionalForm]], "Output",
 CellChangeTimes->{3.540748179952313*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"invest", ",", "p"}], "]"}]], "Input",
 CellChangeTimes->{{3.530034358990767*^9, 3.530034362365279*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Dispersion Measures ", "Section",
 CellChangeTimes->{{3.530031516282113*^9, 3.530031529265071*^9}}],

Cell[CellGroupData[{

Cell["Mean Absolute Return", "Subsection",
 CellChangeTimes->{{3.53003249313623*^9, 3.530032494932889*^9}, {
  3.530032580866889*^9, 3.530032588940942*^9}}],

Cell["If we have 5 stocks and their annual returns are", "Text",
 CellChangeTimes->{3.530032590596743*^9, 3.532281247383028*^9, 
  3.5399871963441343`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"returns", "=", 
  RowBox[{"RandomReal", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"10", ",", "30"}], "}"}], ",", "5"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5300324986427794`*^9, 3.530032539183673*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
   "27.175662743396245`", ",", "25.388015939110616`", ",", 
    "15.34720647572351`", ",", "17.049506962654437`", ",", 
    "15.969949665970901`"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748204272122*^9}]
}, Open  ]],

Cell["the mean of the returns is", "Text",
 CellChangeTimes->{{3.5300327184206867`*^9, 3.5300327229521523`*^9}, {
  3.5399872102233*^9, 3.539987211808263*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mean", "[", "returns", "]"}]], "Input",
 CellChangeTimes->{{3.5300327109646473`*^9, 3.5300327124929333`*^9}}],

Cell[BoxData[
 FormBox["20.18606835737114`", TraditionalForm]], "Output",
 CellChangeTimes->{3.540748207409923*^9}]
}, Open  ]],

Cell["Mean Absolute Deviation can be defined as", "Text",
 CellChangeTimes->{{3.53003259391186*^9, 3.5300325981400337`*^9}, {
   3.5322812300712967`*^9, 3.5322812322295127`*^9}, 3.539987219264679*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MAD", " ", "==", " ", 
  RowBox[{
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{"x", ",", " ", "i"}], "]"}], " ", "-", " ", 
       RowBox[{"OverBar", "[", "x", "]"}]}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", " ", "n"}], "}"}]}], "]"}], "/", "n"}]}]], "Input",
 CellChangeTimes->{{3.5300326086046963`*^9, 3.530032637216723*^9}, {
  3.532281027439036*^9, 3.532281032143506*^9}, {3.532281087617053*^9, 
  3.532281126740965*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"MAD", "\[LongEqual]", 
   FractionBox[
    RowBox[{
     UnderoverscriptBox["\[Sum]", "i", "n"], 
     TemplateBox[{RowBox[{
         SubscriptBox["x", "i"], "-", 
         OverscriptBox["x", "_"]}]},
      "Abs"]}], "n"]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.5407482115159273`*^9}]
}, {2}]],

Cell[TextData[{
 "In ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", we can use the built-in function ",
 StyleBox["MeanDeviation", "Input"],
 "."
}], "Text",
 CellChangeTimes->{{3.5300326619945087`*^9, 3.5300326778729057`*^9}, {
  3.539987239263226*^9, 3.5399872513158083`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MeanDeviation", "[", "returns", "]"}]], "Input",
 CellChangeTimes->{{3.530032668900948*^9, 3.53003268593887*^9}}],

Cell[BoxData[
 FormBox["4.876616787105831`", TraditionalForm]], "Output",
 CellChangeTimes->{3.540748221218894*^9}]
}, Open  ]],

Cell["\<\
Therefore, on average the individual return will deviate mean absolute return \
(%) from the mean return.\
\>", "Text",
 CellChangeTimes->{{3.530032770953142*^9, 3.530032797215226*^9}}],

Cell["\<\
The variance and the standard deviation can both be calculated easily.\
\>", "Text",
 CellChangeTimes->{3.5300328298347054`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Variance", "[", "returns", "]"}], ",", 
   RowBox[{"StandardDeviation", "[", "returns", "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.5300328316568403`*^9, 3.5300328427590723`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"31.735736709195734`", ",", "5.633448030220545`"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.540748239173834*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", "returns", "]"}]], "Input",
 CellChangeTimes->{{3.530034370497073*^9, 3.530034372445869*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Coefficient of Variation and Sharpe Ratio", "Section",
 CellChangeTimes->{{3.530032976684057*^9, 3.530032980782696*^9}, 
   3.530033027750893*^9, {3.5364982782784233`*^9, 3.53649828079711*^9}}],

Cell[CellGroupData[{

Cell["Coefficient of Variation", "Subsection",
 CellChangeTimes->{{3.53003312024088*^9, 3.530033122940708*^9}, 
   3.536498285310762*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CV", " ", "\[Equal]", " ", 
  FractionBox[
   SubscriptBox["s", "x"], 
   RowBox[{"OverBar", "[", "x", "]"}]]}]], "Input",
 CellChangeTimes->{{3.5300331247922897`*^9, 3.5300331435413*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"CV", "\[LongEqual]", 
   FractionBox[
    SubscriptBox["s", "x"], 
    OverscriptBox["x", "_"]]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748252497414*^9}]
}, {2}]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["s", "x"], TraditionalForm]]],
 " is the Standard Deviation of the dataset and ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "_"], TraditionalForm]],
  CellChangeTimes->{3.530033143959219*^9}],
 " is the mean."
}], "Text",
 CellChangeTimes->{{3.5300331539136133`*^9, 3.5300331872933064`*^9}, 
   3.537893148142702*^9}],

Cell["\<\
Coefficient of Variation is a relative measure of dispersion. In our case, it \
measures the risk per unit of expected return. We obtain the monthly return \
of NASDAQ & AAPL to demonstrate the coefficient of variation. \
\>", "Text",
 CellChangeTimes->{{3.530033234680112*^9, 3.5300332401332397`*^9}, {
  3.5300332701390343`*^9, 3.5300332829516773`*^9}, {3.530033844376493*^9, 
  3.530033879667738*^9}, {3.536498289918992*^9, 3.53649830190075*^9}, {
  3.5365119073819227`*^9, 3.536511907805318*^9}, {3.536511942636586*^9, 
  3.536511946340261*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NASDAQReturn", "=", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FinancialData", "[", 
     RowBox[{"\"\<^IXIC\>\"", ",", "\"\<FractionalChange\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "1995", "}"}], ",", 
        RowBox[{"{", "2000", "}"}], ",", "\"\<Month\>\""}], "}"}]}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}], ";"}]], "Input",
 CellChangeTimes->{3.530033841691575*^9, 3.536512824678454*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"AAPLReturn", "=", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FinancialData", "[", 
     RowBox[{"\"\<AAPL\>\"", ",", "\"\<FractionalChange\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "1995", "}"}], ",", 
        RowBox[{"{", "2000", "}"}], ",", "\"\<Month\>\""}], "}"}]}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.530033841691575*^9, {3.536511851302809*^9, 3.53651187700801*^9}, 
   3.5365128525498543`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CV", "[", "data_", "]"}], ":=", 
  RowBox[{
   RowBox[{"StandardDeviation", "[", "data", "]"}], "/", 
   RowBox[{"Mean", "[", "data", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.530033305815041*^9, 3.5300333314984007`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"CV", "[", "NASDAQReturn", "]"}], ",", 
   RowBox[{"CV", "[", "AAPLReturn", "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.530033339595646*^9, 3.530033344571311*^9}, {
  3.530033884395007*^9, 3.530033892090021*^9}, {3.536511867079678*^9, 
  3.5365118722474623`*^9}, {3.536512178143976*^9, 3.536512179239418*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"2.13229686098558`", ",", "5.572908575936443`"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.5407482950964527`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PairedHistogram", "[", 
  RowBox[{
   RowBox[{"Style", "[", 
    RowBox[{"NASDAQReturn", ",", "Gray"}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{"AAPLReturn", ",", 
     RowBox[{"m8red", "[", "1", "]"}]}], "]"}], ",", "Automatic", ",", 
   "\"\<PDF\>\"", ",", 
   RowBox[{
   "ChartElementFunction", "\[Rule]", " ", "\"\<FadingRectangle\>\""}], ",", 
   RowBox[{"ChartLabels", "\[Rule]", " ", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"#", ",", "15", ",", 
          RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], "]"}], 
        "&"}], "/@", 
       RowBox[{"{", 
        RowBox[{"\"\<NASDAQ Return\>\"", ",", "\"\<AAPL Return\>\""}], 
        "}"}]}], ",", "Above"}], "]"}]}], ",", 
   RowBox[{"BarSpacing", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.536512027785983*^9, 3.536512039259284*^9}, {
  3.536512085521982*^9, 3.5365120900816727`*^9}, {3.536512158752469*^9, 
  3.536512160431842*^9}, {3.53651232832417*^9, 3.536512438105217*^9}, {
  3.536512474048683*^9, 3.5365125067158203`*^9}, {3.536512604917128*^9, 
  3.536512623005877*^9}, {3.536512703108529*^9, 3.5365127033879766`*^9}, {
  3.536513062867881*^9, 3.5365130685765247`*^9}, {3.53651326964642*^9, 
  3.536513274581147*^9}, {3.536666048812541*^9, 3.536666051679875*^9}, {
  3.536668639253459*^9, 3.536668714899757*^9}, {3.536669210759225*^9, 
  3.536669215675804*^9}, {3.536669304305169*^9, 3.536669304423689*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{
    {Opacity[0], 
     PointBox[{{6.338983050847458, -0.3}, {-6.338983050847458, 0.4}}]}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], {{{}, 
       {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
        EdgeForm[Opacity[0.7]], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQPGYHB5/yifOvxZM0Hg5CifQj4ARVendw==
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., -0.3}, {0., -0.2}]}}},
             ImageSizeCache->{{188.5, 190.1122448979592}, {68.5, 98.5}}]},
           StatusArea[#, 0]& ,
           TagBoxNote->"0"],
          StyleBox["0", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxd0KsPQWEcxvEzEwSCoNokG0HxDwiCKiiCjWk2AkFgI6huiSmCYmM7M7PH
zHENpgiqqKqqc178zPNuZ2ffvdd9fOl8PGvTNC1gftb/Uog/7/rR6PescTJS
3qQ7PDhIP86ZYL2xl66Wc9FLYSft8pfMLVvpwbVirthIJ+zWirV0UV2wku4u
Q82JYymteyL72G0h/X7fnN4zk3aq+3W6byrdUeeP6bwR7R9Kt9T6vrRDzbel
NdW1X3/G//lfT5AnyBPkCfIEeYI8QZ4gT5AnyBPkCfIEeYI8QZ4gT5AnyBPk
CfKE8QL1ZHSJ
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{-0.1694915254237288, -0.2}, {0., -0.1}]}}},
             
             ImageSizeCache->{{184.7463946761912, 190.2536053238088}, {
              40.74639467619119, 70.25360532380881}}]},
           StatusArea[#, 0.1694915254237288]& ,
           TagBoxNote->"0.1694915254237288"],
          StyleBox["0.1694915254237288`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.1694915254237288, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQfaEg6PvTjawHZs0EgZ374+WiBU3msMD5704naze1
McP5dZU5rhcKmOB8XvVSoBZGOH/OlVqgCgY4P4wFpOLffhi/BGzBHzh/8i79
/rUcv+D8jaKOhz3vfofzIe77uh/VPZ/hfB6w/R/3o9r3Ds6fBDb/FZp5T9H0
P4TzJ4DV34LzOcDyF+F8BjD/IIIPBajmsx6AicPCE8aHhSeMDwtPGB8WnjA+
LDxhfFh4wviw8ITxYeEJ48PCE8aHhSeqez7D+bDwRLXvHZwPC09U856i6X8I
58PCE8aHhSeMDwtPBhwAAFLkBwo=
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{-2.711864406779661, -0.1}, {0., 0.}]}}},
             
             ImageSizeCache->{{119.545509112736, 190.454490887264}, {
              12.545509112736, 42.454490887264}}]},
           StatusArea[#, 2.711864406779661]& ,
           TagBoxNote->"2.711864406779661"],
          StyleBox["2.711864406779661`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[2.711864406779661, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQfXf68TAWXvEDDFDgeqEg6PtTUTh/LYeU36t9InC+
qONhz7vTheH8usocoBYhOP/ZRpAKQTgfqNlmm5IAnJ8DtoAXzgdKZlis5Ibz
edVL4+WiOeF8iPvY0dzDAufXgO1nQrOPAc383/th/Dtg877vR9X/Cc63AKt/
Dec3gOUfwfkFYP4lOB8dwMJz1kwQ2GkPC08YHxaeMD4sPGF8WHjC+LDwhPFh
4Qnjw8ITxoeFJ4wPC08YHxaeqO5hgfNh4YlqHwOa+b/3w/iw8ETV/wnOh4Un
jA8LTxgfFp4wPiwcYXwA3/H6iw==
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{-5.762711864406779, 0.}, {0., 0.1}]}}},
             ImageSizeCache->{{40.5, 190.1122448979592}, {-15.5, 14.5}}]},
           StatusArea[#, 5.762711864406779]& ,
           TagBoxNote->"5.762711864406779"],
          StyleBox["5.762711864406779`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[5.762711864406779, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQvU0pw2Ll70/7Z80EgZ32k3fp96/lQPALg74/3Sj6
Ec73e7XPZpvSBzg/jIVXvTT+HZwvaDLnSm3lGzj/dLJ2U9vkV3B+G9iCF3C+
w2HPu9OPP4Pzf3+60bXg4RM4H+K+R3B+Adg9D+H8ELD99+D8M2D7bqGZfw3N
vEto+s+hqT8G5weA5fch5MH8dXA+AxSgmg8Lv5No4XkSLTxPooXnSbTwPIkW
nifRwvMkWnieRAvPk2jheRItPE+ihedJtPA8iRaeJ9HC8yRaeJ5EC8+TaOF5
Ei08T6KF50m08DxpDwBQ7XMR
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{-1.1864406779661016`, 0.1}, {0., 0.2}]}}},
             
             ImageSizeCache->{{158.59855787047647`, 
              190.40144212952353`}, {-43.40144212952353, \
-13.59855787047647}}]},
           StatusArea[#, 1.1864406779661016`]& ,
           TagBoxNote->"1.1864406779661016"],
          StyleBox["1.1864406779661016`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1.1864406779661016`, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxd0D0IAWEcx/FLBgODwapMisHALoPBarAYFNkUA4OBYrB6m8hisCjqktQl
53WQRbEarVaru4ffT/c8JX265/k/T19ftpjM2xRFCRg/8/9aSr6f6kkfDsx1
jma8aXdkdKRfl1yw2TrQ9Wohfi3taZe/YhzZ0aN7zdixpVN2c8eGLosL1nRf
C7VnDo1WPbFD4rGiv+9bSu9Z0E5xvyrdN6d7Yv5UmjeRzo/pjtg/pB3ie5dW
hBt//5Z1/kkPi3VjTxg9YfSE0RNGTxg9YfSE0RNGTxg9re9Z0OhpvW9Oo6d1
3kQ6P6bRE0ZPGD3p34I/zBwvYg==
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{-0.1694915254237288, 0.2}, {0., 0.3}]}}},
             ImageSizeCache->{{184.54927893523825`, 
              190.45072106476175`}, {-71.45072106476175, \
-41.54927893523825}}]},
           StatusArea[#, 0.1694915254237288]& ,
           TagBoxNote->"0.1694915254237288"],
          StyleBox["0.1694915254237288`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.1694915254237288, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {GrayLevel[0.5], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQPGYHDZfpRPHf6smSBwc5RPIR8AG3GTxw==
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJzt0S0PwjAURuEG3PQ0BDew6AU5LOgpErCgQU9Pgx26Go0GPcv4hmrQ3F7J
+QnwJs0jT9q2RtPhuGaM6cipy+nqXO/b9SwOyuIJQ5tU85BmbrBpZA/4jtJ8
+7rDiY6WhQ/dYF8qNqESkdIVtn0moqul3wUGGqILveAZ6vXcCWompfud3xHG
GqL6rLaCTX1Yqpn8AI2O/v/9N//9A0LQ9hY=
                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 0.3}, {0., 0.4}]}}},
             ImageSizeCache->{{188.5, 190.1122448979592}, {-99.5, -69.5}}]},
           StatusArea[#, 0]& ,
           TagBoxNote->"0"],
          StyleBox["0", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0, {
            GrayLevel[0]}], "Tooltip"]& ]}, {}, {}}, {{}, 
       {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
        EdgeForm[Opacity[0.7]], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQPGYHB5/5Rd+v1rOWbZo/JXwfnvTydrN7VtRpPf
BefPuVJbmeN6AE39YTjf8bDn3enHj6HpPwXnP9soClRyFs28C3C+24WCoO9P
L6KZfxnOn3E8jIVX/Sqafdfg/Ff7bLYpZdxAs/8WnG8LlLVYeRvNPXfhfKBi
Kb9X99Dc9wDOh4XnrJkgcBIenqj8VXA+LDxR5XfB+bDwRFV/GM6HhSeq/lNw
Piw8Uc27AOfDwhPV/MtwPiw8Ue27BufDwhPV/ltwPiw8Ud1zF86HhSeq+x7A
+QBzlkh4
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., -0.3}, {0.5084745762711864, -0.2}]}}},
             
             ImageSizeCache->{{188.7956736114294, 203.2043263885706}, {
              68.79567361142941, 98.20432638857059}}]},
           StatusArea[#, 0.5084745762711864]& ,
           TagBoxNote->"0.5084745762711864"],
          StyleBox["0.5084745762711864`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.5084745762711864, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxd0LELAWEcxvFL1hsMVnKLMhsMSgaD1WAxKKUMisVg8A/4B0SU9UYDehY3
SLIZKCWSuhIpROgWd4Nf3fPW2/Xtfe993z6hQiVT9CiKErGn8/2PTtsZC2NZ
zbzNwTDh7pl0b9Wol1NLWl9Le9VwLR/Y0v6D9FgrxXTrSP+b0udJfKSVTnTe
RTqY80W7qyudf5PWrcem2b/TfQ/paXrXmmefdP9Lem+vetU3vecj/TEH/uT0
S++zpN2eIE+QJ8gT5AnyBHmCPEGeIE+QJ8gT5AnyBHmCPEGeIE+QJ8gT5Anj
BzYXgqc=
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., -0.2}, {1.694915254237288, -0.1}]}}},
             ImageSizeCache->{{188.5, 233.59145476372368`}, {40.5, 70.5}}]},
           StatusArea[#, 1.694915254237288]& ,
           TagBoxNote->"1.694915254237288"],
          StyleBox["1.694915254237288`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1.694915254237288, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQOzZoLAzv11lTmuFwoO2aPyL8H5dtuUMixW3kaT
fwTn351+PIyF9zma+tdwvt+rfTbblD6g6f8E56/lkAIq+YJm3nc4n1e9NF4u
+iea+b/hfJBpQd//otnH4ADjP9so6njYk9EB1X4mOF8MKHt3OrMDqntY4Hw3
kPFPWR1Q3ccO5zOgAVh4ovIvwfmw8ESVfwTnw8ITVf1rOB8Wnqj6P8H5sPBE
Ne87nA8LT1Tzf8P5sPBEtY/BAcaHhSeq/UxwPiw8Ud3DAufDwhPVfexwPgD6
v/y3
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., -0.1}, {2.8813559322033897`, 0.}]}}},
             ImageSizeCache->{{188.5, 264.0269016697588}, {12.5, 42.5}}]},
           StatusArea[#, 2.8813559322033897`]& ,
           TagBoxNote->"2.8813559322033897"],
          StyleBox["2.8813559322033897`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[2.8813559322033897`, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQjQ5K4+WiBU322KPyz8D5M46HsfCqX0WTvwPnr/z9
6UbXgodo6p/C+e2Td+n3r32Bpv8NnJ+i3dQ2edd7NPM+wvkLHy55dzr5M5r5
X+H8/rUcUn6vvqHZ9wPOr6vMcb1Q8AvN/j9wfi5QNuj7XzT3/Ifz14GM38fg
gOo+RjgfBmbNBIGd9rDwROWfgfNh4YkqfwfOh4UnqvqncD4sPFH1v4HzYeGJ
at5HOB8Wnqjmf4XzYeGJat8POB8Wnqj2/4HzYeGJ6p7/cD4sPFHdxwjnAwDX
LftH
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 0.}, {2.2033898305084745`, 0.1}]}}},
             ImageSizeCache->{{188.5, 246.63521772345302`}, {-15.5, 14.5}}]},
           StatusArea[#, 2.2033898305084745`]& ,
           TagBoxNote->"2.2033898305084745"],
          StyleBox["2.2033898305084745`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[2.2033898305084745`, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQOzZoLATvsLBUHfn25cao/K3wrnz71SW5njegBN
/iicz8KrXhovdxpN/QU4f7tShsXK35fQ9F+F81/ts9mmlHEDzbzbcL58tKDJ
nCt30cx/AOev/P3pRteCh2j2PYLzD3venX487Ama/U/h/HtAWRbe52jueQHn
/3i6UdTx8Es0972G81HD8yRaeJ5EC8+TaOF5Ei08T6KF50m08DyJFp4n0cLz
JFp4nkQLz5No4XkSLTxPooXnSbTwPIkWnifRwvMkWnieRAvPk2jheRItPE/a
AwBFN2sn
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 0.1}, {0.847457627118644, 0.2}]}}},
             ImageSizeCache->{{188.5, 211.85184983084142`}, {-43.5, -13.5}}]},
           StatusArea[#, 0.847457627118644]& ,
           TagBoxNote->"0.847457627118644"],
          StyleBox["0.847457627118644`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.847457627118644, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQOzZoLASfsLBUHfn27cao/KPwrnz71SW5njegFN
/iqcz8KrXhovdxtN/QM4f7tShsXK34/Q9D+F81/ts9mmlPECzbzXcL58tKDJ
nCtv0cz/AOev/P3pRteCj2j2fYLzD3venX487Aua/V/h/HtAWRbe72ju+QHn
/3i6UdTx8E809/2G82HhaQwGl+Hhico/CufDwhNV/iqcDwtPVPUP4HxYeKLq
fwrnw8IT1bzXcD4sPFHN/wDnw8IT1b5PcD4sPFHt/wrnw8IT1T0/4HxYeKK6
7zecDwAMzz2A
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 0.2}, {1.694915254237288, 0.3}]}}},
             ImageSizeCache->{{188.5, 233.59145476372368`}, {-71.5, -41.5}}]},
           StatusArea[#, 1.694915254237288]& ,
           TagBoxNote->"1.694915254237288"],
          StyleBox["1.694915254237288`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[1.694915254237288, {
            GrayLevel[0]}], "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          TagBox[
           {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], {{
                EdgeForm[], 
                GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQPGYHDZnle9NF4uutEelT8Rzp+yS79/LccsNPmF
cP6FgqDvTzcuRVO/Cs4PZwHpWIemfyOc//50snZT22Y087bC+ZtEHQ973t2O
Zv4uOB9kmqDJHjT79sH5c67UVua4HkCz/yCcXweUvVBwCM09h+H8BJDxc46g
ue8onA8Lz1kzQeAmPDxR+RPhfFh4osovhPNh4YmqfhWcDwtPVP0b4XxYeKKa
txXOh4Unqvm74HxYeKLatw/Oh4Unqv0H4XxYeKK65zCcDwtPVPcdhfMBC2cc
9g==
                 "], 
                 
                 PolygonBox[{{1, 2, 23, 22}, {2, 3, 24, 23}, {3, 4, 25, 24}, {
                  4, 5, 26, 25}, {5, 6, 27, 26}, {6, 7, 28, 27}, {7, 8, 29, 
                  28}, {8, 9, 30, 29}, {9, 10, 31, 30}, {10, 11, 32, 31}, {11,
                   12, 33, 32}, {12, 13, 34, 33}, {13, 14, 35, 34}, {14, 15, 
                  36, 35}, {15, 16, 37, 36}, {16, 17, 38, 37}, {17, 18, 39, 
                  38}, {18, 19, 40, 39}, {19, 20, 41, 40}, {20, 21, 42, 41}}],
                  VertexColors -> CompressedData["
1:eJxTTMoPSmViYGDQAmIWIN5q9HD6r58v7Xu+VSjKyu2zT2qNtps06ZA9Axh8
sF+ebyf1Wf+V/UMPmU4m5sP2LWuXT+BKPwaXn7lm9pzXqa/sa8RqGr99O2a/
9OrnR03Wp+Dy3S9/yD2Z/cpe7MntylevTtkf+2tv+pv/HFy+Vi1s4Z2Lr+w3
bbQuunfvnP0XoWOHLT9dgMvnJ29Wvsr+2n7Zfl/TzMyL9qzqb96U3rkEl09c
ILDsrO1r+5JltYbJyZftxayFxDYduwKXD76bq3Gs+LW9Q+9a3djYq/Zq/hb2
7zZcg8u7Sp1etW/la3u+krua4eHX7S2S4zK0Zt+Ay5uHa+huv//a/k4Ur1pg
4E17j/KWiWmtt+DyGlNa168XfWO/0tFWydv7tn1k96pdi/LvwOWlLj4yXOH9
xr5cI1fO1fWufdb8C4/vRd6Dy/PwOWxZ0PjG3oV/rpS9/X37vZHVbbxKD+Dy
/7zmms3c/saeozqte86cB/bHkvlma4s/hMt/aP+1Y+LbN/b5eXWdM2c+tD+X
u3C9J88juPyjI+HWXcpv7a8lTmufNu2R/bVykyPpjI/h8lcYt+5tinxrbxu6
rnXy5Mf29xuP32j9hpA/ZifkUN3/1n6Jx7HmCROe2L/ojnq7+PUTuPyO6vxD
xUff2nPZ3Gvs7X1q/2HqW8ZDD57C5VftOOOS8/utfYH+t/qurmf2P+Y3iD24
+gwuP+er5vEUw3f2N5T46trbn9szrBLW/nfqOVx+NH2Ops/BnD4BRRA65A==

                  "]]}, {
                FaceForm[], 
                RectangleBox[{0., 0.3}, {0.1694915254237288, 0.4}]}}},
             ImageSizeCache->{{188.5, 194.5}, {-99.5, -69.5}}]},
           StatusArea[#, 0.1694915254237288]& ,
           TagBoxNote->"0.1694915254237288"],
          StyleBox["0.1694915254237288`", {
            GrayLevel[0]}, StripOnInput -> False]],
         Annotation[#, 
          Style[0.1694915254237288, {
            GrayLevel[0]}], "Tooltip"]& ]}, {}, {}}}, {}}, {{{{{{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[Opacity[
           0.7]], {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}}, {}}, InsetBox[
          StyleBox[
           StyleBox["\<\"NASDAQ Return\"\>",
            StripOnInput->False,
            FontFamily->"Verdana",
            FontSize->15],
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontColor->GrayLevel[0]], 
          Offset[{0, 4}, {-2.8813559322033897`, 0.4}], 
          ImageScaled[{0.5, 0}]]}, {}}, {{{
          {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
           EdgeForm[Opacity[
           0.7]], {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}, \
{{}, {}}}, {}}, InsetBox[
          StyleBox[
           StyleBox["\<\"AAPL Return\"\>",
            StripOnInput->False,
            FontFamily->"Verdana",
            FontSize->15],
           StripOnInput->False,
           LineColor->GrayLevel[0],
           FrontFaceColor->GrayLevel[0],
           BackFaceColor->GrayLevel[0],
           GraphicsColor->GrayLevel[0],
           FontColor->GrayLevel[0]], 
          Offset[{0, 4}, {1.4406779661016949`, 0.4}], 
          ImageScaled[{0.5, 0}]]}, {}}}, {}}, {}}, 
    StyleBox[{{
       StyleBox[{{}, 
         LineBox[{{{
          0., -0.29999999999999993`}, {-6.338983050847457, \
-0.29999999999999993`}}}], {
          DynamicBox[Directive[
            CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
           
           ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
            4.503599627370496*^15, -4.503599627370496*^15}}], {}, {
           LineBox[{{{0., -0.29999999999999993`}, 
              Offset[{0., -4.999999999999999}, {
               0., -0.29999999999999993`}]}, {{-1.9999999999999998`, \
-0.29999999999999993`}, 
              Offset[{0., -4.999999999999999}, {-1.9999999999999998`, \
-0.29999999999999993`}]}, {{-3.9999999999999996`, -0.29999999999999993`}, 
              Offset[{0., -4.999999999999999}, {-3.9999999999999996`, \
-0.29999999999999993`}]}, {{-6., -0.29999999999999993`}, 
              Offset[{0., -4.999999999999999}, {-6., \
-0.29999999999999993`}]}}], 
           LineBox[{{{-0.49999999999999994`, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {-0.49999999999999994`, \
-0.29999999999999993`}]}, {{-0.9999999999999999, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {-0.9999999999999999, \
-0.29999999999999993`}]}, {{-1.5, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {-1.5, \
-0.29999999999999993`}]}, {{-2.4999999999999996`, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {-2.4999999999999996`, \
-0.29999999999999993`}]}, {{-3., -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {-3., \
-0.29999999999999993`}]}, {{-3.4999999999999996`, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {-3.4999999999999996`, \
-0.29999999999999993`}]}, {{-4.5, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {-4.5, \
-0.29999999999999993`}]}, {{-4.999999999999999, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {-4.999999999999999, \
-0.29999999999999993`}]}, {{-5.5, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {-5.5, \
-0.29999999999999993`}]}}]}, {
           DynamicBox[Directive[
             CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}], {}, {{
             InsetBox["0", 
              Offset[{0., -7.999999999999999}, {0., -0.29999999999999993`}], {0, 1},
               Automatic, {1, 0}], 
             InsetBox["2", 
              Offset[{0., -7.999999999999999}, \
{-1.9999999999999998`, -0.29999999999999993`}], {0, 1}, Automatic, {1, 0}], 
             InsetBox["4", 
              Offset[{0., -7.999999999999999}, \
{-3.9999999999999996`, -0.29999999999999993`}], {0, 1}, Automatic, {1, 0}], 
             InsetBox["6", 
              Offset[{0., -7.999999999999999}, {-6., -0.29999999999999993`}], \
{0, 1}, Automatic, {1, 0}]}, {{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {}}}},
        Antialiasing->False], 
       StyleBox[{{}, 
         LineBox[{{{0., -0.29999999999999993`}, {
          6.338983050847457, -0.29999999999999993`}}}], {
          DynamicBox[Directive[
            CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
           
           ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
            4.503599627370496*^15, -4.503599627370496*^15}}], {}, {
           LineBox[{{{0., -0.29999999999999993`}, 
              Offset[{0., -4.999999999999999}, {
               0., -0.29999999999999993`}]}, {{
              1.9999999999999998`, -0.29999999999999993`}, 
              Offset[{0., -4.999999999999999}, {
               1.9999999999999998`, -0.29999999999999993`}]}, {{
              3.9999999999999996`, -0.29999999999999993`}, 
              Offset[{0., -4.999999999999999}, {
               3.9999999999999996`, -0.29999999999999993`}]}, {{
              6., -0.29999999999999993`}, 
              Offset[{0., -4.999999999999999}, {
               6., -0.29999999999999993`}]}}], 
           LineBox[{{{0.49999999999999994`, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {
               0.49999999999999994`, -0.29999999999999993`}]}, {{
              0.9999999999999999, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {
               0.9999999999999999, -0.29999999999999993`}]}, {{
              1.5, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {
               1.5, -0.29999999999999993`}]}, {{
              2.4999999999999996`, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {
               2.4999999999999996`, -0.29999999999999993`}]}, {{
              3., -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {
               3., -0.29999999999999993`}]}, {{
              3.4999999999999996`, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {
               3.4999999999999996`, -0.29999999999999993`}]}, {{
              4.5, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {
               4.5, -0.29999999999999993`}]}, {{
              4.999999999999999, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {
               4.999999999999999, -0.29999999999999993`}]}, {{
              5.5, -0.29999999999999993`}, 
              Offset[{0., -2.9999999999999996`}, {
               5.5, -0.29999999999999993`}]}}]}, {
           DynamicBox[Directive[
             CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}], {}, {{
             InsetBox["0", 
              Offset[{0., -7.999999999999999}, {0., -0.29999999999999993`}], {0, 1},
               Automatic, {1, 0}], 
             InsetBox["2", 
              Offset[{0., -7.999999999999999}, \
{1.9999999999999998`, -0.29999999999999993`}], {0, 1}, Automatic, {1, 0}], 
             InsetBox["4", 
              Offset[{0., -7.999999999999999}, \
{3.9999999999999996`, -0.29999999999999993`}], {0, 1}, Automatic, {1, 0}], 
             InsetBox["6", 
              Offset[{0., -7.999999999999999}, {6., -0.29999999999999993`}], {0, 1},
               Automatic, {1, 
              0}]}, {{}, {}, {}, {}, {}, {}, {}, {}, {}}}, {}}}},
        Antialiasing->False]}, 
      StyleBox[{{}, 
        LineBox[{{{-6.3389830508474585`, -0.3}, {-6.3389830508474585`, 
         0.4}}}], {
         DynamicBox[Directive[
           CurrentValue[{GraphicsBoxOptions, TicksStyle}]],
          
          ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
           4.503599627370496*^15, -4.503599627370496*^15}}], {}, {
          LineBox[{{{-6.3389830508474585`, -0.2}, 
             Offset[{5., 
              0.}, {-6.3389830508474585`, -0.2}]}, {{-6.3389830508474585`, 
             0.}, Offset[{5., 0.}, {-6.3389830508474585`, 
              0.}]}, {{-6.3389830508474585`, 0.2}, 
             Offset[{5., 0.}, {-6.3389830508474585`, 
              0.2}]}, {{-6.3389830508474585`, 0.4}, 
             Offset[{5., 0.}, {-6.3389830508474585`, 0.4}]}}], 
          LineBox[{{{-6.3389830508474585`, -0.3}, 
             Offset[{3., 
              0.}, {-6.3389830508474585`, -0.3}]}, {{-6.3389830508474585`, \
-0.25}, Offset[{3., 
              0.}, {-6.3389830508474585`, -0.25}]}, {{-6.3389830508474585`, \
-0.15}, Offset[{3., 
              0.}, {-6.3389830508474585`, -0.15}]}, {{-6.3389830508474585`, \
-0.1}, Offset[{3., 
              0.}, {-6.3389830508474585`, -0.1}]}, {{-6.3389830508474585`, \
-0.05}, Offset[{3., 
              0.}, {-6.3389830508474585`, -0.05}]}, {{-6.3389830508474585`, 
             0.05}, Offset[{3., 0.}, {-6.3389830508474585`, 
              0.05}]}, {{-6.3389830508474585`, 0.1}, 
             Offset[{3., 0.}, {-6.3389830508474585`, 
              0.1}]}, {{-6.3389830508474585`, 0.15}, 
             Offset[{3., 0.}, {-6.3389830508474585`, 
              0.15}]}, {{-6.3389830508474585`, 0.25}, 
             Offset[{3., 0.}, {-6.3389830508474585`, 
              0.25}]}, {{-6.3389830508474585`, 0.3}, 
             Offset[{3., 0.}, {-6.3389830508474585`, 
              0.3}]}, {{-6.3389830508474585`, 0.35}, 
             Offset[{3., 0.}, {-6.3389830508474585`, 0.35}]}}]}, {
          DynamicBox[Directive[
            CurrentValue[{GraphicsBoxOptions, LabelStyle}]],
           
           ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
            4.503599627370496*^15, -4.503599627370496*^15}}], {}, {{InsetBox[
             TagBox[
              InterpretationBox["\<\"-0.20\"\>",
               -0.2,
               AutoDelete->True],
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], 
             Offset[{-3., 0.}, {-6.3389830508474585`, -0.2}], {1, 0}, 
             Automatic, {1, 0}], 
            InsetBox["0", Offset[{-3., 0.}, {-6.3389830508474585`, 0.}], {1, 0},
              Automatic, {1, 0}], InsetBox[
             TagBox[
              InterpretationBox["\<\"0.20\"\>",
               0.2,
               AutoDelete->True],
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], 
             Offset[{-3., 0.}, {-6.3389830508474585`, 0.2}], {1, 0}, 
             Automatic, {1, 0}], InsetBox[
             TagBox[
              InterpretationBox["\<\"0.40\"\>",
               0.4,
               AutoDelete->True],
              NumberForm[#, {
                DirectedInfinity[1], 2}]& ], 
             Offset[{-3., 0.}, {-6.3389830508474585`, 0.4}], {1, 0}, 
             Automatic, {1, 
             0}]}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {}}}},
       Antialiasing->False]},
     Antialiasing->False]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesOrigin->{0, 0},
   FrameTicks->{{Automatic, Automatic}, {
     Charting`FindTicks[{-1, 0}, {1, 0}][#, #2]& , 
      Histogram`ReverseFrameTicks[#, #2]& }},
   PlotRange->{All, All}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748301798485*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sharpe Ratio", "Subsection",
 CellChangeTimes->{{3.530034280050537*^9, 3.5300342829615707`*^9}}],

Cell["\<\
The Sharpe ratio is a risk\[Hyphen]adjusted financial measure developed by \
Nobel Laureate William Sharpe. It uses a fund\[CloseCurlyQuote]s standard \
deviation and excess return to determine the reward per unit of risk. The \
higher a fund\[CloseCurlyQuote]s Sharpe ratio, the better the fund\
\[CloseCurlyQuote]s \[OpenCurlyDoubleQuote]risk\[Hyphen]adjusted\
\[CloseCurlyDoubleQuote] performance, given by\
\>", "Text",
 CellChangeTimes->{3.530034320566771*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"S", " ", "\[Equal]", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"OverBar", "[", "r", "]"}], "-", 
     SubscriptBox["r", 
      RowBox[{"HoldForm", "[", 
       RowBox[{"r", " ", "f"}], "]"}]]}], ")"}], "/", "\[Sigma]"}]}]], "Input",
 CellChangeTimes->{{3.530034332121583*^9, 3.530034343296151*^9}, {
  3.5300347525465117`*^9, 3.530034754870017*^9}, {3.5300348030987577`*^9, 
  3.530034818815936*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"S", "\[LongEqual]", 
   FractionBox[
    RowBox[{
     OverscriptBox["r", "_"], "-", 
     SubscriptBox["r", 
      TagBox[
       RowBox[{"r", " ", "f"}],
       HoldForm]]}], "\[Sigma]"]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748314861525*^9}]
}, {2}]],

Cell[TextData[{
 "where ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["r", "_"], TraditionalForm]], "InlineFormula"],
 " is the mean return on the portfolio, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", 
    RowBox[{"r", "f"}]], TraditionalForm]], "InlineFormula"],
 " is the risk\[Hyphen]free return and ",
 Cell[BoxData[
  FormBox["\[Sigma]", TraditionalForm]], "InlineFormula"],
 " is the standard deviation of the fund\[CloseCurlyQuote]s returns (i.e., \
the portfolio risk)."
}], "Text",
 CellChangeTimes->{
  3.530034329241764*^9, {3.530034760212047*^9, 3.530034788734668*^9}}],

Cell[TextData[{
 "If we were to take the three-month Treasury bill\[CloseCurlyQuote]s return \
in January 2000 as the risk-free return, so as to be consistent with the end \
period for the ",
 StyleBox["dowReturn", "Input"],
 ", then we can calculate the 1995\[Dash]2000 Sharpe Ratio for the Dow."
}], "Text",
 CellChangeTimes->{{3.5300345930497217`*^9, 3.530034618078353*^9}, {
  3.532281653084409*^9, 3.532281673242409*^9}, {3.5322817953314095`*^9, 
  3.5322818234424095`*^9}, {3.5322818558404093`*^9, 3.532281856896409*^9}, {
  3.5322819566824093`*^9, 3.5322819625224094`*^9}, {3.5399872789101667`*^9, 
  3.539987280483756*^9}, {3.539987519904949*^9, 3.539987535435614*^9}, {
  3.539987625460771*^9, 3.5399876258326674`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "3 month treasury bill Jan 2000", 
   Typeset`opts$$ = {
   AppearanceElements -> {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
    Asynchronous -> All, 
    Method -> {
     "ExtrusionChosen" -> {"Result", "Result", 1, 1, "Content"}, 
      "Formats" -> {"cell", "minput", "moutput", "msound", "dataformats"}}}, 
   Typeset`elements$$ = {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
   Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             FormBox[
              TagBox[
               GridBox[{{
                  StyleBox[
                   TagBox[
                    GridBox[{{
                    StyleBox[
                    TagBox[
                    TagBox["\"United States\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {Global`EconomicData, "UnitedStates"}]], 
                    Identity], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    "\"treasury security\""}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False, BaselinePosition -> 1], 
                    Global`TagBoxWrapper["Separator" -> " | "]], 
                   LineSpacing -> {1, 0, 1.5}, LineIndent -> 0], 
                  StyleBox[
                   TagBox[
                    GridBox[{{
                    FormBox[
                    TagBox["\"January 2000\"", Identity], TraditionalForm]}, {
                    "\"constant maturity\""}, {"\"daily\""}, {
                    "\"3\[Hyphen]month\""}, {"\"bill\""}}, 
                    GridBoxBackground -> {
                    "Columns" -> {None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {"Columns" -> {2, 2}, "Rows" -> {{1}}},
                     GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False, BaselinePosition -> 
                    Automatic], 
                    Global`TagBoxWrapper["Separator" -> " | "]], 
                   LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnsEqual -> False, RowsEqual -> False, 
                GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
                AllowScriptLevelChange -> False], 
               Global`TagBoxWrapper["Separator" -> " | "]], TraditionalForm], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}]}], Typeset`pod2$$ = 
   XMLElement[
   "pod", {"title" -> "Result", "scanner" -> "Data", "id" -> "Result", 
     "position" -> "200", "error" -> "false", "numsubpods" -> "1", "primary" -> 
     "true"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TemplateBox[{
               StyleBox[
                TagBox[
                 TagBox[
                  RowBox[{
                    TagBox["5.76", 
                    Global`TagBoxWrapper["StringBoxes" -> "5.76"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0, 
                ZeroWidthTimes -> False], "\" \"", 
               StyleBox[
                RowBox[{"\"(\"", "\[NoBreak]", 
                  FormBox[
                   TagBox["\"January 31, 2000\"", Identity], TraditionalForm],
                   "\[NoBreak]", "\")\""}], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                0, {FontFamily -> "Verdana", FontSize -> 10}, 
                GrayLevel[0.5], StripOnInput -> False]}, "Row", 
              DisplayFunction -> (
               RowBox[{#, "\[InvisibleSpace]", #2, 
                 "\[InvisibleSpace]", #3}]& ), 
              InterpretationFunction -> (RowBox[{
                 StyleBox[
                 "Row", FontFamily -> "Bitstream Vera Sans", 
                  FontSize -> -1 + Inherited], "[", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
             LineIndent -> 0], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}]}]\
, Typeset`pod3$$ = XMLElement[
   "pod", {"title" -> "History", "scanner" -> "Data", "id" -> 
     "History:Treasury:EconomicData", "position" -> "300", "error" -> "false",
      "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TemplateBox[{
              GraphicsBox[
               GraphicsComplexBox[CompressedData["
1:eJxEm3k8Fe37x23Zd8c5yHJs2UolQttclyJJiVQIlZRCpQVFVJKISiVRiJQo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                "], {{{}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwl3HPAlmcDhvE36822bdutZddquZZtm8u2bS3bto0hL62W6/s9+/7Yt2f3
eR3ncd77toX3quRNOlRrHzIoKCiEPzLG+/+fM8T7/+dffE7vz6mD/XWMoKD4
YYOCssYOCkoRwZmoQUFRQwUFrY8TFLQ0YlDQ2mhBQVNDBwXNDxcU9KuSXyIF
Bf0UJiioXaygoEbhg4JaRgkKqkD0N/53/FP8Rfxzvbf1PuI4yncyblDQEeyp
6EFB2/Fn8QfwJ/Dr8JX4SvFV4MvFVzFmUFARzjKRg4LS8YbG/ut5FFwQLgLu
mecTeIfwjubtxDuGtw/vCN6mjqbznql8zuB5PM+zOJ/c+fTOR3F+He8S3jW8
U/Sv5Z3Hu4J3pP42djflbm13Lbvb8jfkb8Ff3u7n+h7oe6Lvgr5nPLd4HnIe
4T+BP4w/id+GP4Pfjz+OX4uvyF+Svzx/Tv4K/IX5f+RPyx+MD4WPhH8nj4z/
Lg+Pfyofzz+YfxR/R/7R/L35h/M34U/r/VP6nN7zuJ5ndj6Z8+mcj+z8Wv7F
/Kv5J+tfwz9X/3L+Efpb8zfhb8Vf0/42/A3sb85fzv5n+u7re6zvvL6nPDd5
/uI8zH8cfwh/Ar8Vfxq/D38MvwZfgb8Efzn+HPzl+Qvxl+ZPwx8JHxIfEf9W
Hoz/Jg+HfyIfxz+I/1f+Dvyj+HvxD+NvzJ/G+6fwOZ3ncTzP5HxS59M6H+z8
Gv5F/Kv4J+lfzT9H/zL+4fpb8Tfmb8lfw/7W/PXtb8Zf1v6n+u7pe6TvnL4n
PDd4/uQ8xH8MfxB/HL8Ffwq/F38Uvxpfnr84f1n+7Pzl+Avy/8Cfmj8iPgQ+
Av4feST8V3lY/GP5WP6B/CP52/P/yt+Tfyh/I/7U3j+5z2k9j+15RueTOJ/G
+UjOr+ZfyL+Sf6L+Vfyz9S/lH6a/JX8j/hb81e1vxV/P/l/4y9j/RN9dfQ/1
ndX3mOc6zx+cB/mP4g/gj+E340/i9+CP4Ffhy/EX4y/Dn42/LH8B/lL8qfgj
4IPw4fFv5BHxX+Rh8I/kY/gH8I/gb8c/kr8H/xD+htBU3j+Zz2k8j+V5BucT
O5/a+YjOr+JfwL+Cf4L+lfyz9C/hH6q/ms0/2vkYdwf3F+4M7pG+a/p+132A
54id++08audvmBN27vaeh+1ciS/LU5TnR56sPGV48vOU5EnJEx7/XR4O/1oe
Af9ZHhr/UD6avz//cP62/CP4u/MP5m/An9J7JvU5tecxPU/vfCLnUzkfwfmV
/PP1L+cfr38F/0z9i/mH6G/B39D+5vxV7W/JX9f+pvyl7X+k77a+P/Wd1veQ
5yrPA879/Ifx+/BH8Jvwx/G78IfwK/Bl+Ivwl+bPwv8jfz7+Evwp+MPhv8nD
4l/Jw+M/yUPh/5KP4u/HP4y/Df9w/m78g/jr86fw/kl8TuV5DM/TOZ/Q+ZTO
h3d+Bf88/cv4x+lfzj9D/yL+wfqb8zewvxl/Fft/tv0Hux/quaXnDz2n9Pyl
/4r++1z7eA/h9uIO4zbijtm9E3vQ7uX4H3kL8/7Am5m3NG9e3uK8yXnD4r/K
w+BfysPhP8pD4v+U/8rfl38of2v+Yfxd+Qfy1+NP7r0T+5zS8+iep3U+gfMp
nA/n/HL+ufqX8o/Vv4x/uv6F/IP0N+Ovb/8v/JXtb8Ffx/4m/KXs/0vfTX2/
6zup7zLHXt6DuD24Q7gNuKO4HbgDuGW40ryFeEvxZuL9gTcPbzHeZLxh8F/k
ofEv5GHxH+Qh8H/IR/L24R3C24p3qPfrwj3Au9blT+a9E/mcwvNonqdxPr7z
yZ0P6/wy/jn6l/CP0b+Uf5r+BfwDA9+P4a9nf1P+SvY3569tf2P+kvb/qe+G
vgf6Tuj7k+cSzz3OPfwH8LvxB/Hr8Ufw2/H78UvxP/AX5C/Jn5G/FH9u/qL8
SQPfn8F/lofC/y0Pg38vD8L/Lh/B35t/MH9L/iH8nfn78//sWFLvn9Dn5J5H
9Ty18/GcT+Z8GOeX8s/Wv5h/tP4l/FP1z+cfoL8pf137m/BXtL8Z/0/2N+Iv
Yf8f+q7ru6/vuL4/eC7y3OXczb8fvwt/AL8Ofxi/Db8PvwRfir8Afwn+DPwl
+XPxF+FPwh8K/0keEv9cHhr/r/y7/IF8OH8v/kH8LfgH83fi78dfhz+J90/g
czLPo3ieyvm4zid1PrTzS/hn6V/EP0r/Yv4p+ufp76+/Cf/P9jfmr2D/L/y1
7G9of3H7f9d3Td89fcf0/c5zgecO5y7+ffid+P34tfhD+K34vfjF+JL8+fmL
86fnL8Gfk78wf2L+kPiP8hD4Z/JQ+Hfyb/L78mH8PfkH8jfnH8Tfkb8vf23+
xN4/vs9JPY/seUrn4zifxPlQzi/mn6l/If+v+hfxT9Y/V38//Y3569jfiL+8
/U35a9rfwP5i9j/Qd1XfXX1H9T3gOc9zm3Mn/178Dvw+/Br8QfwW/B78InwJ
/nz8xfjT8Rfnz8FfiD8Rfwj8B3kQ/qk8JP6t/Kv8nnwofw/+AfzN+Afyd+Dv
w/8TLJH3j+dzEs+DPU/hfGznEzsf0vlF/DP0L+AfqX8h/yT9c/T31d+Iv7b9
DfnL2d+Ev4b99e0vav99fVf03dF3RN99nnM8tzh38O/Bb8fvxa/GH8Bvxu/G
L8QX58/LX5Q/LX8x/uz8BfkT8r+XfZc9kYXA/iP7IrsrG8Ldnbs/9y/cA7jb
c/fmrsWd0LvH9Tmx55E8T+58LOcTOR/C+YXc0/XP1z9C/wLuifpn6++jv6Ht
P9newPaytjfmr257PduL2H5P32V9t/Ud1neP5yzPTc7t/Lvx2/B78Kvw+/G/
4XfhF+CL8efhL8Kfhr8ofzb+AvwJAj8Qxf8r/yZ/LA/Cv5F/lt+RD+bvxt+P
vyl/f/52/L34azqewPvH8TmR5xE9T+Z8TOcTOh/k/AL+afrn6R8e+LEr/wT9
s/T31t+Av5b99e0vY38j/mr217W/sP139V3Sd0vfIX13ec7w3ODcRrELvxW/
G78Svw+/Cb8TPx9flD83f2H+1PxF+LPy5+ePz/9d/k7+Vf5I/l3+Wv5Jfls+
iL8rf1/+Jvz9+Nvy9+SvwR/f+8f2OaHnETxP6nwM5xM4/51/vv6p+ufqH6Z/
nv7x+mfq76W/vv017a9n/4/2N7S/qv0/218If0ffRX039R3kv8Nzmuc651b+
nfgt+F34Ffi9+I34Hfh5+CL8ufgL8afiL8yfhT8ffzz+b/K38i/yh/Jv8lfy
j/Jb8oH8Xfj78Dfm78vfhr8Hf3X+eN4/ls8JPA/veRLnozsf3/lv/PP0T9E/
R/9Q/XP1j9M/Q39P/fXsr2F/XftL29/A/ir217G/IP62vgv6bug7wH+b5xTP
Nc4t/Dvwm/E78cvxe/Ab8Nvxc/GF+XPyF+RPyV+IPzN/Xv64/F/l/8g/y/+S
f5W/lH+Q35QP4O/M35u/EX8f/tb83fmrBf718f4xfY7veTjPEzsfzfl4zn/l
n6t/sv7Z+ofon6N/rP7p+nvor2t/dft/tv8H++vbX9n+2vYXwN/Sd17fdX37
+W/xnOS5yrmZf44zhThycBTgSMFRkCMTRx6OOBxf5G/kn+R/yr/IX8jfy2/I
+3N04ujF0ZCjN0crjm4cVTnieMcYPsfzPKzniZyP6nxc57/wz9E/Sf8s/YP1
z9Y/Rv80/d31/+wdq3nHOt6xlHes5x0recefvGN+/E195/Rd07eP/ybPCZ4r
nL/xb8f/ht+BX4bfjV+P34afjS/In50/P39y/gL8Gflz88fm/yx/Lf8o/0P+
Wf63/F/5dXk//o78Pfkb8Pfib8nflb8Kf2zvH93nuJ6H8Tyh81Gcj+P8Z/7Z
+ifqn6l/kP5Z+kfrn6q/m/469le1v7b9Je2va39F+2vZnw9/Q99ZfVf17eW/
wXOc5zLnJv5t+E347fil+F34dfit+Fn4AvzZ+PPxJ+PPz5+BPxd/LP5P8lfy
D/Lf5Z/kz+Xv5Nfkffk78Pfgr8/fk78Ffxf+yoFvErx/NJ/jeB7a8wTOR3Y+
tvOf+Gfpn6B/hv6B+mfqH6V/iv6u+mvbXyXwc5X2lwj8eM7+CvbXtD8v/rq+
M/qu6NvDf53nGM8lzo38W/Eb8dvwS/A78WvxW/Az8fn5s/Ln5U/Kn48/PX9O
/pj8H+Uv5e/lD+Qf5c/kb+VX5X342/N356/H34O/OX9n/kr8Ff2xwR9b7Nhg
x1Y7Ftuxw441dmy2Y4Yd+Xiy8OThScKTlycdTw6eGDwf5C/k/8rvyz/In8r/
kV+R97ajnR3d7KhrR3c7mtnRyY4KgW9OfY7vTLAzsZz5yDlT53id03UO0DlD
5686J+vsovMnmyvbXMvm4jbXsbm8zTVszoO/pu+0vsv6dnNe4zzKc5FzPedm
/Hr8Fvwi/Hb8avxv+On4vPyZ+XPzJ+bPw5+WPzt/9MD3reR/y9/J78nfy5/I
38gvy3vxt+Xvyv8zfzf+X/g78pfnj+mfvag+x/Y8pOfxnI/kfEznP/DP0D9O
/zT9/fVP1z9S/yT9nfXXsr+S/TXtL2Z/bfvL2V/d/tz4q/pO6bukbxf/VZ4j
PBc41/H/hl+H34xfiN+GX4XfhJ+Gz8OfiT8XfyL+3Pxp+LPxR+P/V/5c/lZ+
V/6v/LH8tfySvCd/G/4u/HX4u/I35e/AX44/hveP4nMsz0N4Htf5iM7HcP49
/3T9Y/VP1d9P/zT9I/RP1N9Jf037K9pfw/6i9v9kf1n7q9mfC39F30l9F/Xt
5L/Cc5jnPOda/k34tfjf8AvwW/Er8RvxU/G5+TPy5+RPyJ+aOyrvO8+fef6P
53c8f2fXI9kruy7Ke/C25u3MW5u3C28T3va8ZQM/FPHekX2O6XmQ53Gcj+B8
dOf/5Z2mf4z+Kfr76p+qf7j+Cfo76q9hdwW7q9tdxO5adpexu6rdOfGX9Z3Q
d0HfjsDPpfAc4jnHuYZyI34NfhN+Pn4LfgV+A34KPhd/Bv4c/An4c/Gn4s/K
H4X/rfyp/I38tvyt/KH8pfyCvDt/K/5O/D/xd+ZvzN+Ovwx/NO8f7HMMz7/z
x3Y+vPPRnH/HP1X/aP2T9ffRP0X/MP3j9XfQX93+8vZXs78wvqb9P9pfxf4c
+Ev6jus7r287/yWeg/xnOVcH/nuHX43fiJ+H34xfjl+Pn4zPyZ+ePzt/fP6c
/Cn5s/BH5v9H/kT+Wn5L/o/8L/kL+Xl5N/6W/B35a/F34m/E35b/R/6o3j+S
z9E9/8Yfy/lwzkd1/i3/FP2j9E/S31v/ZP1D9Y/T3z7wc8X2l7O/qv2F8DXs
L21/Zfuz4y/qO6bvnL5t/Bd5DvCf4VzFvx6/Cr8BPxf/G34Zfh1+Ej4Hfzr+
bPzx+HPwp+DPzB/M/0b+WP5KflP+Rv6n/G/5OXlX/hb8Hfhr8nfkb8jfhr90
4KeevH9En6N5/pU/pvNhnY/i/D/8k/X/qn+i/l76J+kfon+s/nb6q9pf1v4q
9hfEV7f/B/sr2Z8Nf0HfUX1n9W3lv8Czn/8050r+dfiV+PX4OfhN+KX4tfiJ
+Oz8afmz8sflz86fnD8TfyT+1/JH8pfyG/LX8j/kz+Vn5V34m/O356/B34G/
AX9r/h/4I3v/CD5H9fwLfwznwzgf2fk3/JP0j9Q/QX9P/RP1D9Y/Rn9b/VXs
L2N/ZfsL4KvZX8r+ivZnxZ/Xd0TfGX1b+M/z7OM/xbmCfy1+BX4dfjZ+I34J
fg1+Aj4bfxr+LPxx+LPxJ+PPyB+R/5X8ofyF/Lr8lfx3+TP5GXln/mb87fir
87fnr8/fir8Uf7D3D+9zFM8/80d3PrTzwc6/5p+of4T+8fp76J+gf5D+0frb
6K9s/4/2V7I/P76q/SXtr2B/Fvw5fYf1nda3mf8cz17+k5zL+dfgl+PX4mfh
N+AX41fjx+Oz8qfmz8wfmz8rf1L+DPwR+F/K/5L/Lb8mfyl/IH8qPy3vxP8L
f1v+avzt+Ovxt+QvGfgyk/cP53Nkzz/xR3M+lPORnH/FP0H/cP3j9HfXP17/
QP2j9LfWX8n+0vZXtD8fvor9Jewvb39m/Fl9h/Sd0vcb/1mePfwnOJfxr8Yv
w6/Bz8Svxy/Cr8KPw2fhT8WfiT8Wfxb+JPzp+cPzv5D/KX8uvyp/Ib8vfyI/
Je/I35S/DX9V/rb8dflb8Jfgj+j9w/oc7PlH/qjOh3Q+ovMv+cfrH6Z/rP5u
+sfpHxC4F6C/lf6K9v9gfwX78+Ir21/c/nL2Z8Kf0XdQ30l9m/jP8OzmP865
lH8Vfil+NX4Gfh1+IX4lfiw+M39K/oz8Mfkz8yfmT8cfjv9v+R/yZ/Ir8r/l
9+SP5SflHfib8Lfmr8Lfhv9n/ub8xfkjeP8wPkfy/AN/FOdDOB/B+Rf84/QP
1T9Gf1f9Y/X31z9Sf0v9FewvZX95+/PgK9lfzP6y9mfEn9Z3QN8JfRv5T/Ps
4j/GuYR/JX4JfhV+On4tfgF+BX4MPhN/Cv4M/DH4M/En4k/LH5b/ufx3+VP5
Zflz+V35I/kJeXv+xvyt+Cvzt+avw9+Mv1jgWoX3D+1zRM/f80eOHfib4rnz
f/OP1T9E/2j9XfSP0d9P/wj9LfSXt7+k/eXsz42vaH9R+8vYnwF/St9+fcf1
beA/xbOT/yjnYqoV+MX4lfhp+DX4+fjl+NH4jPzJ+dPzR+fPyJ+QPw1/GP5n
8gfyJ/JL8mfyO/KH8uPydvyN+FvyV+JvxV+b/xf+ovzhvH8onyN4/i9/sPPf
+cM5/5x/jP7B+kfp76x/tP6++ofrb66/nP0l7C9rfy58BfuL4H+0Pz3+pL59
/Mf0rec/ybOD/wjnIv7l+EX4Ffip+NX4efhl+FH4DPzJ+NPxR+PPwJ+APzV/
aP6n8vvyx/KL8qfy2/K/5Mfkbfkb8rfgr8jfkv8n/qb8RQLf5fX+IX0O7/k7
/kjOf+MP6/wz/tH6B+n/VX8n/aP099E/TH8z/WXtL25/Gftz4svbXxhf2v50
+BP69vIf1beO/wTPdv7DnAv5l+EX4pfjp+BX4efil+J/xafnT8qflj8qf3r+
+Pyp+EPxP5Hfkz+SX5A/kd+S/yk/GrjLw9+Avzl/Bf4W/LX4m/AX5g8TuCfl
czjP3/JHdP4rfxjnn/KP0j9Q/0j9HfX/qr+3/qH6f9Ffxv5i9v9ofw58OfsL
Bb6ObH9a/HF9e/iP6FvLf5xnG/8hzgX8S/EL8Mvwk/Er8XPwS/Aj8en4k/Cn
4Y/Cn44/Hn9K/pD8j+V35Q/l5+WP5Tflf8iPBO7y8Nfnb8Zfnr85f03+xvyF
+EPHC3wnwP/fnv/DH8H5L/yhnX/C/6v+AfpH6O+gf6T+XvqH6G+q/0f7i9pf
2v7s+LL2F8SXsj8N/pi+3fyH9a3hP8azlf8g53zq+dil2EnYFdjZ2MXYEdi0
3Im5U3NH5k7LHZc7BXcI7kfyO/K/5Ofkj+Q35L/LDwfu8XDX4/6Fuxx3M+4a
3I24CwZ+nsO7f+cP4/kb/vDOf+YP5fxj/pH6++sfrr+9/hH6e+ofrL+J/tLe
vQj+B/uz4cvYXwBf0v7U+KP6dvEf0rea/yjPFv4D/PP4l+Dn4ZfgJ+KX42fh
F+GH49PwJ+JPxR/Mn4Y/Dn/yyP+/5PdQflv+p/ys/KH8uvyB/FDgHg9/Xf6m
/GX5f+Gvzt+Qv4CKkN7/G39oz1/zh3P+E39I5x/xj9DfT/8w/e30D9ffQ/8g
/Y31/2B/YXwp+7MG7szYnx9fwv5U+CP6dvIf1LeK/wjPZv79/HP5F+Pn4hfj
J+CX4WfiF+KH4VPzJ+RPyR8p8GN+/tj8yfi/4/+S35L/IT8j/0t+TX5ffjBw
v4X/Z/4m/GX4m/JX42/Anz/wt9D7f+UP5fkr/rDOf+QP4fxD/uH6++ofqr+t
/mH6u+sfqL+R/lL2F8KXtD8LvrT9+fDF7U+JP6xvB/8BfSv5D/P8xr+Pfw7/
Ivwc/CL8ePxS/Az8AvxQfCr+BPwp+CPyp+KPxZ+U/xv+T/lN+e/y0/I/5Vfl
9+QHAvdb+OvwN+b/kb8Jf1X++vz5ggJfVPHvOn9Iz1/yh3H+Q/jAD4r9veQf
pr+P/iH62+gfqr+b/gH6G+ovaX9BfAn7M+N/sD8vvpj9KfCH9G3n369vBf8h
nk2BuyT8s2kW4mfjF+LH4Zfgp+Pn44fgU/LH50/OH4E/JX9M/iT8X/F/yG/I
H8hPyf+QX5Hfle8P3HPhr83fiL80f2P+Kvz1+PPivwfuY/CH8PwFf2jn3/N/
D9zD4R+qv7f+wfpb6x+iv6v+/vob6C+BL4Avbn8mfCn78+CL4pPjD+rbxr+P
fzn/QZ6N/Hv4Z/EvwM/CL8CPxS/GT8PPww/Gp+CPx5+MPzx/Cv4Y/In5v+B/
l1+X35eflP8uvyy/I98XuO/C/xN/Q/4f+BvxV+avy58H/y1wHyNS4Cf/fF+P
P5Tz//J/C9zH4R+iv5f+Qfpb6R+sv4v+fvrr6y+Oz48vZn9GfEn7c+OL4JPh
D+jbyr+Xfxn/AZ4N/Lv5Zwb+24+fiZ+PH4NfhJ+Kn4sfhE/OH5c/KX84/uT8
0fkT8X/GP5Bfk9+Tn5A/kF+S35bvDdx34a/F34C/FH9D/kr8P/Pnxn8N3Mfg
/x64j8If0vl3/F8D93H4B+vvqX+g/pb6B+nvrL+v/nr6i+Hz4YviM+BL2J8L
XxifFL9f3xb+PfxL+ffzr+ffxT+Dfx5+Bn4efjR+IX4Kfg5+ID4Zfxz+JPxh
+ZPxR+NPyP8Jf19+VX5Xflx+X35Rfku+J3Dfhb8mf33+kvwN+Cvy1+HPhf8S
uI/B/y1wH4U/hPNv+b/wP+AfpL+H/gH6W+gfqL+T/j766+ovis+LL4JPjy9u
f058IXwS/D59m/l38y/h38e/jn8n/3T+ufjp+Ln4UfgF+Mn42fgB+KT8sfkT
84fhT8oflT8B/0f8PfkV+R35Mfk9+QX5TfnuwH0X/hr89fhL8Nfnr8Bfmz8n
/jP/e/6vgfsoYQJfgPN9IP7P/Pf5B+rvrr+//ub6B+jvqL+3/p/1F8HnwRfG
p8MXsz8HviA+MX6vvt/4d/Ev5t/Lv5Z/B/+0wNdU8dPwc/C/4ufjJ+Fn4fvj
k/DH4k/EH5o/CX8U/vj8H/B35Zflt+VH5Xfl5+U35LsC9134q/PX5S/OX4+/
PP9P/DnwnwJ3Mvi/8D/h/x64k8H/if8e/wD93fT3099Mf3/9HfT30l9Hf2F8
bnwhfFp8UXx2fAF8Ivwe/k38O/kX8e/hX8O/nX8q/2z8VPxs/Ej8PPxE/Ex8
P3xi/pj8CflD8Sfmj8wfj/89/o78kvyW/Ij8jvyc/Lp8Z+DOC381/p/5i/HX
5S/HX4s/O/4j/zv+z/yP+b/xv+b/yH+Xv7/+rvr76v9Ffz/97fX31F9bfyF8
LnxBfBp8EXw2fH58Qvxu/o38O/gX8u/mX82/jX8K/yz8FPws/Aj8XPwE/Ax8
X3wi/hj8CfhD8ifiD+aPy/8v/rb8ovym/LD8tvys/Jp8R+DOC39V/jr8Rfl/
5i/LX5M/G/4D/1v+T/yP+L/yv+L/wH+Hv5/+Lvr76G+qv6/+dvp76P9Jf0F8
TnwBfGp8YXxWfD58Avwu/g382/kX8O/iX8W/lX8y/0z8ZPxM/HD8HPx4/HR8
H3xC/uj88flD8Cfkj8Qfh/8d/pb8gvyG/JD8lvyM/Kp8e+DOC38V/tr8Rfjr
8Jfhr8GfFf+e/x/+j/wP+b/wv+R/z3+bv6/+zvp762+iv4/+tvq766+lvwA+
Bz4/PhW+ED4LPi8+Pn4n/3r+bfzz+Xfyr+Tfwj+JfwZ+En4Gfhh+Nn4cfhq+
Nz4BfzT+eNECP1Dz1/wR+WPzv/Xopvy8/Lr8oPym/LT8inxb4M4Lf2X+n/gL
89fm/5G/On8W/L/8b/g/8P/F/5n/Bf+//Lf4++jvpL+X/sb6e+tvo7+b/pr6
8+Oz4/PhU+IL4jPj8+Dj4Xfwr+Pfyj+Pfwf/Cv7N/BP5p+Mn4qfjh+Jn4cfi
p+J74ePzR+WPy/8dH58/An8s/n/wN+Tn5NfkB+y7IT8lvyzfGrjzwl+JvxZ/
IfxP/KX5q/Fnxr/jf83/nv9P/k/8f/O/47/J31t/R/099TfS30t/a/1d9dfQ
nw+fDZ8XnwJfAJ8JnxsfF7+dfy3/Fv65/Nv5l/P/xj+Bfxp+An4afgh+Jn4M
fgq+Jz4efxT+OPzf8PH4w/PH5H+Dvy4/K78q32/fdflJ+SX5lsB9GP6K/DX5
C+Jr8f/AX5U/E/4t/6vAr7Hi/4P/I/9z/rf8N/h76e+gv4f+hvp76m+lv4v+
6vrz4rPi8+CT4/PjM+Jz4ePgt/Gv4d/MP4d/G/8y/k384/mn4sfjp+IH42fg
R+Mn43vg4/JH5o/N/xUflz8cfwz+1/hr8jPyK/J99l2Tn5BflG8O3Ifhr8Bf
g78AviZ/Kf4q/Bnx//C/5H/H/zv/B/5n/P/wX+fvqb+9/u76G+jvob+l/s76
q+nPg8+Cz41Phs+Hz4DPiY+N38q/mv83/tn8W/mX8m/kH8c/BT8OPwU/CD8d
Pwo/Cd8dH4c/mD8W/xd8HP6w/NH5X+Gvyk/LL8v32ndVflx+Qf5b4D4Mf3n+
6vz58TX4S/JX5s+Af8P/gv8t/wP+9/xP+d/wX+Pvob+d/m766+vvrr+F/k76
q+rPjc+Mz4VPis+LT4/PgY+F38K/in8T/yz+LfxL+Dfwj+WfjB+Ln4wfiJ+G
/xU/Ed8NH5s/En9M/s/42Pxh+KPxv8RfkZ+SX5Lvse+K/Jj8vHxT4E4Kfzn+
avz58NX5S/BX4k+Pf83/N/8//Pf5/+V/wv+a/yp/d/1t9XfVX09/N/3N9XfU
X0V/LnwmfE58EnwefDp8dnxM/Gb+lfwb+Wfyb+ZfzL+efwz/JPwY/CT8APxU
/Ej8BHxXfCz+iPwx+D/hY/GHDtx74H+Bvyw/Kb8o323fZflR+Tn5xsCdFP6y
/FX58+Kr8Rfnr8ifDv+K/zn/G/57/O/4H/O/4r/C301/G/1d9NfV31V/M/0d
9FfWnxOfEZ8DnxifG58Wnw0fA/8b/wr+Dfwz+H/jX8S/jn80/0T8aPxEfH/8
FPwI/Hh8F3xM/gj80fk/4mPyh+KPwv83/pL8hPyCfJd9l+RH5GflGwJ3UvjL
8Ffhz4Ovyl+MvwJ/WvxL/mf8r/nv8r/lf8T/kv8yf1f9rfV31v+z/i76f9Hf
Xn8l/TnwGfDZ8YnwufBp8Fnx0fGb+Jfzr+efzr+JfyH/Wv5R/BPwo/AT8P3w
k/HD8ePwnfHhuaNxf8DG4A7JHZn7Ofaibcfl5+U7bbsoPyw/I18fuJfC/SN3
Ze7c+CrcRbnLc6fBv+B+yv2K+w73P9wPuV9wX+Luor+V/k766+jvrL+p/nb6
K+rPjk+Pz4ZPiM+JT43Pgo+G38i/jH8d/zT+jfwL+Nfw/8r/K3Y8ti92EnYY
diy2EzYGdzjuqNzvsdG5Q3AHcz/DXpAfk5+T77DtgvyQ/LR8XeBOCndp7krc
ufCVuYtwl+NOjf/b9if8L/lv87/h/4v/b/6L/J31t9TfUX9t/Z30N9HfVn8F
/dnw6fBZ8QnwOfCp8JnxUfEb+Jfyr+Wfyr+Bfz7/av6R/OPxI/Hj8H3wE/FD
8WPwHfHR+cPyR+H/Fx8tZuALVf5byP/Ux/Pyo/Kz8u32nZcflJ+Srw3cSeH/
gb8if058Jf7C/GX5U+Gf8z/mf8F/i/81/5/8z/kv8HfS30J/B/0/6e+ov7H+
NvrL68+KT4vPgo+Pz45Pic+Ej4Jfz7+Efw3/FP71/PP4V/GP4B+HH4Efi++N
n4Afgh+N74CPxh+GPzL/O3xU/u/4iPxP8OfkR+Rn5NvsOyc/YN9J+ZrAnRT+
UvwV+HPgK/IXwpfhT4l/xv+I/2/+m/yv+P/gf8Z/nr+j/ub62+uvpb+D/kb6
W+svpz8LPg0+Mz4ePhs+BT4jPjJ+Hf9i/tX8k/nX8c/lX8k/nH8sfjh+DL4X
fjx+MH4UPvAL+KPyh+YP5n+Lj8L/DR+B/zH+rPyw/LR8q31n5fvtOyFfHbiT
wl+Svzx/dnwF/oL4H/lT4J/yP+R/zn+D/yX/7/xP+c/xd9DfTH87/TX1t9ff
UH8r/WX1Z8anxmfCx8VnxSfHZ8AHB+7McK7lnMO5gnMY5xjMMMxoTE/MOMwg
zK+YdpgonKE4I3H+g4/M+RUfnvMR/oz8kPyUfItNZ+T7bDouXxW4h+KdS3jn
ct45G748fwF8af7k+Cf8f/E/47/O/4L/Af8T/rP87fX/or+t/hr62+lvoL+l
/jL6M+FT4TPi4+Cz4JPh0+Mj4dfyL+JfxT+Rfw3/bP7l/EP5R+OH4kfhe+DH
4gfiR+Lb4iPzh+SPyP8GH8z/BR+O/yH+tPyg/KR8s32n5XvtOyZfGbiHwl+c
vyx/Vnw5/vz4H/iT4R/z/8n/lP8a/9/89/kf85/hb6e/qf42+qvrb6u/vv4W
+n/UnxGfEp8BHxufGZ8Unw4fEb+QeyX3BO7V3LO4l3EP4R6FHYL9FdsdOwY7
ADsC2wYbzB2COwL3a3wk7s/4sNx/Be7G2nPKsz32HPVsReDeifctxlmGMwum
LGc+TCnOpJhHnH9wPuG8yvmc8x7nI87TnG05m3C25qymv43+evqb6y+tPwM+
BT49PhY+Ez4JPi0+An4N/wL+Ffzj+Vfxz+Rfyj848O0bfjB+JL4bfjS+P344
vjU+UpzA5Rv/fPO/wkfk/4QPw/+n6JT8gPyEfJN9J+W77TsiXx64d8JflP9H
/sz4Mvx58SX5k+Af8v/O/5j/Cv8z/rv8D/lP8bfR31h/K/1V9bfWX1d/M/0/
6E+PT45Ph4+Jz4hPjE+DD49fzT+ffzn/OP6V/DP4l/AP4h+JH4Qfge+KH4Xv
hx+Gb4WPyP8dH47/JT4C/0d8aP4/8Cfl++07Lt9o3wn5LvsOy5cF7p3wF8GX
5s+E/5E/D74Ef+LA1wb5H/A/4r/M/5T/Dv9f/Cf5W+tvpL+l/ir6W+n/Wf8v
+kvpT4dPhk+Lj4HPgE+ET40Ph1/FP49/Gf9Y/hX80/kX8w/kH4EfiB+O74L/
Fd8XPxTfEh+B/xs+LP8LfHj+D/hQ/L/jT8j32XdMvsG+4/Kd9h2SLw3cO+Ev
jP+BPyO+NH9ufHH+RIGvDfLf53/If4n/Cf9t/j/5T/C30t9Qfwv9lfW31F9H
f1P9JfWnxSfFp8FHx6fHJ8SnwofFr+Sfy7+Ufwz/cv5p/Iv4B/APxw/AD8N3
xo/E98EPwbcIfN+W/ys+DP/f+HD87/Eh+R/gj8v32ndUvt6+Y/Id9h2ULwnc
O+EvhC/FnwH/A38ufDH+hIGvDfLf4/+L/yL/Y/5b/H/wH+dvqb+B/ub6K+lv
ob+2/ib6S+hPg0+CT42Phk+HT4BPiQ+DX8E/h38J/2j+ZfxT+Rfy9+cfhu+P
H4rvhB+B740fjG+OD8f/BR+a/zk+LP+/+BD89/HH5HvsOyJfZ99R+Xb7DsgX
B+6d8BfEl+RPjy/FnxNflD9B4GuD/Hf5/+S/wP+I/yb/7/zH+Fvor6+/mf6K
+pvr/0l/Y/3F9afGJ8anwkfFp8XHx6fAh8Yv55/Nv5h/FP9S/in8C/j78Q/F
98MPwXfED8f3wg/CN8OH5f+MD8X/DB+G/x0+iP+ePx2V77bvsHytfUfk2+zb
L18UuHfCXwBfgj8dviR/DnwR/viBrw3y3+H/g/88/0P+G/wP+I/yN9dfT/8v
+ivob6a/lv5G+ovpT4VPhE+Jj4JPg4+HT44PhV/GP4t/Ef+v/Ev4J/PP5+/L
PwTfFz8Y3wE/DN8TPxD/Cz4M/yd8SP6n+ND8b/Hf8XfxR+S77DskX2PfYflW
+/bZtzBw94Q/P744f1p8Cf7s+MLB/31ZP+g+/23+3/nP8f/Ff53/Pv8R/mb6
6+pvqr+8/l/019TfUH9R/SnxCfEp8JHxqfFx8cnwIfEzuRdyj+RezD2Jex53
H+7B2D7YQdj22KHYHtgB2KbY0Nwf8SG4n+BDcf+D/4a/gz8s32nbQflq2w7J
t9i217YFgXsn3j0fvhh/Gnxx/mz4QsH//TLjoHv+5xb/A/6z/H/yX+O/x3+Y
/xf9P+tvor+c/qb6a+hvoL+I/hT4BPjk+GB8KnwcfFJ8CPxS/hn8C/hH8C/i
n8g/l783/yB8b/xAfDv8EHx3fH98E3wo/g/4IP7H+JD8b/Bf8bc9PiTfYd8B
+Sr7Dso327fHvvmBeyf8efFF+VPji/FnxRfEB75bcZf/Jv99/jP8f/Bf5b/L
f4i/qUN19DfWX1Z/E/3V9dfXX1h/cnx8fDJ8JHxKfGx8kiiBS0P+XeZcyDmB
cw5nL48HYnphBmDaYgZjumH6YRpjQnK+t/l74G4RPgTna/wX/C38Qfl2m/bb
tNKmA/LfbNpt07zAXRPvnAdfBJ8KX5Q/C75A8H9ftg26w3+D/x7/af7f+a/w
3+E/yN9Ef239jfSX0d9YfzX99fQX0p8MHw+fFB8RnwIfC58Y/12+hGQ6/3z+
YfwL+Mfzz+bvyT8A3xPfH98GPwjfFd8X34g/BP+/+G+Bu0X4IP5X+M/4m/7y
gHybffvsW2Hffvkm+3bZNzdw14Q/N74wPiU+MzZ/8H+/jD7oNvd17rvcp7gf
eHiZ+zb3Ae7Gun/S3VD3j7ob6a6qu67ugrqT4uPik+Aj4JPjY+IT4b/JF3NP
457HPZR7vncfxz+Lvwd/f3wPfD98a/xAfBd8H3xD/sA/lO/wXwP3ivDfA/eN
8J/wN8T75Vvt22vfcvv22bfRvp32zQncM+HPhS+ET4Evgs+Ezxf839/GoFv8
1/jv8J/kv89/if8W/37+Rvpr6W+gv7T+hqAq+n/WX0B/EnwcfGJ8eHwyfAx8
QvxX+SL+qfxz+Yfwz+Mfyz+Tvzt/P3x3fF98K/wAfGd8b3wD/u+BexX4L/g/
8d8C943wH/HX8fvs22LfHvuW2bfXvg327bBvduCeCT4nviA+Ob4wPiM+b/B/
V3eCrnLf5j7BfY/7IvdN7n3cDXXX1F1f9w+6G+iurLuO7vy6E9seG58IHw6f
FB8dnwD/Rb6Qewr3HO7B3HMJx3DP4O7G3RffDd8H3xLfH98J3wtfn/9b4E4F
/jP+D/zXwF0j/Af8Nfxe+zbbt9u+pfbtsW+9fdvtmxW4Y4LPgS+AT4YvhM+A
zxP8328jEnST/wr/LX9xnP8u/wX+G/x7+Rvor6G/nv5S+uvrr6S/tv58+hPh
Y+ET4sPik+Cj4ePjP8sX8E/mn80/iH8O/2j+6fxd+fvgu+J741vg++E74nvi
6/F/xb/Bf8L/jv+Cf45/j7+K32Pfb/btsm+JfbvtW2ffNvtmBu6Y4LPj8+OT
4gvi0+NzB//3zUfQDf7L/Df5j/Hf4T/Pf51/D399/dX113W4pP56+ivq/0l/
Xv0J8THxCfBh8InxUfHx8J/k8/kn8c/iH8g/m38U/zT+Lvy98V3wvfDN8X3x
HfA98HX5v+Bf4z/iH+A/45/h/8Vfwe+2b5N9O+1bbN8u+9bat9W+GYE7Jvhs
+Hz4JPgC+HT4XMH/XVMMus5/if8G/1H+2/zn+K/x7+avp7+a/p/1l9BfV38F
/bX059GfAB8DHx8fGp8IHwUfF/9RPo9/Iv9MsgH8s/h/5Z/K35m/F74zvie+
Gb4Pvj2+O/5n/s/4V/gP+Pv4T/in+Hf4y/hd9m20b4d9i+zbad8a+7bYNz1w
xwSfFZ8XnxifH58WnzP4v982Kuga/0X+6/xH+G/xn+W/KtzFX1d/Vf119BfX
/7P+8vpr6s+tPz4+Oj4ePhQ+IT4yPg7+g3wu/wT+Gfz9+Wfyj+Sfwt+Jvye+
E74H/hd8b3w7fDd8Hf5P+Jf49/h7+I/4J/i3+Ev4nfZtsG+7fQvt22Hfavs2
2zctcMcEnwWfB58Inw+fBp8j+L8fKgRd5b/Af43/MP9N/jP8V/h38v+sv4r+
2vqL6a+jv5z+GuBc+uPho+Hj4kPiE+CD8bHx7+Vz+MfzT+fvxz+DfwT/ZP6O
/D3wHfHd8U3xvfBt8V3xtfk/4l/g/8XfxX/AP8b/g7+I32Hfevu22bfAvu32
rbLvN/umBu6Y4DPjc+MT4vPiU+OzB/93bT/oCv95/qv8h/hv8J/mv8y/g7+O
/sr6f9JfVH9t/WX1V9efU39cfFR8HHwIfHx8JHws/L/y2fzj+Kfx9+Wfzj+c
fxJ5B/7u+A74bvgm+J74Nvgu+J/4P+D/xr/D38G/xz/Cv8FfwG+3b519W+2b
b982+1bat8m+KYE7JvhM+Fz4BPg8+FT4bMH//RaRQZf5z/lwhf8g/3X+U/yX
+Lfz19ZfSX8t/UX0/6S/jP5q+nPoj4OPgo8d+MYEHw8fER8T/04+i38s/1T+
PvzT+IfxT+RvD+mGb4/vim+M74Fvje+Mr8X/Hv8c/xZ/G/8v/iH+Nf48fpt9
a+3bYt88+7bat8K+jfZNDtwxwWfE58THx+fGp8RnDf7vpw+DLvGf5b/Mf4D/
Gv9J/ov82/h/0l/RwZr6C+uvpf9H/VX1Z9cfGx8ZHwv/XR4XHwEfA/9WPpN/
DP8U/t78U/mH8k/gb8ffFd8O3wXfiL87vhW+E74m/7/4Z/h/8Lfw7/B/4V/h
z+G32rfGvs32zeXfYt9y+zbYNylwxwSfAZ8DHw+fC58CnyX4v1+mFnSR/wz/
Jf79/Ff5T/Bf4N/KX0t/Bf019BfSX1N/af1V9GfTHwsfjI+J/yaPgw+Pj47/
Rz6DfzTRZP5e/FP4h/CP52/L3wXfFt8Z35C/G74lviO+Bv87/FP8G/xN/Fv8
n/iX+LOBr4EH/h30PKfnyT3PHPzfb3UcdEHvab0X9e7Te0XvccF5vVv01vRe
5b1Xde9V0O4a3usH71XZe2XVGRMfCR8D/1UeGx8OHw3/Rj7drlF2TbKrJ/9k
/sH84/jb8HfGt8F3wjfg74pvge+Ar87/Fv8E/xp/A/8P/g/8C/wZ/Bb7Vtv3
m31z+Dfbt8y+9fZNCNydwafHZ8fHwefAJ8NnCv7vS51B5/lP8V/g38t/mf8Y
/zn+zfw19JfTX01/Af3V9ZcCVtKfRX8MfER8dPwXeSx8WHxU/Gv5NP5f+Sfy
9+CfxD+Ifyx/a/5O+Nb4jvj6/F3wzfHt8dX4/8E/xr/CX8e/wf+O/xt/Gr/Z
vlX2bbJvNv9v9i21b5194wN3Z/Dp8NnwsfHZ8UnxGYP/+20ogs7xn+Q/z7+H
/xL/Uf6z/L/xV9dfVn9V/fn1V9NfUn9F/Zn1R8dHwEfDf5bHxIfBR8G/kk/l
H8k/gb87/0T+gcRj+Fvxd8S3wnfA1+PvjG+Gb4evyv8G/wj/En8N/xr/AP8c
fyrwNRv7Vtq30b5Z/JvsW2LfWvvGBe7O4NPis+Jj4bPhk+AzBP/3n+Ggs/wn
+M/x7/bgIv8R/jP8m/ir6S+jv4r+fPqr6i+hv4L+TPqj4cPjo+I/yWPgQ+Mj
41/Kp/CP4B/P341/Av8A/tH8Lfk74Fvi2+Pr8nfC/4Jvi6/C/xr/EP8CfxX/
Cn8f/wx/Er/JvhX2bbBvJv9G+xbbt8a+sYG7M/g0+Cz4mPis+MT49MH/XfUM
OsN/nP8s/y7+C/yH+U/zb+Svqv9H/ZX15wVU0V9cf3n9GfVHxYfDR8F/lEfH
h8IH41/IJ/MP5x/H35V/PH9//lH8Lfjb41vg2+F/5u+Ib4pvg6/M/wr/F/5v
/BX8S/w9/FP8CfxG+5bbt96+Gfwb7Ftk32r7xgTuzuBT4zPjY+Cz4BPh0wX/
99v5BZ3mP8Z/hn8n/3n+Q/yn+DfwV9FfWn8l/Xn0V9ZfTH85/Rn0R8GHxUfG
f5BHw4fER8L/LZ/EP4x/LH8XwnH8/fh/5W/O3w7fHN8WX4e/A74JvjW+Ev9L
/J/45/jL+Bf4u/gn+OP46ZzrbVpo0yqbRgfuzGBSYTJhogd+DgeTEJM2+L+f
Vgs6xXmU8zTnDs5znAc5T3Kud6Cyd/7BO1f0zrn1V9JfVH9Z/en1R8aHwQfj
38uj4kPgI+KfyyfyD+Ufw9+Zfyx/X/6R/M342+Kb4dvga/O3xzfGt8JX5H+B
/wP/DH8J/zf+Dv4x/hh+g33L7Ftn3zT+dfYtsG+lfaMC92bwKfEZ8dHwmfAJ
8Gnw/wNA3xKO
                    "]]}]}, {}, {}}, {{}, {}, {
                   Hue[0.67, 0.6, 0.6], 
                   RGBColor[0.24720000000000014`, 0.24, 0.6], 
                   LineBox[CompressedData["
1:eJwl3QPUXveChfEvtm3btm3btm3bdhrbttnYtpM2aJM2TZtkfu+dtWYmp2f/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                    "]]}}}], {GridLines -> Dynamic[
                  Join[{{{2524521600, 
                    GrayLevel[0.9]}, {2840140800, 
                    GrayLevel[0.9]}, {3155673600, 
                    GrayLevel[0.9]}, {3471292800, 
                    GrayLevel[0.9]}, {3786825600, 
                    GrayLevel[0.9]}}, {0, 5, 10, 15, 20}}, 
                   Replace[
                    MousePosition[{"Graphics", Graphics}, None], {
                    None -> {{}, {}}, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`x$, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`y$, 
                    Blank[]]} :> {{{
                    CalculateUtilities`GraphicsUtilities`Private`x$, 
                    GrayLevel[0.7]}}, {{
                    CalculateUtilities`GraphicsUtilities`Private`y$, 
                    GrayLevel[0.7]}}}}], 2]], Epilog -> {{
                   Directive[
                    AbsoluteThickness[0.5], 
                    RGBColor[1, 0, 0]], 
                   LineBox[
                    
                    NCache[{{3158265600, 0}, {
                    3158265600, 17.786895222062583`}}, {{3.1582656*^9, 0}, {
                    3.1582656*^9, 17.786895222062583`}}]]}, 
                  DynamicBox[
                   Typeset`ToBoxes[
                    
                    DynamicModule[{
                    CalculateUtilities`GraphicsUtilities`Private`pt = (
                    NearestFunction[1, {6185, 1}, 3, CompressedData["
1:eJwU2Hk0lWsUBnCUSGRIRMbMUjKGhE8SQogyhZCEZE6IkiQkhEikzGNlSEWm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                    "], CompressedData["
1:eJwU2Hk4VmsXBnCUSGRIRMbMUjKGhC0JIUSZQkhCMidESRISQiRS5rEypCJT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                    "], CompressedData["
1:eJxM23k8lO33OHAqkkRZZmzDbPZIRAiduyLZCRFFyE4ikiRUQrIrpZS0CBFJ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                    "], Automatic, 
                    Hold[
                    Nearest[CompressedData["
1:eJwU2Hk4VmsXBnCUSGRIRMbMUjKGhC0JIUSZQkhCMidESRISQiRS5rEypCJT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                    "] -> CompressedData["
1:eJxM23k8lO33OHAqkkRZZmzDbPZIRAiduyLZCRFFyE4ikiRUQrIrpZS0CBFJ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                    "]]]][
                    Part[#, 1]]& )[
                    MousePosition[{"Graphics", Graphics}, {0, 0}]], 
                    CalculateUtilities`GraphicsUtilities`Private`scaled = 
                    MousePosition[{"GraphicsScaled", Graphics}, None]}, 
                    If[
                    CalculateUtilities`GraphicsUtilities`Private`scaled === 
                    None, {}, {
                    Text[
                    Style[
                    Row[{
                    (DateString[#, {"Year"}]& )[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1, 1]], 
                    (
                    Function[{
                    CalculateUtilities`GraphicsUtilities`Private`a, 
                    CalculateUtilities`GraphicsUtilities`Private`acc}, 
                    Quiet[
                    RawBoxes[
                    ToBoxes[
                    NumberForm[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Max[1, 
                    Ceiling[
                    RealExponent[
                    CalculateUtilities`GraphicsUtilities`Private`a] + 
                    CalculateUtilities`GraphicsUtilities`Private`acc]], 
                    ExponentFunction -> (Null& ), 
                    NumberFormat -> (StringReplace[#, StringExpression[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`s, 
                    BlankSequence[]], ".", EndOfString] -> 
                    CalculateUtilities`GraphicsUtilities`Private`s]& )]]]]][#,
                     1]& )[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1, 2]]}, 
                    ","], 12], 
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1], {
                    1.5 Sign[
                    Part[CalculateUtilities`GraphicsUtilities`Private`scaled, 
                    1] - 0.5], 0}, Background -> White], 
                    AbsolutePointSize[7], 
                    Point[CalculateUtilities`GraphicsUtilities`Private`pt], 
                    White, 
                    AbsolutePointSize[5], 
                    Point[CalculateUtilities`GraphicsUtilities`Private`pt]}]],
                     TraditionalForm, Graphics]]}, FrameTicks -> {{{{0., 
                    FormBox[
                    TagBox["0", #& ], TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {2.5, 
                    FormBox[
                    TagBox["2.5", 
                    Global`TagBoxWrapper["StringBoxes" -> "2.5"]], 
                    TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {5., 
                    FormBox[
                    TagBox["5", #& ], TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {7.5, 
                    FormBox[
                    TagBox["7.5", 
                    Global`TagBoxWrapper["StringBoxes" -> "7.5"]], 
                    TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {10., 
                    FormBox[
                    TagBox["10", #& ], TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {12.5, 
                    FormBox[
                    TagBox["12.5", 
                    Global`TagBoxWrapper["StringBoxes" -> "12.5"]], 
                    TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {15., 
                    FormBox[
                    TagBox["15", #& ], TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {17.5, 
                    FormBox[
                    TagBox["17.5", 
                    Global`TagBoxWrapper["StringBoxes" -> "17.5"]], 
                    TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {0.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {1., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {1.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {2., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {3., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {3.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {4., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {4.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {5.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {6., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {6.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {7., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {8., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {8.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {9., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {9.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {10.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {11., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {11.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {12., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {13., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {13.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {14., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {14.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {15.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {16., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {16.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {17., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}}, {{0., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {2.5, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {5., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {7.5, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {10., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {12.5, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {15., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {17.5, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {0.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {1., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {1.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {2., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {3., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {3.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {4., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {4.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {5.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {6., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {6.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {7., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {8., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {8.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {9., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {9.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {10.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {11., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {11.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {12., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {13., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {13.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {14., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {14.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {15.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {16., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {16.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {17., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}}}, {{{
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[3471292800, 3.4712928*^9], 
                    FormBox["\"2010\"", TraditionalForm]}, {
                    NCache[3786825600, 3.7868256*^9], 
                    FormBox["\"2020\"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3345062400, 3.3450624*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3408134400, 3.4081344*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3534364800, 3.5343648*^9], 
                    FormBox["\"\"", TraditionalForm]}}, {{
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3471292800, 3.4712928*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3786825600, 3.7868256*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3345062400, 3.3450624*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3408134400, 3.4081344*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3534364800, 3.5343648*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}}}}, ImagePadding -> All, GridLines -> 
                NCache[{{{2524521600, 
                    GrayLevel[0.9]}, {2840140800, 
                    GrayLevel[0.9]}, {3155673600, 
                    GrayLevel[0.9]}, {3471292800, 
                    GrayLevel[0.9]}, {3786825600, 
                    GrayLevel[0.9]}}, Automatic}, {{{2.5245216*^9, 
                    GrayLevel[0.9]}, {2.8401408*^9, 
                    GrayLevel[0.9]}, {3.1556736*^9, 
                    GrayLevel[0.9]}, {3.4712928*^9, 
                    GrayLevel[0.9]}, {3.7868256*^9, 
                    GrayLevel[0.9]}}, Automatic}], PlotRangePadding -> None, 
                AspectRatio -> NCache[
                  Rational[1, 3], 0.3333333333333333], 
                AxesOrigin -> {2.6*^9, 0}, BaseStyle -> AbsoluteThickness[1], 
                Epilog -> {
                  Directive[
                   AbsoluteThickness[0.5], 
                   RGBColor[1, 0, 0]], 
                  LineBox[
                   
                   NCache[{{3158265600, 0}, {
                    3158265600, 17.786895222062583`}}, {{3.1582656*^9, 0}, {
                    3.1582656*^9, 17.786895222062583`}}]]}, Frame -> True, 
                FrameTicksStyle -> 
                Directive[FontFamily -> "Times", FontSize -> 10], GridLines -> 
                NCache[{{{2524521600, 
                    GrayLevel[0.9]}, {2840140800, 
                    GrayLevel[0.9]}, {3155673600, 
                    GrayLevel[0.9]}, {3471292800, 
                    GrayLevel[0.9]}, {3786825600, 
                    GrayLevel[0.9]}}, Automatic}, {{{2.5245216*^9, 
                    GrayLevel[0.9]}, {2.8401408*^9, 
                    GrayLevel[0.9]}, {3.1556736*^9, 
                    GrayLevel[0.9]}, {3.4712928*^9, 
                    GrayLevel[0.9]}, {3.7868256*^9, 
                    GrayLevel[0.9]}}, Automatic}], GridLinesStyle -> 
                GrayLevel[0.9], ImageSize -> Full, 
                LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
                Method -> {"AxesInFront" -> True}, 
                PlotRange -> {{2.587939209536291*^9, 3.532031990463709*^9}, {
                  0, 17.786895222062583`}}, PlotRangeClipping -> True, 
                PlotRangePadding -> None, Prolog -> {
                  Opacity[0], 
                  TagBox[
                   RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]], Annotation[#, "DatePlot", "Frame"]& ]}, 
                TicksStyle -> 
                Directive[FontFamily -> "Times", FontSize -> 10]}], 
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    TemplateBox[{"\"from \"", 
                    FormBox[
                    TagBox["\"Jan 4, 1982\"", Identity], TraditionalForm], 
                    "\" to \"", 
                    FormBox[
                    TagBox["\"Dec 5, 2011\"", Identity], TraditionalForm]}, 
                    "Row", DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3, "\[InvisibleSpace]", #4}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
                    "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Column"], 
                  TagBox[
                   GridBox[{{
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    
                    TemplateBox[{"\"in \"", "\"percent\""}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )], "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, {
                    FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Column"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Baseline}}}, 
                AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{0.5}}}], "Grid"]}, 
             "Labeled", DisplayFunction -> (FormBox[
               GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  
                  ItemBox[#2, Alignment -> {Left, Inherited}, 
                   DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], TraditionalForm]& ), 
             InterpretationFunction -> (RowBox[{
                StyleBox[
                "Labeled", FontFamily -> "Bitstream Vera Sans", 
                 FontSize -> -1 + Inherited], "[", 
                RowBox[{#, ",", 
                  RowBox[{"{", #2, "}"}], ",", 
                  RowBox[{"(", "\[NoBreak]", 
                    GridBox[{{
                    StyleBox[
                    "Bottom", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], 
                    StyleBox[
                    "Left", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited]}}, RowSpacings -> 1, 
                    ColumnSpacings -> 1, RowAlignments -> Baseline, 
                    ColumnAlignments -> Center], "\[NoBreak]", ")"}]}], 
                "]"}]& )], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"computabledata,formatteddata,timeseriesdata"}]}], 
     XMLElement["states", {"count" -> "2"}, {
       XMLElement[
       "state", {
        "name" -> "Log scale", "input" -> 
         "History:Treasury:EconomicData__Log scale"}, {}], 
       XMLElement["statelist", {"count" -> "5", "value" -> "All years"}, {
         XMLElement[
         "state", {
          "name" -> "Last year", "input" -> 
           "History:Treasury:EconomicData__Last year"}, {}], 
         XMLElement[
         "state", {
          "name" -> "Last 2 years", "input" -> 
           "History:Treasury:EconomicData__Last 2 years"}, {}], 
         XMLElement[
         "state", {
          "name" -> "Last 5 years", "input" -> 
           "History:Treasury:EconomicData__Last 5 years"}, {}], 
         XMLElement[
         "state", {
          "name" -> "Last 10 years", "input" -> 
           "History:Treasury:EconomicData__Last 10 years"}, {}], 
         XMLElement[
         "state", {
          "name" -> "All years", "input" -> 
           "History:Treasury:EconomicData__All years"}, {}]}]}]}], 
   Typeset`pod4$$ = XMLElement[
   "pod", {"title" -> "Treasury security percent change", "scanner" -> "Data",
      "id" -> "TSOperator:ChangeRate:Treasury:EconomicData", "position" -> 
     "400", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TemplateBox[{
               StyleBox[
                TagBox[
                 TagBox[
                  RowBox[{
                    RowBox[{"+", 
                    TagBox["1.947", 
                    Global`TagBoxWrapper["StringBoxes" -> "1.947"]]}], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\"%\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"day\""}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], Identity], #& , 
                 SyntaxForm -> Dot], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0, 
                ZeroWidthTimes -> False], "\" \"", 
               StyleBox[
                RowBox[{"\"(\"", "\[NoBreak]", 
                  FormBox[
                   TagBox["\"January 31, 2000\"", Identity], TraditionalForm],
                   "\[NoBreak]", "\")\""}], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                0, {FontFamily -> "Verdana", FontSize -> 10}, 
                GrayLevel[0.5], StripOnInput -> False]}, "Row", 
              DisplayFunction -> (
               RowBox[{#, "\[InvisibleSpace]", #2, 
                 "\[InvisibleSpace]", #3}]& ), 
              InterpretationFunction -> (RowBox[{
                 StyleBox[
                 "Row", FontFamily -> "Bitstream Vera Sans", 
                  FontSize -> -1 + Inherited], "[", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
             LineIndent -> 0], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "Show history", "input" -> 
         "TSOperator:ChangeRate:Treasury:EconomicData__Show history"}, \
{}]}]}], Typeset`pod5$$ = XMLElement[
   "pod", {"title" -> "Treasury security year over year percent change", 
     "scanner" -> "Data", "id" -> 
     "TSOperator:YearOverYearChangeRate:Treasury:EconomicData", "position" -> 
     "500", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TemplateBox[{
               StyleBox[
                TagBox[
                 TagBox[
                  RowBox[{
                    RowBox[{"+", 
                    TagBox["25.84", 
                    Global`TagBoxWrapper["StringBoxes" -> "25.84"]]}], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\[InvisibleSpace]", "\"\[InvisibleSpace]\"", 
                    "\[InvisibleSpace]", "\"%\"", "\[InvisibleSpace]", 
                    "\"\[ThinSpace]\"", "\[InvisibleSpace]", "\"per year\""}],
                     FontFamily -> "Helvetica", FontSize -> Smaller]}], 
                  Identity], #& , SyntaxForm -> Dot], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0, 
                ZeroWidthTimes -> False], "\" \"", 
               StyleBox[
                RowBox[{"\"(\"", "\[NoBreak]", 
                  FormBox[
                   TagBox["\"January 28, 2000\"", Identity], TraditionalForm],
                   "\[NoBreak]", "\")\""}], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                0, {FontFamily -> "Verdana", FontSize -> 10}, 
                GrayLevel[0.5], StripOnInput -> False]}, "Row", 
              DisplayFunction -> (
               RowBox[{#, "\[InvisibleSpace]", #2, 
                 "\[InvisibleSpace]", #3}]& ), 
              InterpretationFunction -> (RowBox[{
                 StyleBox[
                 "Row", FontFamily -> "Bitstream Vera Sans", 
                  FontSize -> -1 + Inherited], "[", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
             LineIndent -> 0], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "Show history", "input" -> 
         "TSOperator:YearOverYearChangeRate:Treasury:EconomicData__Show \
history"}, {}]}]}], Typeset`pod6$$ = XMLElement[
   "pod", {"title" -> "Long\[Hyphen]term interest rates", "scanner" -> "Data",
      "id" -> "LongTermInterest:EconomicData", "position" -> "600", "error" -> 
     "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox["\"10\[Hyphen]year treasury note\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["6.68", 
                    Global`TagBoxWrapper["StringBoxes" -> "6.68"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"January 31, 2000\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"30\[Hyphen]year treasury bond\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["6.49", 
                    Global`TagBoxWrapper["StringBoxes" -> "6.49"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"January 31, 2000\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"Moody's Aaa bonds\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["7.78", 
                    Global`TagBoxWrapper["StringBoxes" -> "7.78"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"January 31, 2000\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"Moody's Baa bonds\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["8.36", 
                    Global`TagBoxWrapper["StringBoxes" -> "8.36"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"January 31, 2000\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"conventional mortgage rate\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["8.3", 
                    Global`TagBoxWrapper["StringBoxes" -> "8.3"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"January 28, 2000\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More", "input" -> 
         "LongTermInterest:EconomicData__More"}, {}]}]}], Typeset`pod7$$, 
   Typeset`pod8$$, Typeset`pod9$$, Typeset`pod10$$, Typeset`pod11$$, 
   Typeset`pod12$$, Typeset`pod13$$, Typeset`pod14$$, Typeset`pod15$$, 
   Typeset`pod16$$, Typeset`pod17$$, Typeset`pod18$$, Typeset`pod19$$, 
   Typeset`pod20$$, Typeset`pod21$$, Typeset`pod22$$, Typeset`pod23$$, 
   Typeset`pod24$$, Typeset`pod25$$, Typeset`pod26$$, Typeset`pod27$$, 
   Typeset`pod28$$, Typeset`pod29$$, Typeset`pod30$$, Typeset`pod31$$, 
   Typeset`pod32$$, Typeset`pod33$$, Typeset`pod34$$, Typeset`aux1$$ = {
   True, False, {False}, True}, Typeset`aux2$$ = {True, False, {False}, True},
    Typeset`aux3$$ = {True, False, {False}, True}, Typeset`aux4$$ = {
   True, False, {False}, True}, Typeset`aux5$$ = {True, False, {False}, True},
    Typeset`aux6$$ = {True, False, {False}, True}, Typeset`aux7$$ = {
   True, False, {False}, True}, Typeset`aux8$$ = {True, False, {False}, True},
    Typeset`aux9$$ = {True, False, {False}, True}, Typeset`aux10$$ = {
   True, False, {False}, True}, Typeset`aux11$$ = {
   True, False, {False}, True}, Typeset`aux12$$ = {
   True, False, {False}, True}, Typeset`aux13$$ = {
   True, False, {False}, True}, Typeset`aux14$$ = {
   True, False, {False}, True}, Typeset`aux15$$ = {
   True, False, {False}, True}, Typeset`aux16$$ = {
   True, False, {False}, True}, Typeset`aux17$$ = {
   True, False, {False}, True}, Typeset`aux18$$ = {
   True, False, {False}, True}, Typeset`aux19$$ = {
   True, False, {False}, True}, Typeset`aux20$$ = {
   True, False, {False}, True}, Typeset`aux21$$ = {
   True, False, {False}, True}, Typeset`aux22$$ = {
   True, False, {False}, True}, Typeset`aux23$$ = {
   True, False, {False}, True}, Typeset`aux24$$ = {
   True, False, {False}, True}, Typeset`aux25$$ = {
   True, False, {False}, True}, Typeset`aux26$$ = {
   True, False, {False}, True}, Typeset`aux27$$ = {
   True, False, {False}, True}, Typeset`aux28$$ = {
   True, False, {False}, True}, Typeset`aux29$$ = {
   True, False, {False}, True}, Typeset`aux30$$ = {
   True, False, {False}, True}, Typeset`aux31$$ = {
   True, False, {False}, True}, Typeset`aux32$$ = {
   True, False, {False}, True}, Typeset`aux33$$ = {
   True, False, {False}, True}, Typeset`aux34$$ = {
   True, False, {False}, True}, Typeset`asyncpods$$ = {}, Typeset`nonpods$$ = {
    XMLElement["sources", {"count" -> "1"}, {
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
EconomicDataSourceInformationNotes.html", "text" -> "Economic data"}, {}]}], 
    XMLElement["sources", {"count" -> "1"}, {
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
EconomicDataSourceInformationNotes.html", "text" -> "Economic data"}, {}]}]}, 
   Typeset`initdone$$ = True, 
   Typeset`queryinfo$$ = {{
    "success" -> "true", "error" -> "false", "numpods" -> "4", "datatypes" -> 
     "Economic", "timedout" -> 
     "Data,Percent,Unit,AtmosphericProperties,UnitInformation,Music,Geometry",
      "timing" -> "4.428", "parsetiming" -> "0.26", "parsetimedout" -> 
     "false", "recalculate" -> 
     "http://www1.wolframalpha.com/api/v2/recalc.jsp?id=\
MSP101619i8ia0f94070ec200005972fe916244055c&s=15", "id" -> 
     "MSP101719i8ia0f94070ec2000011agg26ibe552h4c&s=15", "related" -> 
     "http://www1.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSP101819i8ia0f94070ec200000dib2i3d57448565&s=15", "version" -> "2.1"}, {
    "success" -> "true", "error" -> "false", "numpods" -> "2", "datatypes" -> 
     "DataSource,Economic", "timedout" -> 
     "Percent,Unit,AtmosphericProperties,UnitInformation,Music,Geometry", 
     "timing" -> "5.366", "parsetiming" -> "0.", "parsetimedout" -> "false", 
     "recalculate" -> "", "id" -> "", "related" -> "", "version" -> "2.1"}}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> -6., 
    "Date" -> {2011, 12, 7, 15, 19, 53.9404091`9.48448908054792}, "Line" -> 
    95, "SessionID" -> 23147876090691280820}, Typeset`showpods$$ = {1, 2, 3, 
   4, 5, 6}, Typeset`failedpods$$ = {7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
   18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34}, 
   Typeset`chosen$$ = {"Result", "Result", 1, 1, "Content"}, Typeset`open$$ = 
   False, Typeset`newq$$ = "3 month treasury bill Jan 2000"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       2, {Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$, Typeset`pod4$$, 
         Typeset`pod5$$, Typeset`pod6$$, Typeset`pod7$$, Typeset`pod8$$, 
         Typeset`pod9$$, Typeset`pod10$$, Typeset`pod11$$, Typeset`pod12$$, 
         Typeset`pod13$$, Typeset`pod14$$, Typeset`pod15$$, Typeset`pod16$$, 
         Typeset`pod17$$, Typeset`pod18$$, Typeset`pod19$$, Typeset`pod20$$, 
         Typeset`pod21$$, Typeset`pod22$$, Typeset`pod23$$, Typeset`pod24$$, 
         Typeset`pod25$$, Typeset`pod26$$, Typeset`pod27$$, Typeset`pod28$$, 
         Typeset`pod29$$, Typeset`pod30$$, Typeset`pod31$$, Typeset`pod32$$, 
         Typeset`pod33$$, Typeset`pod34$$}, {
        Typeset`aux1$$, Typeset`aux2$$, Typeset`aux3$$, Typeset`aux4$$, 
         Typeset`aux5$$, Typeset`aux6$$, Typeset`aux7$$, Typeset`aux8$$, 
         Typeset`aux9$$, Typeset`aux10$$, Typeset`aux11$$, Typeset`aux12$$, 
         Typeset`aux13$$, Typeset`aux14$$, Typeset`aux15$$, Typeset`aux16$$, 
         Typeset`aux17$$, Typeset`aux18$$, Typeset`aux19$$, Typeset`aux20$$, 
         Typeset`aux21$$, Typeset`aux22$$, Typeset`aux23$$, Typeset`aux24$$, 
         Typeset`aux25$$, Typeset`aux26$$, Typeset`aux27$$, Typeset`aux28$$, 
         Typeset`aux29$$, Typeset`aux30$$, Typeset`aux31$$, Typeset`aux32$$, 
         Typeset`aux33$$, Typeset`aux34$$}, Typeset`chosen$$, Typeset`open$$, 
        Typeset`elements$$, Typeset`q$$, Typeset`opts$$, Typeset`nonpods$$, 
        Typeset`queryinfo$$, Typeset`sessioninfo$$, Typeset`showpods$$, 
        Typeset`failedpods$$, Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{298., {33., 24.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], AlphaIntegration`DoAsyncInitialization[
       Hold[{
        2, {Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$, Typeset`pod4$$, 
          Typeset`pod5$$, Typeset`pod6$$, Typeset`pod7$$, Typeset`pod8$$, 
          Typeset`pod9$$, Typeset`pod10$$, Typeset`pod11$$, Typeset`pod12$$, 
          Typeset`pod13$$, Typeset`pod14$$, Typeset`pod15$$, Typeset`pod16$$, 
          Typeset`pod17$$, Typeset`pod18$$, Typeset`pod19$$, Typeset`pod20$$, 
          Typeset`pod21$$, Typeset`pod22$$, Typeset`pod23$$, Typeset`pod24$$, 
          Typeset`pod25$$, Typeset`pod26$$, Typeset`pod27$$, Typeset`pod28$$, 
          Typeset`pod29$$, Typeset`pod30$$, Typeset`pod31$$, Typeset`pod32$$, 
          Typeset`pod33$$, Typeset`pod34$$}, {
         Typeset`aux1$$, Typeset`aux2$$, Typeset`aux3$$, Typeset`aux4$$, 
          Typeset`aux5$$, Typeset`aux6$$, Typeset`aux7$$, Typeset`aux8$$, 
          Typeset`aux9$$, Typeset`aux10$$, Typeset`aux11$$, Typeset`aux12$$, 
          Typeset`aux13$$, Typeset`aux14$$, Typeset`aux15$$, Typeset`aux16$$, 
          Typeset`aux17$$, Typeset`aux18$$, Typeset`aux19$$, Typeset`aux20$$, 
          Typeset`aux21$$, Typeset`aux22$$, Typeset`aux23$$, Typeset`aux24$$, 
          Typeset`aux25$$, Typeset`aux26$$, Typeset`aux27$$, Typeset`aux28$$, 
          Typeset`aux29$$, Typeset`aux30$$, Typeset`aux31$$, Typeset`aux32$$, 
          Typeset`aux33$$, Typeset`aux34$$}, Typeset`chosen$$, Typeset`open$$,
          Typeset`elements$$, Typeset`q$$, Typeset`opts$$, Typeset`nonpods$$, 
         Typeset`queryinfo$$, Typeset`sessioninfo$$, Typeset`showpods$$, 
         Typeset`failedpods$$, Typeset`newq$$, 
         "http://www1.wolframalpha.com/api/v2/recalc.jsp?id=\
MSP101619i8ia0f94070ec200005972fe916244055c&s=15", Typeset`asyncpods$$}]]; 
     Typeset`asyncpods$$ = {}; Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "WolframAlphaShortInput"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   FrameBox[
    StyleBox[
     FormBox[
      StyleBox[
       RowBox[{
        StyleBox[
         RowBox[{"5.76", "\[InvisibleSpace]", 
          StyleBox["\<\"%\"\>",
           FontFamily->"Helvetica",
           FontSize->Smaller]}],
         ZeroWidthTimes->False,
         LineIndent->0,
         LinebreakAdjustments->{1, 100, 1, 0, 100}], 
        "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", 
        StyleBox[
         RowBox[{"\<\"(\"\>", "\[NoBreak]", 
          FormBox["\<\"January 31, 2000\"\>",
           TraditionalForm], "\[NoBreak]", "\<\")\"\>"}],
         StripOnInput->False,
         LineIndent->0,
         LinebreakAdjustments->{1, 100, 1, 0, 100},
         LineColor->GrayLevel[0.5],
         FrontFaceColor->GrayLevel[0.5],
         BackFaceColor->GrayLevel[0.5],
         GraphicsColor->GrayLevel[0.5],
         FontFamily->"Verdana",
         FontSize->10,
         FontColor->GrayLevel[0.5]]}],
       LineIndent->0],
      TraditionalForm], "Output",
     ScriptLevel->0,
     FontFamily->"Times",
     FontSize->14,
     Background->None],
    BaseStyle->{Plain},
    FrameMargins->10,
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   WolframAlphaResult[
   "3 month treasury bill Jan 2000", {{"Result", 1}, "Content"}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.54074833992211*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mean", "[", "dowReturn", "]"}]], "Input",
 CellChangeTimes->{{3.532282021822409*^9, 3.532282024231409*^9}}],

Cell[BoxData[
 FormBox["1.9670736887086264`", TraditionalForm]], "Output",
 CellChangeTimes->{3.5407483479910173`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SharpeRatio", "[", 
    RowBox[{"portReturn_List", ",", "rf_"}], "]"}], ":=", 
   FractionBox[
    RowBox[{
     RowBox[{"Mean", "[", "portReturn", "]"}], "-", "rf"}], 
    RowBox[{"StandardDeviation", "[", "portReturn", "]"}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"SharpeRatio", "[", 
  RowBox[{"dowReturn", ",", "5.76"}], "]"}]}], "Input",
 CellChangeTimes->{{3.530034622701621*^9, 3.530034638094784*^9}, {
  3.530034685964528*^9, 3.530034731246477*^9}, {3.530034838818327*^9, 
  3.530034873456891*^9}, {3.5300349047461843`*^9, 3.5300349196951427`*^9}, {
  3.532281487368409*^9, 3.532281488023409*^9}, {3.5322821682744093`*^9, 
  3.5322821700484095`*^9}, {3.540321150631921*^9, 3.540321151195881*^9}, {
  3.540321574640872*^9, 3.540321602228602*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "0.8804511613287854`"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748352662446*^9}]
}, Open  ]],

Cell["\<\
This ratio means that the Dow lost 0.88% excess return per unit risk.\
\>", "Text",
 CellChangeTimes->{{3.5300364671182003`*^9, 3.53003646922193*^9}, {
  3.5322822269394093`*^9, 3.532282234250409*^9}, {3.53789327676611*^9, 
  3.537893278922277*^9}}],

Cell[TextData[{
 "If instead we were to take the current three-month Treasury bill\
\[CloseCurlyQuote]s return as the risk-free return, so as to be consistent \
with the end period for the ",
 StyleBox["recentDowReturn", "Input"],
 ", then we can calculate the recent Sharpe Ratio for the Dow."
}], "Text",
 CellChangeTimes->{{3.5300345930497217`*^9, 3.530034618078353*^9}, {
  3.5322816386684093`*^9, 3.532281640204409*^9}, {3.532281896861409*^9, 
  3.532281945466409*^9}, {3.5378932907493973`*^9, 3.5378932910587482`*^9}, {
  3.539987713817719*^9, 3.539987729182083*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "3 month Treasury bill", Typeset`opts$$ = {
   AppearanceElements -> {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
    Asynchronous -> All, 
    Method -> {
     "ExtrusionChosen" -> {"Result", "Latest result", 1, 1, "Content"}, 
      "Formats" -> {"cell", "minput", "moutput", "msound", "dataformats"}}}, 
   Typeset`elements$$ = {"Extrusion", "Warnings", "Assumptions", "Pods"}, 
   Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             FormBox[
              TagBox[
               GridBox[{{
                  StyleBox[
                   TagBox[
                    GridBox[{{
                    StyleBox[
                    TagBox[
                    TagBox["\"United States\"", 
                    Global`TagBoxWrapper[
                    "Entity" -> {Global`EconomicData, "UnitedStates"}]], 
                    Identity], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    "\"treasury security\""}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False], 
                    Global`TagBoxWrapper["Separator" -> " | "]], 
                   LineSpacing -> {1, 0, 1.5}, LineIndent -> 0], 
                  StyleBox[
                   TagBox[
                    
                    GridBox[{{"\"constant maturity\""}, {"\"daily\""}, {
                    "\"3\[Hyphen]month\""}, {"\"bill\""}}, 
                    GridBoxBackground -> {
                    "Columns" -> {None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {"Columns" -> {2, 2}, "Rows" -> {{1}}},
                     GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False], 
                    Global`TagBoxWrapper["Separator" -> " | "]], 
                   LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnsEqual -> False, RowsEqual -> False, 
                GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
                AllowScriptLevelChange -> False], 
               Global`TagBoxWrapper["Separator" -> " | "]], TraditionalForm], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}]}], Typeset`pod2$$ = 
   XMLElement[
   "pod", {"title" -> "Latest result", "scanner" -> "Data", "id" -> "Result", 
     "position" -> "200", "error" -> "false", "numsubpods" -> "1", "primary" -> 
     "true"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TemplateBox[{
               StyleBox[
                TagBox[
                 TagBox[
                  RowBox[{
                    TagBox["0.01", 
                    Global`TagBoxWrapper["StringBoxes" -> "0.01"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0, 
                ZeroWidthTimes -> False], "\" \"", 
               StyleBox[
                RowBox[{"\"(\"", "\[NoBreak]", 
                  FormBox[
                   TagBox["\"November 8, 2011\"", Identity], TraditionalForm],
                   "\[NoBreak]", "\")\""}], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                0, {FontFamily -> "Verdana", FontSize -> 10}, 
                GrayLevel[0.5], StripOnInput -> False]}, "Row", 
              DisplayFunction -> (
               RowBox[{#, "\[InvisibleSpace]", #2, 
                 "\[InvisibleSpace]", #3}]& ), 
              InterpretationFunction -> (RowBox[{
                 StyleBox[
                 "Row", FontFamily -> "Bitstream Vera Sans", 
                  FontSize -> -1 + Inherited], "[", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
             LineIndent -> 0], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}]}]\
, Typeset`pod3$$ = XMLElement[
   "pod", {"title" -> "History", "scanner" -> "Data", "id" -> 
     "History:Treasury:EconomicData", "position" -> "300", "error" -> "false",
      "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TemplateBox[{
              GraphicsBox[
               GraphicsComplexBox[CompressedData["
1:eJxEm3k8Fe37x21ZsnPs2yEUEiqlyFyXVEKKJEm7vWwp7ba00GKrKJJEq1BK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                "], {{{}, {
                   EdgeForm[], 
                   Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                   GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwl3HX8VWXa6OGfdHeKdHd3d3d3NwjSXQpKdyoo3d3dIdIgrZR0STfMtZw/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                    "]]}]}, {}, {}}, {{}, {}, {
                   Hue[0.67, 0.6, 0.6], 
                   RGBColor[0.24720000000000014`, 0.24, 0.6], 
                   LineBox[CompressedData["
1:eJwl3QO0nueagOEd27Zt27bVpLFt27Zt226cJk2K2E7DxuZc/5m15kz/8z3v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                    "]]}}}], {GridLines -> Dynamic[
                  Join[{{{2524521600, 
                    GrayLevel[0.9]}, {2840140800, 
                    GrayLevel[0.9]}, {3155673600, 
                    GrayLevel[0.9]}, {3471292800, 
                    GrayLevel[0.9]}, {3786825600, 
                    GrayLevel[0.9]}}, {0, 5, 10, 15, 20}}, 
                   Replace[
                    MousePosition[{"Graphics", Graphics}, None], {
                    None -> {{}, {}}, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`x$, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`y$, 
                    Blank[]]} :> {{{
                    CalculateUtilities`GraphicsUtilities`Private`x$, 
                    GrayLevel[0.7]}}, {{
                    CalculateUtilities`GraphicsUtilities`Private`y$, 
                    GrayLevel[0.7]}}}}], 2]], Epilog -> {
                  DynamicBox[
                   Typeset`ToBoxes[
                    
                    DynamicModule[{
                    CalculateUtilities`GraphicsUtilities`Private`pt = (
                    NearestFunction[1, {6250, 1}, 3, CompressedData["
1:eJwU2Hc4l20bB3BJRkaSZJXM0DCKrOiWPEhCQnZIoqwkIcnKDhkpSVaSrJBs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                    "], CompressedData["
1:eJwU2Hc4lm0YBnBJRkaSZJXM0DCKrOiRfEhCQnZIoqwkIcnKDhkpSVaSrJBs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                    "], CompressedData["
1:eJxM2nk4lG3bAHCRLVGKmbEMs1pLllJZz7tQpEK2JBQhJEkIIZWQkDWRslRU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                    "], Automatic, 
                    Hold[
                    Nearest[CompressedData["
1:eJwU2Hc4lm0YBnBJRkaSZJXM0DCKrOiRfEhCQnZIoqwkIcnKDhkpSVaSrJBs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                    "] -> CompressedData["
1:eJxM2nk4lG3bAHCRLVGKmbEMs1pLllJZz7tQpEK2JBQhJEkIIZWQkDWRslRU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                    "]]]][
                    Part[#, 1]]& )[
                    MousePosition[{"Graphics", Graphics}, {0, 0}]], 
                    CalculateUtilities`GraphicsUtilities`Private`scaled = 
                    MousePosition[{"GraphicsScaled", Graphics}, None]}, 
                    If[
                    CalculateUtilities`GraphicsUtilities`Private`scaled === 
                    None, {}, {
                    Text[
                    Style[
                    Row[{
                    (DateString[#, {"Year"}]& )[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1, 1]], 
                    (
                    Function[{
                    CalculateUtilities`GraphicsUtilities`Private`a, 
                    CalculateUtilities`GraphicsUtilities`Private`acc}, 
                    Quiet[
                    RawBoxes[
                    ToBoxes[
                    NumberForm[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Max[1, 
                    Ceiling[
                    RealExponent[
                    CalculateUtilities`GraphicsUtilities`Private`a] + 
                    CalculateUtilities`GraphicsUtilities`Private`acc]], 
                    ExponentFunction -> (Null& ), 
                    NumberFormat -> (StringReplace[#, StringExpression[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`s, 
                    BlankSequence[]], ".", EndOfString] -> 
                    CalculateUtilities`GraphicsUtilities`Private`s]& )]]]]][#,
                     1]& )[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1, 2]]}, 
                    ","], 12], 
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1], {
                    1.5 Sign[
                    Part[CalculateUtilities`GraphicsUtilities`Private`scaled, 
                    1] - 0.5], 0}, Background -> White], 
                    AbsolutePointSize[7], 
                    Point[CalculateUtilities`GraphicsUtilities`Private`pt], 
                    White, 
                    AbsolutePointSize[5], 
                    Point[CalculateUtilities`GraphicsUtilities`Private`pt]}]],
                     TraditionalForm, Graphics]]}, FrameTicks -> {{{{0., 
                    FormBox[
                    TagBox["0", #& ], TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {2.5, 
                    FormBox[
                    TagBox["2.5", 
                    Global`TagBoxWrapper["StringBoxes" -> "2.5"]], 
                    TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {5., 
                    FormBox[
                    TagBox["5", #& ], TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {7.5, 
                    FormBox[
                    TagBox["7.5", 
                    Global`TagBoxWrapper["StringBoxes" -> "7.5"]], 
                    TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {10., 
                    FormBox[
                    TagBox["10", #& ], TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {12.5, 
                    FormBox[
                    TagBox["12.5", 
                    Global`TagBoxWrapper["StringBoxes" -> "12.5"]], 
                    TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {15., 
                    FormBox[
                    TagBox["15", #& ], TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {17.5, 
                    FormBox[
                    TagBox["17.5", 
                    Global`TagBoxWrapper["StringBoxes" -> "17.5"]], 
                    TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {0.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {1., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {1.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {2., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {3., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {3.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {4., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {4.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {5.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {6., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {6.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {7., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {8., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {8.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {9., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {9.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {10.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {11., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {11.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {12., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {13., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {13.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {14., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {14.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {15.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {16., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {16.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {17., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}}, {{0., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {2.5, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {5., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {7.5, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {10., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {12.5, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {15., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {17.5, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {0.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {1., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {1.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {2., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {3., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {3.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {4., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {4.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {5.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {6., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {6.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {7., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {8., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {8.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {9., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {9.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {10.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {11., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {11.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {12., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {13., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {13.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {14., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {14.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {15.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {16., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {16.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {17., 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}}}, {{{
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox["\"1980\"", TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox["\"1990\"", TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox["\"2000\"", TraditionalForm]}, {
                    NCache[3471292800, 3.4712928*^9], 
                    FormBox["\"2010\"", TraditionalForm]}, {
                    NCache[3786825600, 3.7868256*^9], 
                    FormBox["\"2020\"", TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3345062400, 3.3450624*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3408134400, 3.4081344*^9], 
                    FormBox["\"\"", TraditionalForm]}, {
                    NCache[3534364800, 3.5343648*^9], 
                    FormBox["\"\"", TraditionalForm]}}, {{
                    NCache[2524521600, 2.5245216*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2840140800, 2.8401408*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3155673600, 3.1556736*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3471292800, 3.4712928*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3786825600, 3.7868256*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2587680000, 2.58768*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2650752000, 2.650752*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2713910400, 2.7139104*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2776982400, 2.7769824*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2903212800, 2.9032128*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[2966371200, 2.9663712*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3029443200, 3.0294432*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3092601600, 3.0926016*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3218832000, 3.218832*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3281904000, 3.281904*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3345062400, 3.3450624*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3408134400, 3.4081344*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3534364800, 3.5343648*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}}}}, ImagePadding -> All, GridLines -> 
                NCache[{{{2524521600, 
                    GrayLevel[0.9]}, {2840140800, 
                    GrayLevel[0.9]}, {3155673600, 
                    GrayLevel[0.9]}, {3471292800, 
                    GrayLevel[0.9]}, {3786825600, 
                    GrayLevel[0.9]}}, Automatic}, {{{2.5245216*^9, 
                    GrayLevel[0.9]}, {2.8401408*^9, 
                    GrayLevel[0.9]}, {3.1556736*^9, 
                    GrayLevel[0.9]}, {3.4712928*^9, 
                    GrayLevel[0.9]}, {3.7868256*^9, 
                    GrayLevel[0.9]}}, Automatic}], PlotRangePadding -> None, 
                AspectRatio -> NCache[
                  Rational[1, 3], 0.3333333333333333], 
                AxesOrigin -> {2.6*^9, 0}, BaseStyle -> AbsoluteThickness[1], 
                Frame -> True, FrameTicksStyle -> 
                Directive[FontFamily -> "Times", FontSize -> 10], GridLines -> 
                NCache[{{{2524521600, 
                    GrayLevel[0.9]}, {2840140800, 
                    GrayLevel[0.9]}, {3155673600, 
                    GrayLevel[0.9]}, {3471292800, 
                    GrayLevel[0.9]}, {3786825600, 
                    GrayLevel[0.9]}}, Automatic}, {{{2.5245216*^9, 
                    GrayLevel[0.9]}, {2.8401408*^9, 
                    GrayLevel[0.9]}, {3.1556736*^9, 
                    GrayLevel[0.9]}, {3.4712928*^9, 
                    GrayLevel[0.9]}, {3.7868256*^9, 
                    GrayLevel[0.9]}}, Automatic}], GridLinesStyle -> 
                GrayLevel[0.9], ImageSize -> Full, 
                LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
                Method -> {"AxesInFront" -> True}, 
                PlotRange -> {{2.5879392095127273`*^9, 
                  3.5296991904872727`*^9}, {0, 17.80925976640013}}, 
                PlotRangeClipping -> True, PlotRangePadding -> None, Prolog -> {
                  Opacity[0], 
                  TagBox[
                   RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]], Annotation[#, "DatePlot", "Frame"]& ]}, 
                TicksStyle -> 
                Directive[FontFamily -> "Times", FontSize -> 10]}], 
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    TemplateBox[{"\"from \"", 
                    FormBox[
                    TagBox["\"Jan 4, 1982\"", Identity], TraditionalForm], 
                    "\" to \"", 
                    FormBox[
                    TagBox["\"Nov 8, 2011\"", Identity], TraditionalForm]}, 
                    "Row", DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3, "\[InvisibleSpace]", #4}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
                    "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Column"], 
                  TagBox[
                   GridBox[{{
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    
                    TemplateBox[{"\"in \"", "\"percent\""}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )], "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, {
                    FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Column"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Baseline}}}, 
                AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{0.5}}}], "Grid"]}, 
             "Labeled", DisplayFunction -> (FormBox[
               GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  
                  ItemBox[#2, Alignment -> {Left, Inherited}, 
                   DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], TraditionalForm]& ), 
             InterpretationFunction -> (RowBox[{
                StyleBox[
                "Labeled", FontFamily -> "Bitstream Vera Sans", 
                 FontSize -> -1 + Inherited], "[", 
                RowBox[{#, ",", 
                  RowBox[{"{", #2, "}"}], ",", 
                  RowBox[{"(", "\[NoBreak]", 
                    GridBox[{{
                    StyleBox[
                    "Bottom", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], 
                    StyleBox[
                    "Left", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited]}}, RowSpacings -> 1, 
                    ColumnSpacings -> 1, RowAlignments -> Baseline, 
                    ColumnAlignments -> Center], "\[NoBreak]", ")"}]}], 
                "]"}]& )], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"computabledata,formatteddata,timeseriesdata"}]}], 
     XMLElement["states", {"count" -> "2"}, {
       XMLElement[
       "state", {
        "name" -> "Log scale", "input" -> 
         "History:Treasury:EconomicData__Log scale"}, {}], 
       XMLElement["statelist", {"count" -> "5", "value" -> "All years"}, {
         XMLElement[
         "state", {
          "name" -> "Last year", "input" -> 
           "History:Treasury:EconomicData__Last year"}, {}], 
         XMLElement[
         "state", {
          "name" -> "Last 2 years", "input" -> 
           "History:Treasury:EconomicData__Last 2 years"}, {}], 
         XMLElement[
         "state", {
          "name" -> "Last 5 years", "input" -> 
           "History:Treasury:EconomicData__Last 5 years"}, {}], 
         XMLElement[
         "state", {
          "name" -> "Last 10 years", "input" -> 
           "History:Treasury:EconomicData__Last 10 years"}, {}], 
         XMLElement[
         "state", {
          "name" -> "All years", "input" -> 
           "History:Treasury:EconomicData__All years"}, {}]}]}]}], 
   Typeset`pod4$$ = XMLElement[
   "pod", {"title" -> "Treasury security percent change", "scanner" -> "Data",
      "id" -> "TSOperator:ChangeRate:Treasury:EconomicData", "position" -> 
     "400", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TemplateBox[{
               StyleBox[
                TagBox[
                 RowBox[{
                   TagBox["0", 
                    Global`TagBoxWrapper["StringBoxes" -> "0"]], 
                   "\[InvisibleSpace]", 
                   StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                   "\[InvisibleSpace]", 
                   StyleBox[
                    
                    RowBox[{
                    "\"%\"", "\[InvisibleSpace]", "\"/\"", 
                    "\[InvisibleSpace]", "\"day\""}], FontFamily -> 
                    "Helvetica", FontSize -> Smaller]}], #& , SyntaxForm -> 
                 Dot], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                LineIndent -> 0, ZeroWidthTimes -> False], "\" \"", 
               StyleBox[
                RowBox[{"\"(\"", "\[NoBreak]", 
                  FormBox[
                   TagBox["\"November 8, 2011\"", Identity], TraditionalForm],
                   "\[NoBreak]", "\")\""}], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                0, {FontFamily -> "Verdana", FontSize -> 10}, 
                GrayLevel[0.5], StripOnInput -> False]}, "Row", 
              DisplayFunction -> (
               RowBox[{#, "\[InvisibleSpace]", #2, 
                 "\[InvisibleSpace]", #3}]& ), 
              InterpretationFunction -> (RowBox[{
                 StyleBox[
                 "Row", FontFamily -> "Bitstream Vera Sans", 
                  FontSize -> -1 + Inherited], "[", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
             LineIndent -> 0], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "Show history", "input" -> 
         "TSOperator:ChangeRate:Treasury:EconomicData__Show history"}, \
{}]}]}], Typeset`pod5$$ = XMLElement[
   "pod", {"title" -> "Treasury security year over year percent change", 
     "scanner" -> "Data", "id" -> 
     "TSOperator:YearOverYearChangeRate:Treasury:EconomicData", "position" -> 
     "500", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TemplateBox[{
               StyleBox[
                TagBox[
                 TagBox[
                  RowBox[{
                    RowBox[{"-", 
                    TagBox["92.31", 
                    Global`TagBoxWrapper["StringBoxes" -> "92.31"]]}], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    
                    RowBox[{
                    "\[InvisibleSpace]", "\"\[InvisibleSpace]\"", 
                    "\[InvisibleSpace]", "\"%\"", "\[InvisibleSpace]", 
                    "\"\[ThinSpace]\"", "\[InvisibleSpace]", "\"per year\""}],
                     FontFamily -> "Helvetica", FontSize -> Smaller]}], 
                  Identity], #& , SyntaxForm -> Dot], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0, 
                ZeroWidthTimes -> False], "\" \"", 
               StyleBox[
                RowBox[{"\"(\"", "\[NoBreak]", 
                  FormBox[
                   TagBox["\"November 8, 2011\"", Identity], TraditionalForm],
                   "\[NoBreak]", "\")\""}], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                0, {FontFamily -> "Verdana", FontSize -> 10}, 
                GrayLevel[0.5], StripOnInput -> False]}, "Row", 
              DisplayFunction -> (
               RowBox[{#, "\[InvisibleSpace]", #2, 
                 "\[InvisibleSpace]", #3}]& ), 
              InterpretationFunction -> (RowBox[{
                 StyleBox[
                 "Row", FontFamily -> "Bitstream Vera Sans", 
                  FontSize -> -1 + Inherited], "[", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
             LineIndent -> 0], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "Show history", "input" -> 
         "TSOperator:YearOverYearChangeRate:Treasury:EconomicData__Show \
history"}, {}]}]}], Typeset`pod6$$ = XMLElement[
   "pod", {"title" -> "Long\[Hyphen]term interest rates", "scanner" -> "Data",
      "id" -> "LongTermInterest:EconomicData", "position" -> "600", "error" -> 
     "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox["\"10\[Hyphen]year treasury note\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["2.1", 
                    Global`TagBoxWrapper["StringBoxes" -> "2.1"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"November 8, 2011\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"30\[Hyphen]year treasury bond\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["3.13", 
                    Global`TagBoxWrapper["StringBoxes" -> "3.13"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"November 8, 2011\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"Moody's Aaa bonds\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["3.93", 
                    Global`TagBoxWrapper["StringBoxes" -> "3.93"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"November 8, 2011\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"Moody's Baa bonds\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["5.15", 
                    Global`TagBoxWrapper["StringBoxes" -> "5.15"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"November 8, 2011\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"conventional mortgage rate\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["4", 
                    Global`TagBoxWrapper["StringBoxes" -> "4"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"November 3, 2011\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More", "input" -> 
         "LongTermInterest:EconomicData__More"}, {}]}]}], Typeset`pod7$$ = 
   XMLElement[
   "pod", {"title" -> "Treasury yield curve", "scanner" -> "Data", "id" -> 
     "TreasuryYieldCurve:EconomicData", "position" -> "700", "error" -> 
     "false", "numsubpods" -> "2"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             GridBox[{{
                TemplateBox[{
                  GraphicsBox[
                   
                   GraphicsComplexBox[{{1., 0.01}, {3., 0.01}, {6., 0.03}, {
                    12., 0.1}, {24., 0.25}, {36., 0.39}, {60., 
                    0.9199999999999999}, {84., 1.5}, {120., 2.1}, {240., 
                    2.84}, {360., 3.1300000000000003`}, {1., 0.}, {360., 
                    0.}}, {{{}, {
                    EdgeForm[], 
                    Hue[0.67, 0.6, 0.6, 0.15], 
                    GraphicsGroupBox[{
                    
                    PolygonBox[{{1, 12, 13, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
                    2}}]}]}, {}, {}}, {{}, {}, {
                    Hue[0.67, 0.6, 0.6], 
                    LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11}]}}}], {
                   GridLines -> Dynamic[
                    Map[{{#, 
                    GrayLevel[0.7]}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]], 
                    Method -> {"GridLinesInFront" -> True}, AspectRatio -> 
                    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> 
                    True, AxesOrigin -> {0, 0}, 
                    BaseStyle -> {CellBaseline -> Baseline}, FrameTicksStyle -> 
                    Directive[FontFamily -> "Times", FontSize -> 10], 
                    ImageSize -> 250, 
                    LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
                    PlotRange -> {{0., 360.}, {0., 3.1300000000000003`}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {
                    Scaled[0.02], 
                    Scaled[0.02]}, Prolog -> {
                    Opacity[0], 
                    TagBox[
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]], Annotation[#, "Plot", "Frame"]& ]}, 
                    Ticks -> {{{24, 
                    FormBox["\"2\"", TraditionalForm]}, {60, 
                    FormBox["\"5\"", TraditionalForm]}, {120, 
                    FormBox["\"10\"", TraditionalForm]}, {240, 
                    FormBox["\"20\"", TraditionalForm]}, {360, 
                    FormBox["\"30\"", TraditionalForm]}}, {{1, 
                    FormBox[
                    
                    TemplateBox[{"\"1\"", "\"%\""}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )], 
                    TraditionalForm]}, {2, 
                    FormBox[
                    
                    TemplateBox[{"\"2\"", "\"%\""}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )], 
                    TraditionalForm]}, {3, 
                    FormBox[
                    
                    TemplateBox[{"\"3\"", "\"%\""}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )], 
                    TraditionalForm]}, {4, 
                    FormBox[
                    
                    TemplateBox[{"\"4\"", "\"%\""}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )], 
                    TraditionalForm]}}}, TicksStyle -> 
                    Directive[FontFamily -> "Times", FontSize -> 10]}], 
                  StyleBox["\"years\"", "Label", StripOnInput -> False]}, 
                 "Labeled", DisplayFunction -> (FormBox[
                   GridBox[{{
                    TagBox[
                    ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                    "SkipImageSizeLevel"]}, {
                    ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}], TraditionalForm]& ), 
                 InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Labeled", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{#, ",", #2}], "]"}]& )]}, {
                TagBox[
                 StyleBox[
                  RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"Tuesday, November 8, 2011\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, {FontFamily -> "Verdana", FontSize -> 10}, 
                  GrayLevel[0.5], StripOnInput -> False], 
                 Global`TagBoxWrapper["Label"]]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
             "Column"], TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {}]}], 
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox["\"3\[Hyphen]month treasury bill\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["0.01", 
                    Global`TagBoxWrapper["StringBoxes" -> "0.01"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"1\[Hyphen]year treasury bill\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["0.1", 
                    Global`TagBoxWrapper["StringBoxes" -> "0.1"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"2\[Hyphen]year treasury note\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["0.25", 
                    Global`TagBoxWrapper["StringBoxes" -> "0.25"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"5\[Hyphen]year treasury note\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["0.92", 
                    Global`TagBoxWrapper["StringBoxes" -> "0.92"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"10\[Hyphen]year treasury note\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["2.1", 
                    Global`TagBoxWrapper["StringBoxes" -> "2.1"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"30\[Hyphen]year treasury bond\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["3.13", 
                    Global`TagBoxWrapper["StringBoxes" -> "3.13"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Right}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More", "input" -> 
         "TreasuryYieldCurve:EconomicData__More"}, {}]}]}], Typeset`pod8$$ = 
   XMLElement[
   "pod", {"title" -> "Short\[Hyphen]term interest rates", "scanner" -> 
     "Data", "id" -> "ShortTermInterest:EconomicData", "position" -> "800", 
     "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox["\"federal funds rate\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["0.08", 
                    Global`TagBoxWrapper["StringBoxes" -> "0.08"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"November 8, 2011\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"3\[Hyphen]month treasury bill\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["0.01", 
                    Global`TagBoxWrapper["StringBoxes" -> "0.01"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"November 8, 2011\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}, {
                 TagBox[
                  PaneBox[
                   TagBox[
                   "\"3\[Hyphen]month financial corporate paper\"", Identity],
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["0.21", 
                    Global`TagBoxWrapper["StringBoxes" -> "0.21"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"November 8, 2011\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}, {
                 TagBox[
                  PaneBox[
                   TagBox[
                   "\"3\[Hyphen]month nonfinancial corporate paper\"", 
                    Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["0.13", 
                    Global`TagBoxWrapper["StringBoxes" -> "0.13"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"November 8, 2011\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"3\[Hyphen]month CDs\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["0.37", 
                    Global`TagBoxWrapper["StringBoxes" -> "0.37"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"November 8, 2011\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}, {
                 TagBox[
                  PaneBox[
                   TagBox["\"bank prime rate\"", Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  Global`TagBoxWrapper["Label"]], 
                 StyleBox[
                  TemplateBox[{
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["3.25", 
                    Global`TagBoxWrapper["StringBoxes" -> "3.25"]], 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], "\"  \"", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    TagBox["\"November 8, 2011\"", Identity], 
                    TraditionalForm], "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                   DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3}]& ), 
                   InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )], 
                  LineIndent -> 0]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More", "input" -> 
         "ShortTermInterest:EconomicData__More"}, {}]}]}], Typeset`pod9$$, 
   Typeset`pod10$$, Typeset`pod11$$, Typeset`pod12$$, Typeset`pod13$$, 
   Typeset`pod14$$, Typeset`pod15$$, Typeset`pod16$$, Typeset`pod17$$, 
   Typeset`pod18$$, Typeset`pod19$$, Typeset`pod20$$, Typeset`pod21$$, 
   Typeset`pod22$$, Typeset`pod23$$, Typeset`pod24$$, Typeset`pod25$$, 
   Typeset`pod26$$, Typeset`pod27$$, Typeset`pod28$$, Typeset`pod29$$, 
   Typeset`pod30$$, Typeset`pod31$$, Typeset`pod32$$, Typeset`pod33$$, 
   Typeset`pod34$$, Typeset`pod35$$, Typeset`pod36$$, Typeset`aux1$$ = {
   True, False, {False}, True}, Typeset`aux2$$ = {True, False, {False}, True},
    Typeset`aux3$$ = {True, False, {False}, True}, Typeset`aux4$$ = {
   True, False, {False}, True}, Typeset`aux5$$ = {True, False, {False}, True},
    Typeset`aux6$$ = {True, False, {False}, True}, Typeset`aux7$$ = {
   True, False, {False}, True}, Typeset`aux8$$ = {True, False, {False}, True},
    Typeset`aux9$$ = {True, False, {False}, True}, Typeset`aux10$$ = {
   True, False, {False}, True}, Typeset`aux11$$ = {
   True, False, {False}, True}, Typeset`aux12$$ = {
   True, False, {False}, True}, Typeset`aux13$$ = {
   True, False, {False}, True}, Typeset`aux14$$ = {
   True, False, {False}, True}, Typeset`aux15$$ = {
   True, False, {False}, True}, Typeset`aux16$$ = {
   True, False, {False}, True}, Typeset`aux17$$ = {
   True, False, {False}, True}, Typeset`aux18$$ = {
   True, False, {False}, True}, Typeset`aux19$$ = {
   True, False, {False}, True}, Typeset`aux20$$ = {
   True, False, {False}, True}, Typeset`aux21$$ = {
   True, False, {False}, True}, Typeset`aux22$$ = {
   True, False, {False}, True}, Typeset`aux23$$ = {
   True, False, {False}, True}, Typeset`aux24$$ = {
   True, False, {False}, True}, Typeset`aux25$$ = {
   True, False, {False}, True}, Typeset`aux26$$ = {
   True, False, {False}, True}, Typeset`aux27$$ = {
   True, False, {False}, True}, Typeset`aux28$$ = {
   True, False, {False}, True}, Typeset`aux29$$ = {
   True, False, {False}, True}, Typeset`aux30$$ = {
   True, False, {False}, True}, Typeset`aux31$$ = {
   True, False, {False}, True}, Typeset`aux32$$ = {
   True, False, {False}, True}, Typeset`aux33$$ = {
   True, False, {False}, True}, Typeset`aux34$$ = {
   True, False, {False}, True}, Typeset`aux35$$ = {
   True, False, {False}, True}, Typeset`aux36$$ = {
   True, False, {False}, True}, Typeset`asyncpods$$ = {}, Typeset`nonpods$$ = {
    XMLElement["sources", {"count" -> "1"}, {
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
EconomicDataSourceInformationNotes.html", "text" -> "Economic data"}, {}]}], 
    XMLElement["sources", {"count" -> "1"}, {
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
EconomicDataSourceInformationNotes.html", "text" -> "Economic data"}, {}]}]}, 
   Typeset`initdone$$ = True, 
   Typeset`queryinfo$$ = {{
    "success" -> "true", "error" -> "false", "numpods" -> "6", "datatypes" -> 
     "DataSource,Economic", "timedout" -> 
     "Data,Percent,Unit,AtmosphericProperties,UnitInformation,Music,Geometry",
      "timing" -> "4.194", "parsetiming" -> "0.181", "parsetimedout" -> 
     "false", "recalculate" -> 
     "http://www1.wolframalpha.com/api/v2/recalc.jsp?id=\
MSP3519i26418c66dc37c00000efa54i7683a8i90&s=12", "id" -> 
     "MSP3619i26418c66dc37c000068325hc7dc343ed1&s=12", "related" -> 
     "http://www1.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSP3719i26418c66dc37c000051ecfbdg687ibee9&s=12", "version" -> "2.1"}, {
    "success" -> "true", "error" -> "false", "numpods" -> "2", "datatypes" -> 
     "DataSource,Economic", "timedout" -> "", "timing" -> "3.8", 
     "parsetiming" -> "0.", "parsetimedout" -> "false", "recalculate" -> "", 
     "id" -> "", "related" -> "", "version" -> "2.1"}}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> -6., 
    "Date" -> {2011, 11, 11, 15, 9, 12.306072`7.842694437603601}, "Line" -> 
    189, "SessionID" -> 23134140847328756167}, Typeset`showpods$$ = {1, 2, 3, 
   4, 5, 6, 7, 8}, Typeset`failedpods$$ = {9, 10, 11, 12, 13, 14, 15, 16, 17, 
   18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
   36}, Typeset`chosen$$ = {"Result", "Latest result", 1, 1, "Content"}, 
   Typeset`open$$ = False, Typeset`newq$$ = "3 month Treasury bill"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       2, {Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$, Typeset`pod4$$, 
         Typeset`pod5$$, Typeset`pod6$$, Typeset`pod7$$, Typeset`pod8$$, 
         Typeset`pod9$$, Typeset`pod10$$, Typeset`pod11$$, Typeset`pod12$$, 
         Typeset`pod13$$, Typeset`pod14$$, Typeset`pod15$$, Typeset`pod16$$, 
         Typeset`pod17$$, Typeset`pod18$$, Typeset`pod19$$, Typeset`pod20$$, 
         Typeset`pod21$$, Typeset`pod22$$, Typeset`pod23$$, Typeset`pod24$$, 
         Typeset`pod25$$, Typeset`pod26$$, Typeset`pod27$$, Typeset`pod28$$, 
         Typeset`pod29$$, Typeset`pod30$$, Typeset`pod31$$, Typeset`pod32$$, 
         Typeset`pod33$$, Typeset`pod34$$, Typeset`pod35$$, 
         Typeset`pod36$$}, {
        Typeset`aux1$$, Typeset`aux2$$, Typeset`aux3$$, Typeset`aux4$$, 
         Typeset`aux5$$, Typeset`aux6$$, Typeset`aux7$$, Typeset`aux8$$, 
         Typeset`aux9$$, Typeset`aux10$$, Typeset`aux11$$, Typeset`aux12$$, 
         Typeset`aux13$$, Typeset`aux14$$, Typeset`aux15$$, Typeset`aux16$$, 
         Typeset`aux17$$, Typeset`aux18$$, Typeset`aux19$$, Typeset`aux20$$, 
         Typeset`aux21$$, Typeset`aux22$$, Typeset`aux23$$, Typeset`aux24$$, 
         Typeset`aux25$$, Typeset`aux26$$, Typeset`aux27$$, Typeset`aux28$$, 
         Typeset`aux29$$, Typeset`aux30$$, Typeset`aux31$$, Typeset`aux32$$, 
         Typeset`aux33$$, Typeset`aux34$$, Typeset`aux35$$, Typeset`aux36$$}, 
        Typeset`chosen$$, Typeset`open$$, Typeset`elements$$, Typeset`q$$, 
        Typeset`opts$$, Typeset`nonpods$$, Typeset`queryinfo$$, 
        Typeset`sessioninfo$$, Typeset`showpods$$, Typeset`failedpods$$, 
        Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{222., {33., 24.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], AlphaIntegration`DoAsyncInitialization[
       Hold[{
        2, {Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$, Typeset`pod4$$, 
          Typeset`pod5$$, Typeset`pod6$$, Typeset`pod7$$, Typeset`pod8$$, 
          Typeset`pod9$$, Typeset`pod10$$, Typeset`pod11$$, Typeset`pod12$$, 
          Typeset`pod13$$, Typeset`pod14$$, Typeset`pod15$$, Typeset`pod16$$, 
          Typeset`pod17$$, Typeset`pod18$$, Typeset`pod19$$, Typeset`pod20$$, 
          Typeset`pod21$$, Typeset`pod22$$, Typeset`pod23$$, Typeset`pod24$$, 
          Typeset`pod25$$, Typeset`pod26$$, Typeset`pod27$$, Typeset`pod28$$, 
          Typeset`pod29$$, Typeset`pod30$$, Typeset`pod31$$, Typeset`pod32$$, 
          Typeset`pod33$$, Typeset`pod34$$, Typeset`pod35$$, 
          Typeset`pod36$$}, {
         Typeset`aux1$$, Typeset`aux2$$, Typeset`aux3$$, Typeset`aux4$$, 
          Typeset`aux5$$, Typeset`aux6$$, Typeset`aux7$$, Typeset`aux8$$, 
          Typeset`aux9$$, Typeset`aux10$$, Typeset`aux11$$, Typeset`aux12$$, 
          Typeset`aux13$$, Typeset`aux14$$, Typeset`aux15$$, Typeset`aux16$$, 
          Typeset`aux17$$, Typeset`aux18$$, Typeset`aux19$$, Typeset`aux20$$, 
          Typeset`aux21$$, Typeset`aux22$$, Typeset`aux23$$, Typeset`aux24$$, 
          Typeset`aux25$$, Typeset`aux26$$, Typeset`aux27$$, Typeset`aux28$$, 
          Typeset`aux29$$, Typeset`aux30$$, Typeset`aux31$$, Typeset`aux32$$, 
          Typeset`aux33$$, Typeset`aux34$$, Typeset`aux35$$, Typeset`aux36$$},
          Typeset`chosen$$, Typeset`open$$, Typeset`elements$$, Typeset`q$$, 
         Typeset`opts$$, Typeset`nonpods$$, Typeset`queryinfo$$, 
         Typeset`sessioninfo$$, Typeset`showpods$$, Typeset`failedpods$$, 
         Typeset`newq$$, 
         "http://www1.wolframalpha.com/api/v2/recalc.jsp?id=\
MSP3519i26418c66dc37c00000efa54i7683a8i90&s=12", Typeset`asyncpods$$}]]; 
     Typeset`asyncpods$$ = {}; Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "WolframAlphaShortInput"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   FrameBox[
    StyleBox[
     FormBox[
      StyleBox[GridBox[{
         {
          StyleBox[
           StyleBox[GridBox[{
              {
               PaneBox["\<\"price\"\>",
                
                BaseStyle->{{
                  BaselinePosition -> Baseline, FontColor -> GrayLevel[0.3]}, 
                  LineSpacing -> {0.9, 0, 1.5}, 
                  LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                  TextAlignment -> Left},
                BaselinePosition->Baseline], "99.97972222222222`"},
              {
               PaneBox["\<\"total cost\"\>",
                
                BaseStyle->{{
                  BaselinePosition -> Baseline, FontColor -> GrayLevel[0.3]}, 
                  LineSpacing -> {0.9, 0, 1.5}, 
                  LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                  TextAlignment -> Left},
                BaselinePosition->Baseline], 
               StyleBox[
                RowBox[{
                 FormBox["\<\"$\"\>",
                  TraditionalForm], "\[VeryThinSpace]", "\[InvisibleSpace]", 
                 "99980"}],
                ZeroWidthTimes->False,
                LineIndent->0,
                LinebreakAdjustments->{1, 100, 1, 0, 100}]},
              {
               PaneBox["\<\"total interest\"\>",
                
                BaseStyle->{{
                  BaselinePosition -> Baseline, FontColor -> GrayLevel[0.3]}, 
                  LineSpacing -> {0.9, 0, 1.5}, 
                  LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                  TextAlignment -> Left},
                BaselinePosition->Baseline], 
               StyleBox[
                RowBox[{
                 FormBox["\<\"$\"\>",
                  TraditionalForm], "\[VeryThinSpace]", "\[InvisibleSpace]", 
                 TagBox[
                  InterpretationBox["\<\"20.28\"\>",
                   20.27777777778101,
                   AutoDelete->True],
                  NumberForm[#, {10, 2}]& ]}],
                ZeroWidthTimes->False,
                LineIndent->0,
                LinebreakAdjustments->{1, 100, 1, 0, 100}]},
              {
               PaneBox["\<\"absolute return on cost\"\>",
                
                BaseStyle->{{
                  BaselinePosition -> Baseline, FontColor -> GrayLevel[0.3]}, 
                  LineSpacing -> {0.9, 0, 1.5}, 
                  LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                  TextAlignment -> Left},
                BaselinePosition->Baseline], 
               StyleBox[
                RowBox[{
                 TagBox[
                  InterpretationBox["\<\"0.02\"\>",
                   0.020281890494464612`,
                   AutoDelete->True],
                  NumberForm[#, {10, 2}]& ], "\[InvisibleSpace]", 
                 StyleBox["\<\"%\"\>",
                  FontFamily->"Helvetica",
                  FontSize->Smaller]}],
                ZeroWidthTimes->False,
                LineIndent->0,
                LinebreakAdjustments->{1, 100, 1, 0, 100}]},
              {
               PaneBox["\<\"first day return\"\>",
                
                BaseStyle->{{
                  BaselinePosition -> Baseline, FontColor -> GrayLevel[0.3]}, 
                  LineSpacing -> {0.9, 0, 1.5}, 
                  LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                  TextAlignment -> Left},
                BaselinePosition->Baseline], "\<\"0.02 basis points\"\>"},
              {
               PaneBox["\<\"first day interest\"\>",
                
                BaseStyle->{{
                  BaselinePosition -> Baseline, FontColor -> GrayLevel[0.3]}, 
                  LineSpacing -> {0.9, 0, 1.5}, 
                  LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                  TextAlignment -> Left},
                BaselinePosition->Baseline], 
               StyleBox[
                RowBox[{
                 FormBox["\<\"$\"\>",
                  TraditionalForm], "\[VeryThinSpace]", "\[InvisibleSpace]", 
                 TagBox[
                  InterpretationBox["\<\"0.22\"\>",
                   0.22219993669751179`,
                   AutoDelete->True],
                  NumberForm[#, {10, 2}]& ]}],
                ZeroWidthTimes->False,
                LineIndent->0,
                LinebreakAdjustments->{1, 100, 1, 0, 100}]},
              {
               PaneBox["\<\"bond equivalent yield\"\>",
                
                BaseStyle->{{
                  BaselinePosition -> Baseline, FontColor -> GrayLevel[0.3]}, 
                  LineSpacing -> {0.9, 0, 1.5}, 
                  LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                  TextAlignment -> Left},
                BaselinePosition->Baseline], 
               StyleBox[
                RowBox[{
                 TagBox[
                  InterpretationBox["\<\"0.08\"\>",
                   0.08112756197784551,
                   AutoDelete->True],
                  NumberForm[#, {10, 2}]& ], "\[InvisibleSpace]", 
                 StyleBox["\<\"%\"\>",
                  FontFamily->"Helvetica",
                  FontSize->Smaller]}],
                ZeroWidthTimes->False,
                LineIndent->0,
                LinebreakAdjustments->{1, 100, 1, 0, 100}]}
             },
             AllowScriptLevelChange->False,
             AutoDelete->False,
             BaselinePosition->Automatic,
             FrameStyle->GrayLevel[0.84],
             
             GridBoxAlignment->{
              "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}},
             GridBoxBackground->{"Columns" -> {None, None}},
             GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
             GridBoxSpacings->{"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}], 
            "Grid"],
           StripOnInput->False,
           LineSpacing->{0.9, 0, 1.5},
           LineIndent->0]},
         {
          StyleBox[
           
           RowBox[{"\<\"(\"\>", 
            "\[NoBreak]", "\<\"using \\\"actual/360\\\" day count \
convention\"\>", "\[NoBreak]", "\<\")\"\>"}],
           StripOnInput->False,
           LineIndent->0,
           LinebreakAdjustments->{1, 100, 1, 0, 100},
           LineColor->GrayLevel[0.5],
           FrontFaceColor->GrayLevel[0.5],
           BackFaceColor->GrayLevel[0.5],
           GraphicsColor->GrayLevel[0.5],
           FontFamily->"Verdana",
           FontSize->10,
           FontColor->GrayLevel[0.5]]}
        },
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"],
      TraditionalForm], "Output",
     ScriptLevel->0,
     FontFamily->"Times",
     FontSize->14,
     Background->None],
    BaseStyle->{Plain},
    FrameMargins->10,
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   WolframAlphaResult["3 month Treasury bill", {{"Result", 1}, "Content"}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.5407483825217123`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SharpeRatio", "[", 
  RowBox[{"recentDowReturn", ",", "0.02"}], "]"}]], "Input",
 CellChangeTimes->{{3.5322822497554092`*^9, 3.532282257674409*^9}, 
   3.5403216960252943`*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "0.014558687132576145`"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748394371415*^9}]
}, Open  ]],

Cell[TextData[{
 "This ratio means that up to October 2011, a five-year Dow portfolio lost \
0.015 ",
 Cell[BoxData[
  FormBox[Cell[""], TraditionalForm]]],
 "% excess return per unit risk."
}], "Text",
 CellChangeTimes->{{3.5300364671182003`*^9, 3.53003646922193*^9}, {
   3.5322822269394093`*^9, 3.532282234250409*^9}, {3.5322822791602097`*^9, 
   3.532282318106104*^9}, 3.536513478126491*^9, {3.5399877669347267`*^9, 
   3.5399877671804447`*^9}, {3.540321706632175*^9, 3.5403217974056883`*^9}, 
   3.540321830964777*^9, {3.540321988992853*^9, 3.540321992440526*^9}, 
   3.540691895514944*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Probabilities", "Section",
 CellChangeTimes->{{3.530037536436427*^9, 3.530037540402557*^9}}],

Cell[CellGroupData[{

Cell["Estimated Distribution", "Subsection",
 CellChangeTimes->{{3.5300382097864857`*^9, 3.530038215449422*^9}}],

Cell[TextData[{
 "Logistic distribution provides very good fit for fractional price changes \
from the previous closing price of stocks. Using ",
 StyleBox["EstimatedDistribution", "Input"],
 ", we find the parameters to the logistic distribution."
}], "Text",
 CellChangeTimes->{{3.5300382016887903`*^9, 3.530038224289301*^9}, {
  3.53003867591018*^9, 3.530038678240151*^9}, {3.5364984142918663`*^9, 
  3.536498440968503*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dowDist", "=", 
  RowBox[{"EstimatedDistribution", "[", 
   RowBox[{"dowReturn", ",", 
    RowBox[{"LogisticDistribution", "[", 
     RowBox[{"\[Mu]", ",", "\[Beta]"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.530038229027524*^9, 3.530038235387039*^9}, {
  3.5300383168332987`*^9, 3.530038334991931*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"LogisticDistribution", "[", 
   RowBox[{"2.2533106167573047`", ",", "2.2608486395968717`"}], "]"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.540748434024*^9}]
}, Open  ]],

Cell["\<\
We can compare the histogram of Dow return with the estimated distribution.\
\>", "Text",
 CellChangeTimes->{{3.530038341096387*^9, 3.530038359717658*^9}, {
  3.539987802239856*^9, 3.539987803010818*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Histogram", "[", 
    RowBox[{
    "dowReturn", ",", "Automatic", ",", "\"\<ProbabilityDensity\>\""}], "]"}],
    ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{"dowDist", ",", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", " ", "Thick"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", " ", "All"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5300381452100887`*^9, 3.5300381652840023`*^9}, {
  3.530038362679366*^9, 3.530038406512021*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], {}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{-20., 0.}, {-15., 0.003389830508474576}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{20.5, 68.7862973760933}, {88.25390355531187, 
           95.00256354238489}}],
         StatusArea[#, 0.003389830508474576]& ,
         TagBoxNote->"0.003389830508474576"],
        StyleBox["0.003389830508474576`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.003389830508474576, {
          GrayLevel[0]}], "Tooltip"]& ], {}, 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{-10., 0.}, {-5., 0.006779661016949152}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{115.0725947521866, 163.3588921282799}, {
           82.50524356823885, 95.00256354238489}}],
         StatusArea[#, 0.006779661016949152]& ,
         TagBoxNote->"0.006779661016949152"],
        StyleBox["0.006779661016949152`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.006779661016949152, {
          GrayLevel[0]}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{-5., 0.}, {0., 0.04406779661016949}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{162.3588921282799, 210.6451895043732}, {
           19.269983710435625`, 95.00256354238489}}],
         StatusArea[#, 0.04406779661016949]& ,
         TagBoxNote->"0.04406779661016949"],
        StyleBox["0.04406779661016949`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.04406779661016949, {
          GrayLevel[0]}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{0., 0.}, {5., 0.1016949152542373}, "RoundingRadius" -> 
            0]},
          
          ImageSizeCache->{{209.6451895043732, 
           257.93148688046654`}, {-78.45723606980575, 95.00256354238489}}],
         StatusArea[#, 0.1016949152542373]& ,
         TagBoxNote->"0.1016949152542373"],
        StyleBox["0.1016949152542373`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.1016949152542373, {
          GrayLevel[0]}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{5., 0.}, {10., 0.04067796610169491}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{256.93148688046654`, 305.2177842565598}, {
           25.01864369750865, 95.00256354238489}}],
         StatusArea[#, 0.04067796610169491]& ,
         TagBoxNote->"0.04067796610169491"],
        StyleBox["0.04067796610169491`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.04067796610169491, {
          GrayLevel[0]}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{10., 0.}, {15., 0.003389830508474576}, 
            "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{304.2177842565598, 352.5040816326531}, {
           88.25390355531187, 95.00256354238489}}],
         StatusArea[#, 0.003389830508474576]& ,
         TagBoxNote->"0.003389830508474576"],
        StyleBox["0.003389830508474576`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.003389830508474576, {
          GrayLevel[0]}], "Tooltip"]& ]}, {}, {}}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwtmnk01d/Xx80yh8yZ52u61zVk3EcyVAiZIxkTEsoYSkkUMlMoUTKmkHBv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       "]]}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesOrigin->{-20., 0},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   PlotRange->{{-20., 15.}, {All, All}},
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.1]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.5407484390854607`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simulate fractional price changes for 30 months", "Subsection",
 CellChangeTimes->{
  3.530038537976948*^9, {3.5322824423045225`*^9, 3.532282449216213*^9}, {
   3.5365137618320837`*^9, 3.5365137638778276`*^9}, 3.5399878195106487`*^9}],

Cell[TextData[{
 "We can use ",
 StyleBox["RandomVariate", "Input"],
 " to ask for a number of simulated data points based on the estimated \
distribution."
}], "Text",
 CellChangeTimes->{{3.53003854263837*^9, 3.530038568584523*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RandomVariate", "[", 
  RowBox[{"dowDist", ",", "30"}], "]"}]], "Input",
 CellChangeTimes->{{3.5300385451851187`*^9, 3.530038581961069*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
   "2.47066299663595`", ",", "4.482612169565364`", ",", "2.434593573377456`", 
    ",", "5.02171661652031`", ",", 
    RowBox[{"-", "0.3651190130917996`"}], ",", "6.251160837508406`", ",", 
    "6.04405310356295`", ",", "1.780310543089994`", ",", 
    "3.9027407601305706`", ",", "5.705175558452218`", ",", 
    RowBox[{"-", "1.527461013601544`"}], ",", "3.4541773470390775`", ",", 
    RowBox[{"-", "0.5297604162606975`"}], ",", "1.8352954701251576`", ",", 
    "1.5240069451632576`", ",", "1.2172448176031878`", ",", 
    "0.5022941654204127`", ",", "2.9256808750915537`", ",", 
    RowBox[{"-", "0.4712606259143146`"}], ",", 
    RowBox[{"-", "1.0715401251046304`"}], ",", "5.326453865272224`", ",", 
    "7.3045309582548255`", ",", 
    RowBox[{"-", "3.790169488004218`"}], ",", "1.8995549447495568`", ",", 
    "5.344516344073167`", ",", "6.402670802256613`", ",", 
    "1.8550639880812791`", ",", 
    RowBox[{"-", "2.8859119553223893`"}], ",", "6.5877125226526045`", ",", 
    "4.478919376054238`"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.5407484533075447`*^9}]
}, Open  ]],

Cell["We can visualize the simulation", "Text",
 CellChangeTimes->{{3.5300385854079323`*^9, 3.530038595455846*^9}, 
   3.539987826134136*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"RandomVariate", "[", 
   RowBox[{"dowDist", ",", "30"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5300385977619677`*^9, 3.530038603488615*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7CdlrumJCP+0HyrgILqUS+KosZwDhMvhYHXr
weXLaSJQvoBDxd7/kzMqxKF8EQe9E1dky8R/2UP4Eg4rTAp4J7e9gpon49Di
F95hrP4eyldw+LP2Vm6fAOcBCF/JIbGYp4dNiAVqnopDz8lHPzZovoOap+Zg
4aHz4dTt11D9Gg6rdKT+V9Y/gsprOSgLyd2bNUcCql/HwcVsjUf4JSEoX8/h
1Y4N9ptUYO4zcMjpty7k4YPZZ+gQEP1zZseWo1DzjRympU65/c2PESpv7NBU
16wqxCwI5Zs4RBxbVuefxw7lmzq8eyb87F0dG5Rv5qAUKhT/e5YYlG/uUG+z
oGJXgAyUb+Ew4cXv6Ie730Dts3RwM7U1zOCHqbdy6DAQeTJ5njCUb+1gk2Xt
zvCMGcq3ceh6pDflbOkHqH5bB/6pEss1a79B/WfnEOT7bUYrl5wDAMFSe8o=

      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->{{0., 30.}, {-3.133084161983559, 7.550556541108809}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.54074846167968*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Expected Value", "Subsection",
 CellChangeTimes->{{3.530039253744526*^9, 3.5300392557031317`*^9}}],

Cell["\<\
The expected value for a finite number of outcomes is the weighted average of \
the possible outcomes of a random variable. The weights are the probabilities \
that the outcomes will occur. \
\>", "Text",
 CellChangeTimes->{{3.530039735508346*^9, 3.5300397671862288`*^9}, {
  3.536499002984563*^9, 3.536499015254055*^9}, {3.536499063713838*^9, 
  3.536499085077013*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Expection", "[", "x", "]"}], " ", "\[Equal]", " ", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", 
      SubscriptBox["x", "i"], "]"}], " ", 
     SubscriptBox["x", "i"]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.530039770615179*^9, 3.5300397964840403`*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Expection", "(", "x", ")"}], "\[LongEqual]", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    RowBox[{
     SubscriptBox["x", "i"], " ", 
     RowBox[{"P", "(", 
      SubscriptBox["x", "i"], ")"}]}]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748477689436*^9}]
}, {2}]],

Cell[TextData[{
 "We can understand expected value in a coin tossing game. Say we get $1 if \
the coin lands on tails and we get nothing if ",
 "it lands on heads",
 ".  We can ask ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " to generate the result of 10 tosses."
}], "Text",
 CellChangeTimes->{{3.5300400030937147`*^9, 3.530040127720951*^9}, {
  3.530040906149788*^9, 3.530040910878175*^9}, {3.537893329071228*^9, 
  3.537893333601185*^9}, {3.539987859089213*^9, 3.5399878811010427`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"Transpose", "@", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"RandomVariate", "[", 
       RowBox[{
        RowBox[{"BernoulliDistribution", "[", ".5", "]"}], ",", "10"}], "]"}],
       "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "\[Rule]", "head"}], ",", 
        RowBox[{"0", "\[Rule]", " ", "tail"}]}], " ", "}"}]}], ",", "2"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.530039940137187*^9, 3.530039962464239*^9}, {
  3.530040129699198*^9, 3.530040132396983*^9}, {3.530040327110667*^9, 
  3.530040369303985*^9}, {3.5300408039869413`*^9, 3.530040807363364*^9}, {
  3.530040879321817*^9, 3.530040884224142*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {{InsetBox[
       GraphicsBox[{CircleBox[{0, 0}, 0.2], 
         StyleBox[InsetBox["\<\"H\"\>", {0, 0}],
          StripOnInput->False,
          FontFamily->"Georgia",
          FontSize->20]},
        ImageSize->50], {27.083333333333332`, -26.666666666666668`}, 
       ImageScaled[{0.5, 0.5}], {50, 50.}], InsetBox[
       GraphicsBox[{CircleBox[{0, 0}, 0.2], 
         StyleBox[InsetBox["\<\"T\"\>", {0, 0}],
          StripOnInput->False,
          FontFamily->"Georgia",
          FontSize->20]},
        ImageSize->50], {81.25, -26.666666666666668`}, 
       ImageScaled[{0.5, 0.5}], {50, 50.}], InsetBox[
       GraphicsBox[{CircleBox[{0, 0}, 0.2], 
         StyleBox[InsetBox["\<\"T\"\>", {0, 0}],
          StripOnInput->False,
          FontFamily->"Georgia",
          FontSize->20]},
        ImageSize->50], {135.41666666666666`, -26.666666666666668`}, 
       ImageScaled[{0.5, 0.5}], {50, 50.}], InsetBox[
       GraphicsBox[{CircleBox[{0, 0}, 0.2], 
         StyleBox[InsetBox["\<\"T\"\>", {0, 0}],
          StripOnInput->False,
          FontFamily->"Georgia",
          FontSize->20]},
        ImageSize->50], {189.58333333333331`, -26.666666666666668`}, 
       ImageScaled[{0.5, 0.5}], {50, 50.}], InsetBox[
       GraphicsBox[{CircleBox[{0, 0}, 0.2], 
         StyleBox[InsetBox["\<\"T\"\>", {0, 0}],
          StripOnInput->False,
          FontFamily->"Georgia",
          FontSize->20]},
        ImageSize->50], {243.75, -26.666666666666668`}, 
       ImageScaled[{0.5, 0.5}], {50, 50.}]}, {InsetBox[
       GraphicsBox[{CircleBox[{0, 0}, 0.2], 
         StyleBox[InsetBox["\<\"T\"\>", {0, 0}],
          StripOnInput->False,
          FontFamily->"Georgia",
          FontSize->20]},
        ImageSize->50], {27.083333333333332`, -80.}, 
       ImageScaled[{0.5, 0.5}], {50, 50.}], InsetBox[
       GraphicsBox[{CircleBox[{0, 0}, 0.2], 
         StyleBox[InsetBox["\<\"T\"\>", {0, 0}],
          StripOnInput->False,
          FontFamily->"Georgia",
          FontSize->20]},
        ImageSize->50], {81.25, -80.}, ImageScaled[{0.5, 0.5}], {50, 50.}], 
      InsetBox[
       GraphicsBox[{CircleBox[{0, 0}, 0.2], 
         StyleBox[InsetBox["\<\"T\"\>", {0, 0}],
          StripOnInput->False,
          FontFamily->"Georgia",
          FontSize->20]},
        ImageSize->50], {135.41666666666666`, -80.}, 
       ImageScaled[{0.5, 0.5}], {50, 50.}], InsetBox[
       GraphicsBox[{CircleBox[{0, 0}, 0.2], 
         StyleBox[InsetBox["\<\"T\"\>", {0, 0}],
          StripOnInput->False,
          FontFamily->"Georgia",
          FontSize->20]},
        ImageSize->50], {189.58333333333331`, -80.}, 
       ImageScaled[{0.5, 0.5}], {50, 50.}], InsetBox[
       GraphicsBox[{CircleBox[{0, 0}, 0.2], 
         StyleBox[InsetBox["\<\"T\"\>", {0, 0}],
          StripOnInput->False,
          FontFamily->"Georgia",
          FontSize->20]},
        ImageSize->50], {243.75, -80.}, 
       ImageScaled[{0.5, 0.5}], {50, 50.}]}}, {}},
   ContentSelectable->True,
   ImageSize->{282.8333333333333, 118.66666666666667`},
   PlotRangePadding->{6, 5}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748491993155*^9}]
}, {2}]],

Cell["And the expected value is $5.00, as expected.", "Text",
 CellChangeTimes->{{3.530040398179392*^9, 3.530040410009794*^9}, {
  3.53004086479049*^9, 3.530040866486822*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expectation", "[", 
  RowBox[{"x", ",", 
   RowBox[{"x", "\[Distributed]", 
    RowBox[{"BinomialDistribution", "[", 
     RowBox[{"10", ",", ".5"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.530039916601396*^9, 3.530039934191901*^9}, 
   3.530039965047204*^9, 3.530040855824656*^9}],

Cell[BoxData[
 FormBox["5.`", TraditionalForm]], "Output",
 CellChangeTimes->{3.540748509823482*^9}]
}, Open  ]],

Cell[TextData[{
 "Returning to our Dow example, we can use ",
 StyleBox["Expectation", "Input"],
 " to ask for the expected return of the Dow, if the monthly returns indeed \
follow the estimated logistic distribution."
}], "Text",
 CellChangeTimes->{{3.530039814234483*^9, 3.530039869505205*^9}, {
  3.530040417675495*^9, 3.530040419072472*^9}, {3.53789336034791*^9, 
  3.5378933691732473`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expectation", "[", 
  RowBox[{"x", ",", 
   RowBox[{"x", "\[Distributed]", "dowDist"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5300392564300957`*^9, 3.530039272664103*^9}}],

Cell[BoxData[
 FormBox["2.2533106167573047`", TraditionalForm]], "Output",
 CellChangeTimes->{3.540748539260633*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Probability of Dow\[CloseCurlyQuote]s return exceeding 3%\
\>", "Subsection",
 CellChangeTimes->{{3.530040941863017*^9, 3.5300409609641314`*^9}, 
   3.5399879734969473`*^9}],

Cell[TextData[{
 "So the expected value of the Dow\[CloseCurlyQuote]s return is 2.25% based \
on the given data. Now that we know the expected value of the Dow\
\[CloseCurlyQuote]s return, we can ask ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " for the probability of the Dow generating a return of 3% or greater."
}], "Text",
 CellChangeTimes->{{3.53004044415411*^9, 3.5300404597606487`*^9}, {
  3.530040639372208*^9, 3.5300406885230722`*^9}, {3.5365138791562157`*^9, 
  3.536513880635129*^9}, {3.53651519347157*^9, 3.536515200343042*^9}, {
  3.5378933969215508`*^9, 3.537893405471582*^9}, {3.539988078815275*^9, 
  3.539988079339219*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Probability", "[", 
  RowBox[{
   RowBox[{"x", "\[GreaterEqual]", "3"}], ",", 
   RowBox[{"x", "\[Distributed]", "dowDist"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.530040617754777*^9, 3.530040636184555*^9}, {
   3.5365138839649963`*^9, 3.5365138840608797`*^9}, 3.536514013738467*^9}],

Cell[BoxData[
 FormBox["0.4181750475002862`", TraditionalForm]], "Output",
 CellChangeTimes->{3.54074856064651*^9}]
}, Open  ]],

Cell[TextData[{
 "Similarly, we can ask ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " the probability of making $2 - $8 from our coin tossing game."
}], "Text",
 CellChangeTimes->{{3.5300409668522997`*^9, 3.530040967539768*^9}, {
  3.530041001039094*^9, 3.53004101736337*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Probability", "[", 
  RowBox[{
   RowBox[{"2", "<", "x", "<", "8"}], ",", 
   RowBox[{"x", "\[Distributed]", 
    RowBox[{"BinomialDistribution", "[", 
     RowBox[{"10", ",", ".6"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.530040617754777*^9, 3.530040636184555*^9}, {
  3.5300406981749897`*^9, 3.530040756267365*^9}, {3.530040788186458*^9, 
  3.530040845179772*^9}}],

Cell[BoxData[
 FormBox["0.8204156928`", TraditionalForm]], "Output",
 CellChangeTimes->{3.540748570689064*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Bayes\[CloseCurlyQuote] Formula", "Section",
 CellChangeTimes->{{3.530451527540038*^9, 3.530451534786542*^9}}],

Cell[CellGroupData[{

Cell["\<\
Application of Bayes\[CloseCurlyQuote] formula and its treeform\
\>", "Subsection",
 CellChangeTimes->{{3.530451548699266*^9, 3.5304515504258223`*^9}, {
  3.530451640041051*^9, 3.530451649648308*^9}}],

Cell["\<\
There is a 60% probability the economy will outperform, and if it does, there \
is a 70% chance a stock will go up and a 30% chance the stock will go down. \
There is a 40% chance the economy will underperform, and if it does, there is \
a 20% chance the stock in question will increase in value and an 80% chance \
it will not.\
\>", "Text",
 CellChangeTimes->{{3.530451650721547*^9, 3.530451654315042*^9}, {
   3.5399881953138237`*^9, 3.539988203143209*^9}, {3.539988234718292*^9, 
   3.53998823942484*^9}, 3.5401430978319197`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graph", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{
       RowBox[{"1", "\[DirectedEdge]", "2"}], ",", "\"\<60% outperform\>\""}],
       "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{
       RowBox[{"2", "\[DirectedEdge]", "3"}], ",", "\"\<70% up\>\""}], "]"}], 
     ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{
       RowBox[{"2", "\[DirectedEdge]", "4"}], ",", "\"\<30% down\>\""}], 
      "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{
       RowBox[{"1", "\[DirectedEdge]", "5"}], ",", 
       "\"\<40% underperform\>\""}], "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{
       RowBox[{"5", "\[DirectedEdge]", "6"}], ",", "\"\<20% up\>\""}], "]"}], 
     ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{
       RowBox[{"5", "\[DirectedEdge]", "7"}], ",", "\"\<80% down\>\""}], 
      "]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5304516957615213`*^9, 3.5304518850565853`*^9}, {
  3.530452463816449*^9, 3.5304524692967587`*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[
   NamespaceBox["NetworkGraphics",
    DynamicModuleBox[{Typeset`graph = HoldComplete[
      Graph[{1, 2, 3, 4, 5, 6, 
       7}, {{{1, 2}, {2, 3}, {2, 4}, {1, 5}, {5, 6}, {5, 7}}, Null}, {
       EdgeLabels -> {
         DirectedEdge[5, 7] -> "80% down", DirectedEdge[2, 3] -> "70% up", 
          DirectedEdge[1, 5] -> "40% underperform", DirectedEdge[2, 4] -> 
          "30% down", DirectedEdge[5, 6] -> "20% up", DirectedEdge[1, 2] -> 
          "60% outperform"}}]], Typeset`boxes, Typeset`boxes$s2d = 
     GraphicsGroupBox[{{
        Directive[
         Hue[0.6, 0.2, 0.8], 
         EdgeForm[
          Directive[
           GrayLevel[0], 
           Opacity[0.7]]]], 
        TagBox[
         DiskBox[{1.2247448713915892`, 1.6329931618554523`}, 
          0.02615707791054188], "DynamicName", BoxID -> "VertexID$1"], 
        TagBox[
         DiskBox[{0.4082482904638631, 0.8164965809277261}, 
          0.02615707791054188], "DynamicName", BoxID -> "VertexID$2"], 
        TagBox[
         DiskBox[{0., 0.}, 0.02615707791054188], "DynamicName", BoxID -> 
         "VertexID$3"], 
        TagBox[
         DiskBox[{0.8164965809277261, 0.}, 0.02615707791054188], 
         "DynamicName", BoxID -> "VertexID$4"], 
        TagBox[
         DiskBox[{2.041241452319315, 0.8164965809277261}, 
          0.02615707791054188], "DynamicName", BoxID -> "VertexID$5"], 
        TagBox[
         DiskBox[{1.6329931618554523`, 0.}, 0.02615707791054188], 
         "DynamicName", BoxID -> "VertexID$6"], 
        TagBox[
         DiskBox[{2.4494897427831783`, 0.}, 0.02615707791054188], 
         "DynamicName", BoxID -> "VertexID$7"]}, {
        Directive[
         Opacity[0.7], 
         Hue[0.6, 0.7, 0.5]], 
        Arrowheads[{{0.03139277369691405, 0.7}}], {
         TagBox[{
           Arrowheads[0.03139277369691405], 
           ArrowBox[{
             DynamicLocation["VertexID$1", Automatic, Center], 
             DynamicLocation["VertexID$2", Automatic, Center]}]}, 
          "DynamicName", BoxID -> "EdgeLabelID$1"], 
         InsetBox[
          FormBox["\"60% outperform\"", TraditionalForm], 
          DynamicLocation["EdgeLabelID$1", Automatic, 
           Scaled[0.5]], 
          ImageScaled[{0.5, 0.5}], BaseStyle -> "Graphics"]}, {
         TagBox[{
           Arrowheads[0.03139277369691405], 
           ArrowBox[{
             DynamicLocation["VertexID$1", Automatic, Center], 
             DynamicLocation["VertexID$5", Automatic, Center]}]}, 
          "DynamicName", BoxID -> "EdgeLabelID$2"], 
         InsetBox[
          FormBox["\"40% underperform\"", TraditionalForm], 
          DynamicLocation["EdgeLabelID$2", Automatic, 
           Scaled[0.5]], 
          ImageScaled[{0.5, 0.5}], BaseStyle -> "Graphics"]}, {
         TagBox[{
           Arrowheads[0.03139277369691405], 
           ArrowBox[{
             DynamicLocation["VertexID$2", Automatic, Center], 
             DynamicLocation["VertexID$3", Automatic, Center]}]}, 
          "DynamicName", BoxID -> "EdgeLabelID$3"], 
         InsetBox[
          FormBox["\"70% up\"", TraditionalForm], 
          DynamicLocation["EdgeLabelID$3", Automatic, 
           Scaled[0.5]], 
          ImageScaled[{0.5, 0.5}], BaseStyle -> "Graphics"]}, {
         TagBox[{
           Arrowheads[0.03139277369691405], 
           ArrowBox[{
             DynamicLocation["VertexID$2", Automatic, Center], 
             DynamicLocation["VertexID$4", Automatic, Center]}]}, 
          "DynamicName", BoxID -> "EdgeLabelID$4"], 
         InsetBox[
          FormBox["\"30% down\"", TraditionalForm], 
          DynamicLocation["EdgeLabelID$4", Automatic, 
           Scaled[0.5]], 
          ImageScaled[{0.5, 0.5}], BaseStyle -> "Graphics"]}, {
         TagBox[{
           Arrowheads[0.03139277369691405], 
           ArrowBox[{
             DynamicLocation["VertexID$5", Automatic, Center], 
             DynamicLocation["VertexID$6", Automatic, Center]}]}, 
          "DynamicName", BoxID -> "EdgeLabelID$5"], 
         InsetBox[
          FormBox["\"20% up\"", TraditionalForm], 
          DynamicLocation["EdgeLabelID$5", Automatic, 
           Scaled[0.5]], 
          ImageScaled[{0.5, 0.5}], BaseStyle -> "Graphics"]}, {
         TagBox[{
           Arrowheads[0.03139277369691405], 
           ArrowBox[{
             DynamicLocation["VertexID$5", Automatic, Center], 
             DynamicLocation["VertexID$7", Automatic, Center]}]}, 
          "DynamicName", BoxID -> "EdgeLabelID$6"], 
         InsetBox[
          FormBox["\"80% down\"", TraditionalForm], 
          DynamicLocation["EdgeLabelID$6", Automatic, 
           Scaled[0.5]], 
          ImageScaled[{0.5, 0.5}], BaseStyle -> "Graphics"]}}}], 
     Typeset`data}, 
     TagBox[
      DynamicBox[GraphComputation`NetworkGraphicsBox[
       2, Typeset`graph, Typeset`boxes], {
       CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
        SynchronousUpdating -> False, TrackedSymbols :> {}},
       ImageSizeCache->{{6.1800000000000015`, 352.82}, {-120.10719999999998`, 
        114.05500675332661`}}],
      MouseAppearanceTag["NetworkGraphics"]],
     AllowKernelInitialization->False,
     UnsavedVariables:>{Typeset`data}]],
   DefaultBaseStyle->{
    "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
   FrameTicks->None], TraditionalForm]], "Output",
 CellChangeTimes->{3.5407485879004498`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, {2}]],

Cell["Notice the possibilities of all four outcomes add up to one.", "Text",
 CellChangeTimes->{3.530452056691536*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Total", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"0.6", " ", "0.7"}], ",", 
    RowBox[{"0.6", " ", "0.3"}], ",", 
    RowBox[{"0.4", " ", "0.2"}], ",", 
    RowBox[{"0.4", " ", "0.8"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.530451966017951*^9, 3.530451990301098*^9}}],

Cell[BoxData[
 FormBox["1.`", TraditionalForm]], "Output",
 CellChangeTimes->{3.540748623247151*^9}]
}, Open  ]],

Cell["\<\
In terms of updated probability, we would like to ask the question: given \
that the stock has gains, what is our updated probability of an outperforming \
economy? \
\>", "Text",
 CellChangeTimes->{{3.530452175160879*^9, 3.5304521786971493`*^9}, 
   3.5322849935633936`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bayes", "=", 
  RowBox[{"Graph", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", 
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"3", ",", 
          RowBox[{"m8red", "[", "1", "]"}]}], "]"}], ",", 
        RowBox[{"Placed", "[", 
         RowBox[{"\"\<42%\>\"", ",", "Before"}], "]"}]}], "]"}], ",", 
      RowBox[{"Labeled", "[", 
       RowBox[{"4", ",", 
        RowBox[{"Placed", "[", 
         RowBox[{"\"\<18%\>\"", ",", "Before"}], "]"}]}], "]"}], ",", "5", 
      ",", 
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"6", ",", 
          RowBox[{"m8red", "[", "1", "]"}]}], "]"}], ",", 
        RowBox[{"Placed", "[", 
         RowBox[{"\"\<8%\>\"", ",", "Before"}], "]"}]}], "]"}], ",", 
      RowBox[{"Labeled", "[", 
       RowBox[{"7", ",", 
        RowBox[{"Placed", "[", 
         RowBox[{"\"\<32%\>\"", ",", "Before"}], "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"1", "\[DirectedEdge]", "2"}], ",", 
        "\"\<60% outperform\>\""}], "]"}], ",", 
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"2", "\[DirectedEdge]", "3"}], ",", "\"\<70% up\>\""}], "]"}],
       ",", 
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"2", "\[DirectedEdge]", "4"}], ",", "\"\<30% down\>\""}], 
       "]"}], ",", 
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"1", "\[DirectedEdge]", "5"}], ",", 
        "\"\<40% underperform\>\""}], "]"}], ",", 
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"5", "\[DirectedEdge]", "6"}], ",", "\"\<20% up\>\""}], "]"}],
       ",", 
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"5", "\[DirectedEdge]", "7"}], ",", "\"\<80% down\>\""}], 
       "]"}]}], "}"}], ",", 
    RowBox[{"ImagePadding", "\[Rule]", " ", "25"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.530452228119378*^9, 3.530452305442795*^9}, {
  3.530452420380539*^9, 3.530452453144826*^9}, {3.53045248674601*^9, 
  3.530452572624733*^9}, {3.536666077754887*^9, 3.53666608035563*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[
   NamespaceBox["NetworkGraphics",
    DynamicModuleBox[{Typeset`graph = HoldComplete[
      Graph[{1, 2, 3, 4, 5, 6, 
       7}, {{{1, 2}, {2, 3}, {2, 4}, {1, 5}, {5, 6}, {5, 7}}, Null}, {
       EdgeLabels -> {
         DirectedEdge[5, 7] -> "80% down", DirectedEdge[2, 3] -> "70% up", 
          DirectedEdge[1, 5] -> "40% underperform", DirectedEdge[2, 4] -> 
          "30% down", DirectedEdge[5, 6] -> "20% up", DirectedEdge[1, 2] -> 
          "60% outperform"}, ImagePadding -> 25, 
        VertexLabels -> {
         3 -> Placed["42%", Before], 7 -> Placed["32%", Before], 4 -> 
          Placed["18%", Before], 6 -> Placed["8%", Before]}, 
        VertexStyle -> {6 -> {
            RGBColor[0.811765, 0.117647, 0.145098, 1]}, 3 -> {
            RGBColor[0.811765, 0.117647, 0.145098, 1]}}}]], Typeset`boxes, 
     Typeset`boxes$s2d = GraphicsGroupBox[{{
        Directive[
         Hue[0.6, 0.2, 0.8], 
         EdgeForm[
          Directive[
           GrayLevel[0], 
           Opacity[0.7]]]], 
        TagBox[
         DiskBox[{1.2247448713915892`, 1.6329931618554523`}, 
          0.02615707791054188], "DynamicName", BoxID -> "VertexID$1"], 
        TagBox[
         DiskBox[{0.4082482904638631, 0.8164965809277261}, 
          0.02615707791054188], "DynamicName", BoxID -> "VertexID$2"], 
        TagBox[{
          TagBox[
           StyleBox[
            DiskBox[{0., 0.}, 0.02615707791054188], {
             RGBColor[0.811765, 0.117647, 0.145098, 1]}, StripOnInput -> 
            False], "DynamicName", BoxID -> "VertexID$3"], 
          InsetBox[
           FormBox["\"42%\"", TraditionalForm], 
           Offset[{-2, 0}, 
            DynamicLocation["VertexID$3", Automatic, Left]], 
           ImageScaled[{1, 0.5}], BaseStyle -> "Graphics"]}, "DynamicName", 
         BoxID -> "VertexLabelID$3"], 
        TagBox[{
          TagBox[
           DiskBox[{0.8164965809277261, 0.}, 0.02615707791054188], 
           "DynamicName", BoxID -> "VertexID$4"], 
          InsetBox[
           FormBox["\"18%\"", TraditionalForm], 
           Offset[{-2, 0}, 
            DynamicLocation["VertexID$4", Automatic, Left]], 
           ImageScaled[{1, 0.5}], BaseStyle -> "Graphics"]}, "DynamicName", 
         BoxID -> "VertexLabelID$4"], 
        TagBox[
         DiskBox[{2.041241452319315, 0.8164965809277261}, 
          0.02615707791054188], "DynamicName", BoxID -> "VertexID$5"], 
        TagBox[{
          TagBox[
           StyleBox[
            DiskBox[{1.6329931618554523`, 0.}, 0.02615707791054188], {
             RGBColor[0.811765, 0.117647, 0.145098, 1]}, StripOnInput -> 
            False], "DynamicName", BoxID -> "VertexID$6"], 
          InsetBox[
           FormBox["\"8%\"", TraditionalForm], 
           Offset[{-2, 0}, 
            DynamicLocation["VertexID$6", Automatic, Left]], 
           ImageScaled[{1, 0.5}], BaseStyle -> "Graphics"]}, "DynamicName", 
         BoxID -> "VertexLabelID$6"], 
        TagBox[{
          TagBox[
           DiskBox[{2.4494897427831783`, 0.}, 0.02615707791054188], 
           "DynamicName", BoxID -> "VertexID$7"], 
          InsetBox[
           FormBox["\"32%\"", TraditionalForm], 
           Offset[{-2, 0}, 
            DynamicLocation["VertexID$7", Automatic, Left]], 
           ImageScaled[{1, 0.5}], BaseStyle -> "Graphics"]}, "DynamicName", 
         BoxID -> "VertexLabelID$7"]}, {
        Directive[
         Opacity[0.7], 
         Hue[0.6, 0.7, 0.5]], 
        Arrowheads[{{0.03139277369691405, 0.7}}], {
         TagBox[{
           Arrowheads[0.03139277369691405], 
           ArrowBox[{
             DynamicLocation["VertexID$1", Automatic, Center], 
             DynamicLocation["VertexID$2", Automatic, Center]}]}, 
          "DynamicName", BoxID -> "EdgeLabelID$1"], 
         InsetBox[
          FormBox["\"60% outperform\"", TraditionalForm], 
          DynamicLocation["EdgeLabelID$1", Automatic, 
           Scaled[0.5]], 
          ImageScaled[{0.5, 0.5}], BaseStyle -> "Graphics"]}, {
         TagBox[{
           Arrowheads[0.03139277369691405], 
           ArrowBox[{
             DynamicLocation["VertexID$1", Automatic, Center], 
             DynamicLocation["VertexID$5", Automatic, Center]}]}, 
          "DynamicName", BoxID -> "EdgeLabelID$2"], 
         InsetBox[
          FormBox["\"40% underperform\"", TraditionalForm], 
          DynamicLocation["EdgeLabelID$2", Automatic, 
           Scaled[0.5]], 
          ImageScaled[{0.5, 0.5}], BaseStyle -> "Graphics"]}, {
         TagBox[{
           Arrowheads[0.03139277369691405], 
           ArrowBox[{
             DynamicLocation["VertexID$2", Automatic, Center], 
             DynamicLocation["VertexID$3", Automatic, Center]}]}, 
          "DynamicName", BoxID -> "EdgeLabelID$3"], 
         InsetBox[
          FormBox["\"70% up\"", TraditionalForm], 
          DynamicLocation["EdgeLabelID$3", Automatic, 
           Scaled[0.5]], 
          ImageScaled[{0.5, 0.5}], BaseStyle -> "Graphics"]}, {
         TagBox[{
           Arrowheads[0.03139277369691405], 
           ArrowBox[{
             DynamicLocation["VertexID$2", Automatic, Center], 
             DynamicLocation["VertexID$4", Automatic, Center]}]}, 
          "DynamicName", BoxID -> "EdgeLabelID$4"], 
         InsetBox[
          FormBox["\"30% down\"", TraditionalForm], 
          DynamicLocation["EdgeLabelID$4", Automatic, 
           Scaled[0.5]], 
          ImageScaled[{0.5, 0.5}], BaseStyle -> "Graphics"]}, {
         TagBox[{
           Arrowheads[0.03139277369691405], 
           ArrowBox[{
             DynamicLocation["VertexID$5", Automatic, Center], 
             DynamicLocation["VertexID$6", Automatic, Center]}]}, 
          "DynamicName", BoxID -> "EdgeLabelID$5"], 
         InsetBox[
          FormBox["\"20% up\"", TraditionalForm], 
          DynamicLocation["EdgeLabelID$5", Automatic, 
           Scaled[0.5]], 
          ImageScaled[{0.5, 0.5}], BaseStyle -> "Graphics"]}, {
         TagBox[{
           Arrowheads[0.03139277369691405], 
           ArrowBox[{
             DynamicLocation["VertexID$5", Automatic, Center], 
             DynamicLocation["VertexID$7", Automatic, Center]}]}, 
          "DynamicName", BoxID -> "EdgeLabelID$6"], 
         InsetBox[
          FormBox["\"80% down\"", TraditionalForm], 
          DynamicLocation["EdgeLabelID$6", Automatic, 
           Scaled[0.5]], 
          ImageScaled[{0.5, 0.5}], BaseStyle -> "Graphics"]}}}], 
     Typeset`data}, 
     TagBox[
      DynamicBox[GraphComputation`NetworkGraphicsBox[
       2, Typeset`graph, Typeset`boxes], {
       CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
        SynchronousUpdating -> False, TrackedSymbols :> {}},
       ImageSizeCache->{{9.199999999999974, 329.8}, {-103.048, 
        102.3148355243296}}],
      MouseAppearanceTag["NetworkGraphics"]],
     AllowKernelInitialization->False,
     UnsavedVariables:>{Typeset`data}]],
   DefaultBaseStyle->{
    "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
   FrameTicks->None,
   ImagePadding->25], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748632005701*^9}]
}, {2}]],

Cell["\<\
We sum the probability of stock gains in both states to get 50%. Given that \
the stock has gains, the probability that the economy has outperformed is 84%.\
\>", "Text",
 CellChangeTimes->{
  3.530452687595893*^9, {3.5304527194184923`*^9, 3.53045272180789*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox["0.42", 
  RowBox[{"0.42", "+", "0.08"}]]], "Input",
 CellChangeTimes->{{3.530452692748316*^9, 3.5304527073297997`*^9}}],

Cell[BoxData[
 FormBox["0.84`", TraditionalForm]], "Output",
 CellChangeTimes->{3.5407486637184772`*^9}]
}, Open  ]],

Cell["\<\
Or, we can write that the probability of economic outperformance is P(O) = \
60%, the probability of stock gains given the economic outperformance is \
P(G|O) = 70%, and the unconditional probability of a stock price gain is 50%. \
Therefore, P(O|G) is\
\>", "Text",
 CellChangeTimes->{{3.5304528798302193`*^9, 3.530452883416607*^9}, 
   3.539988297536003*^9, {3.5401431867508087`*^9, 3.540143187187188*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "[", 
   RowBox[{"O", "|", "G"}], "]"}], " ", "\[Equal]", " ", 
  RowBox[{"HoldForm", "[", 
   FractionBox[
    RowBox[{
     RowBox[{"P", "[", 
      RowBox[{"G", "|", "O"}], "]"}], " ", 
     RowBox[{"P", "[", "O", "]"}]}], 
    RowBox[{"P", "[", "G", "]"}]], "]"}], "\[Equal]", 
  FractionBox[
   RowBox[{"0.7", " ", "0.6"}], "0.5"]}]], "Input",
 CellChangeTimes->{{3.5304528852418756`*^9, 3.530452949727374*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"P", "(", 
    RowBox[{"O", "|", "G"}], ")"}], "\[LongEqual]", 
   TagBox[
    FractionBox[
     RowBox[{
      RowBox[{"P", "(", 
       RowBox[{"G", "|", "O"}], ")"}], " ", 
      RowBox[{"P", "(", "O", ")"}]}], 
     RowBox[{"P", "(", "G", ")"}]],
    HoldForm], "\[LongEqual]", "0.84`"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748674041193*^9}]
}, {2}]],

Cell[TextData[{
 "We can also use the built-in function ",
 StyleBox["EmpiricalDistribution", "Input"],
 " to perform the manual calculation."
}], "Text",
 CellChangeTimes->{{3.5306338300320873`*^9, 3.530633846747097*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Subscript", "[", 
    RowBox[{"dist", ",", "outunder"}], "]"}], "=", 
   RowBox[{"EmpiricalDistribution", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{".6", ",", ".4"}], "}"}], "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Subscript", "[", 
    RowBox[{"dist", ",", "under"}], "]"}], "=", 
   RowBox[{"EmpiricalDistribution", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{".2", ",", ".8"}], "}"}], "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Subscript", "[", 
    RowBox[{"dist", ",", "out"}], "]"}], "=", 
   RowBox[{"EmpiricalDistribution", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{".7", ",", ".3"}], "}"}], "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5304545740790854`*^9, 3.5304545780455837`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pgain", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Probability", "[", 
      RowBox[{
       RowBox[{"X", "\[Equal]", "1"}], ",", 
       RowBox[{"X", "\[Distributed]", 
        RowBox[{"Subscript", "[", 
         RowBox[{"dist", ",", "out"}], "]"}]}]}], "]"}], ",", 
     RowBox[{"Probability", "[", 
      RowBox[{
       RowBox[{"X", "\[Equal]", "1"}], ",", 
       RowBox[{"X", "\[Distributed]", 
        RowBox[{"Subscript", "[", 
         RowBox[{"dist", ",", "under"}], "]"}]}]}], "]"}]}], "}"}], ".", 
   RowBox[{"PDF", "[", 
    RowBox[{
     RowBox[{"Subscript", "[", 
      RowBox[{"dist", ",", "outunder"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.530454588625515*^9, 3.530454588626842*^9}, 
   3.540664600391467*^9}],

Cell[BoxData[
 FormBox["0.5`", TraditionalForm]], "Output",
 CellChangeTimes->{3.54074869275359*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Probability", "[", 
   RowBox[{
    RowBox[{"X", "\[Equal]", "1"}], ",", 
    RowBox[{"X", "\[Distributed]", 
     RowBox[{"Subscript", "[", 
      RowBox[{"dist", ",", "out"}], "]"}]}]}], "]"}], "*", 
  RowBox[{
   RowBox[{"Probability", "[", 
    RowBox[{
     RowBox[{"X", "\[Equal]", "1"}], ",", 
     RowBox[{"X", "\[Distributed]", 
      RowBox[{"Subscript", "[", 
       RowBox[{"dist", ",", "outunder"}], "]"}]}]}], "]"}], "/", 
   "pgain"}]}]], "Input",
 CellChangeTimes->{{3.53045460136871*^9, 3.530454601369739*^9}, 
   3.5304551124918633`*^9}],

Cell[BoxData[
 FormBox["0.84`", TraditionalForm]], "Output",
 CellChangeTimes->{3.5407486948472424`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Correlation", "Section",
 CellChangeTimes->{{3.532352001613512*^9, 3.532352009982099*^9}}],

Cell["\<\
Instead of analyzing only one set of financial data, we are often interested \
in the relationship between two datasets. Here we obtain the annual returns \
of S&P 500 and Wilshire 2000 from 2001 to 2010.\
\>", "Text",
 CellChangeTimes->{{3.5323520119403954`*^9, 3.5323520547247047`*^9}, {
   3.5323520914915953`*^9, 3.53235210203059*^9}, {3.532359078536496*^9, 
   3.5323591009787197`*^9}, {3.532778969008627*^9, 3.5327790144558983`*^9}, 
   3.539988469737261*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"spYrRet", "=", 
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<SP500\>\"", ",", "\"\<FractionalChange\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "2000", "}"}], ",", 
       RowBox[{"{", "2011", "}"}], ",", "\"\<Year\>\""}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5323507240836267`*^9, 3.532350731134275*^9}, {
   3.532350773614262*^9, 3.5323507929213037`*^9}, {3.532350823198398*^9, 
   3.5323509025283613`*^9}, {3.532350952107665*^9, 3.5323509534804068`*^9}, {
   3.53235110228586*^9, 3.53235111452503*^9}, {3.532351171406209*^9, 
   3.532351230243034*^9}, {3.532351655586917*^9, 3.532351678951264*^9}, {
   3.532351730171947*^9, 3.532351736631431*^9}, {3.532351787054925*^9, 
   3.532351794176441*^9}, {3.532352078172574*^9, 3.5323520821313343`*^9}, 
   3.53235212470187*^9, {3.532359074400042*^9, 3.532359075871873*^9}, {
   3.532365034020391*^9, 3.532365036668042*^9}, {3.532365069379133*^9, 
   3.5323650700509243`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"wilYrRet", "=", 
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<AMEX:IWM\>\"", ",", "\"\<FractionalChange\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "1999", "}"}], ",", 
       RowBox[{"{", "2011", "}"}], ",", "\"\<Year\>\""}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.532351011734977*^9, 3.532351028956287*^9}, {
  3.532351087851173*^9, 3.5323510884467897`*^9}, {3.532351119298788*^9, 
  3.5323511824881907`*^9}, {3.532351659939987*^9, 3.5323516850953283`*^9}, {
  3.532352129448388*^9, 3.532352149869481*^9}, {3.5323591114446087`*^9, 
  3.5323591127135077`*^9}, {3.532365045604096*^9, 3.532365073763043*^9}}],

Cell["We verify that the dates match.", "Text",
 CellChangeTimes->{{3.532352171645567*^9, 3.532352182434699*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"spYrRet", "\[LeftDoubleBracket]", 
   RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}], "\[Equal]", 
  RowBox[{"wilYrRet", "\[LeftDoubleBracket]", 
   RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.5323521602689247`*^9, 3.532352168726521*^9}, {
  3.5323650502313757`*^9, 3.5323650961061697`*^9}}],

Cell[BoxData[
 FormBox["True", TraditionalForm]], "Output",
 CellChangeTimes->{3.540748724200779*^9}]
}, Open  ]],

Cell["Here is our data in a grid.", "Text",
 CellChangeTimes->{{3.5323521914230824`*^9, 3.532352191581094*^9}, {
  3.5323593406406393`*^9, 3.5323593541175117`*^9}, {3.539988523823307*^9, 
  3.5399885257887297`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Prepend", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"DateString", "[", 
            RowBox[{
             RowBox[{"DateList", "[", "#", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "\"\<MonthName\>\"", ",", "\"\< \>\"", ",", "\"\<Year\>\""}], 
              "}"}]}], "]"}], "&"}], ",", 
          RowBox[{"spYrRet", "\[LeftDoubleBracket]", 
           RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}], ",", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"PaddedForm", "[", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "2"}], "}"}]}], "]"}], "&"}], ",", 
          RowBox[{"100", " ", 
           RowBox[{"spYrRet", "\[LeftDoubleBracket]", 
            RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "]"}], 
        ",", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"PaddedForm", "[", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "2"}], "}"}]}], "]"}], "&"}], ",", 
          RowBox[{"100", " ", 
           RowBox[{"wilYrRet", "\[LeftDoubleBracket]", 
            RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "]"}]}],
        "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\<S&P 500 Annual Returns (%)\>\"", ",", 
       "\"\<Wilshire 2000 Annual Returns (%)\>\""}], "}"}]}], "]"}], ",", 
   RowBox[{"Background", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"m8red", "[", ".3", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"White", ",", 
          RowBox[{"Lighter", "[", 
           RowBox[{
            RowBox[{"Blend", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", "Green"}], "}"}], "]"}], ",", ".8"}], 
           "]"}]}], "}"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Dividers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Darker", "[", 
         RowBox[{"Gray", ",", ".6"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"Lighter", "[", 
          RowBox[{"Gray", ",", ".5"}], "]"}], "}"}], ",", 
        RowBox[{"Darker", "[", 
         RowBox[{"Gray", ",", ".6"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Darker", "[", 
         RowBox[{"Gray", ",", ".6"}], "]"}], ",", 
        RowBox[{"Darker", "[", 
         RowBox[{"Gray", ",", ".6"}], "]"}], ",", 
        RowBox[{"{", "False", "}"}], ",", 
        RowBox[{"Darker", "[", 
         RowBox[{"Gray", ",", ".6"}], "]"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Alignment", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"Center", ",", "Center", ",", "Center"}], "}"}], "}"}]}], ",", 
   RowBox[{"ItemSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"10", ",", "20", ",", "20"}], "}"}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", 
    RowBox[{"Darker", "[", 
     RowBox[{"Gray", ",", ".6"}], "]"}]}], ",", 
   RowBox[{"ItemStyle", "\[Rule]", "14"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{".3", ",", ".8"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.532359377818424*^9, 3.532359385691453*^9}, {
  3.5323651100274353`*^9, 3.5323651529914083`*^9}, {3.540664668892362*^9, 
  3.5406646693419123`*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"S&P 500 Annual Returns (%)\"\>", "\<\"Wilshire 2000 \
Annual Returns (%)\"\>"},
     {"\<\"January 2001\"\>", 
      TagBox[
       InterpretationBox["\<\" -13.04\"\>",
        -13.04268791468477,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ], 
      TagBox[
       InterpretationBox["\<\"   1.78\"\>",
        1.7827430473021266`,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ]},
     {"\<\"January 2002\"\>", 
      TagBox[
       InterpretationBox["\<\" -23.37\"\>",
        -23.365967528395228`,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ], 
      TagBox[
       InterpretationBox["\<\" -20.36\"\>",
        -20.36431574030827,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ]},
     {"\<\"January 2003\"\>", 
      TagBox[
       InterpretationBox["\<\"  26.38\"\>",
        26.38039599008888,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ], 
      TagBox[
       InterpretationBox["\<\"  47.89\"\>",
        47.88856304985336,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ]},
     {"\<\"January 2004\"\>", 
      TagBox[
       InterpretationBox["\<\"   8.99\"\>",
        8.993452766386078,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ], 
      TagBox[
       InterpretationBox["\<\"  18.04\"\>",
        18.044814594487413`,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ]},
     {"\<\"January 2005\"\>", 
      TagBox[
       InterpretationBox["\<\"   3.00\"\>",
        3.0010231698461842`,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ], 
      TagBox[
       InterpretationBox["\<\"   4.47\"\>",
        4.468335293129511,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ]},
     {"\<\"January 2006\"\>", 
      TagBox[
       InterpretationBox["\<\"  13.62\"\>",
        13.619431382130752`,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ], 
      TagBox[
       InterpretationBox["\<\"  18.27\"\>",
        18.266602347644323`,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ]},
     {"\<\"January 2007\"\>", 
      TagBox[
       InterpretationBox["\<\"   3.53\"\>",
        3.529577663399852,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ], 
      TagBox[
       InterpretationBox["\<\"  -1.78\"\>",
        -1.7811012916383429`,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ]},
     {"\<\"January 2008\"\>", 
      TagBox[
       InterpretationBox["\<\" -38.49\"\>",
        -38.48579367457571,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ], 
      TagBox[
       InterpretationBox["\<\" -34.50\"\>",
        -34.496124031007746`,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ]},
     {"\<\"January 2009\"\>", 
      TagBox[
       InterpretationBox["\<\"  23.45\"\>",
        23.454193191253793`,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ], 
      TagBox[
       InterpretationBox["\<\"  28.49\"\>",
        28.48689771766695,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ]},
     {"\<\"January 2010\"\>", 
      TagBox[
       InterpretationBox["\<\"  12.78\"\>",
        12.782710070845681`,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ], 
      TagBox[
       InterpretationBox["\<\"  26.92\"\>",
        26.924342105263154`,
        AutoDelete->True],
       PaddedForm[#, {5, 2}]& ]}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {Center, Center, Center}},
    GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {
        RGBColor[0.811765, 0.117647, 0.145098, 0.3], {
         GrayLevel[1], 
         RGBColor[0.8, 0.9, 0.9]}}},
    GridBoxDividers->{"Columns" -> {
        RGBColor[0.2, 0.2, 0.2], {
         RGBColor[0.75, 0.75, 0.75]}, 
        RGBColor[0.2, 0.2, 0.2]}, "Rows" -> {
        RGBColor[0.2, 0.2, 0.2], 
        RGBColor[0.2, 0.2, 0.2], {False}, 
        RGBColor[0.2, 0.2, 0.2]}},
    GridBoxFrame->{
     "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> RGBColor[0.2, 0.2, 0.2]}},
    GridBoxItemSize->{"Columns" -> {10, 20, 20}},
    GridBoxItemStyle->{"Columns" -> {{14}}, "Rows" -> {{14}}},
    GridBoxSpacings->{"Columns" -> {{0.3}}, "Rows" -> {{0.8}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748727224031*^9}]
}, Open  ]],

Cell["\<\
While we can visualize the data as a time series, we need to find out the \
relationship between the observations in two dimensions.\
\>", "Text",
 CellChangeTimes->{
  3.5323594826709127`*^9, {3.532777786752253*^9, 3.532777801760202*^9}, {
   3.539988544807122*^9, 3.539988545357345*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DateListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"spYrRet", ",", "wilYrRet"}], "}"}], ",", 
   RowBox[{"Joined", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.532359409515297*^9, 3.53235943022226*^9}, {
  3.5323651642805*^9, 3.53236516939991*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{3.1873824*^9, -0.1304268791468477}, {
      3.2189184*^9, -0.23365967528395226`}, {3.2504544*^9, 
      0.2638039599008888}, {3.2819904*^9, 0.08993452766386079}, {3.3136992*^9,
       0.030010231698461842`}, {3.3452352*^9, 0.13619431382130753`}, {
      3.3767712*^9, 0.03529577663399852}, {
      3.4082208*^9, -0.3848579367457571}, {3.4398432*^9, 
      0.23454193191253792`}, {3.471552*^9, 0.12782710070845682`}}]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], 
     LineBox[{{3.1873824*^9, 0.017827430473021266`}, {
      3.2189184*^9, -0.2036431574030827}, {3.2504544*^9, 
      0.4788856304985336}, {3.2819904*^9, 0.18044814594487413`}, {
      3.3136992*^9, 0.044683352931295106`}, {3.3452352*^9, 
      0.18266602347644323`}, {3.3767712*^9, -0.01781101291638343}, {
      3.4082208*^9, -0.34496124031007747`}, {3.4398432*^9, 
      0.2848689771766695}, {3.471552*^9, 0.26924342105263155`}}]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   AxesOrigin->{3187382400, 0},
   Frame->True,
   FrameTicks->{{Automatic, Automatic}, {{{3187296000, 
        FormBox["\"2001\"", TraditionalForm]}, {3250368000, 
        FormBox["\"2003\"", TraditionalForm]}, {3313526400, 
        FormBox["\"2005\"", TraditionalForm]}, {3376598400, 
        FormBox["\"2007\"", TraditionalForm]}, {3439756800, 
        FormBox["\"2009\"", TraditionalForm]}, {3218832000, 
        FormBox["\"\"", TraditionalForm]}, {3281904000, 
        FormBox["\"\"", TraditionalForm]}, {3345062400, 
        FormBox["\"\"", TraditionalForm]}, {3408134400, 
        FormBox["\"\"", TraditionalForm]}, {3471292800, 
        FormBox["\"\"", TraditionalForm]}}, {{3187296000, 
        FormBox["\"\"", TraditionalForm]}, {3250368000, 
        FormBox["\"\"", TraditionalForm]}, {3313526400, 
        FormBox["\"\"", TraditionalForm]}, {3376598400, 
        FormBox["\"\"", TraditionalForm]}, {3439756800, 
        FormBox["\"\"", TraditionalForm]}, {3218832000, 
        FormBox["\"\"", TraditionalForm]}, {3281904000, 
        FormBox["\"\"", TraditionalForm]}, {3345062400, 
        FormBox["\"\"", TraditionalForm]}, {3408134400, 
        FormBox["\"\"", TraditionalForm]}, {3471292800, 
        FormBox["\"\"", TraditionalForm]}}}},
   GridLines->{{{3187296000, 
       GrayLevel[0.8]}, {3250368000, 
       GrayLevel[0.8]}, {3313526400, 
       GrayLevel[0.8]}, {3376598400, 
       GrayLevel[0.8]}, {3439756800, 
       GrayLevel[0.8]}}, None},
   PlotRange->{{3.1873824*^9, 3.471552*^9}, {-0.3848579367457571, 
    0.4788856304985336}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]},
   Ticks->None], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748734070816*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"corData", "=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"spYrRet", "\[LeftDoubleBracket]", 
      RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"wilYrRet", "\[LeftDoubleBracket]", 
      RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.532351802304803*^9, 3.532351835192865*^9}, {
  3.532365175352488*^9, 3.532365194754228*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "0.1304268791468477`"}], "0.017827430473021266`"},
     {
      RowBox[{"-", "0.23365967528395226`"}], 
      RowBox[{"-", "0.2036431574030827`"}]},
     {"0.2638039599008888`", "0.4788856304985336`"},
     {"0.08993452766386079`", "0.18044814594487413`"},
     {"0.030010231698461842`", "0.044683352931295106`"},
     {"0.13619431382130753`", "0.18266602347644323`"},
     {"0.03529577663399852`", 
      RowBox[{"-", "0.01781101291638343`"}]},
     {
      RowBox[{"-", "0.3848579367457571`"}], 
      RowBox[{"-", "0.34496124031007747`"}]},
     {"0.23454193191253792`", "0.2848689771766695`"},
     {"0.12782710070845682`", "0.26924342105263155`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.5407487441165667`*^9}]
}, Open  ]],

Cell[TextData[{
 "Here we observe that ",
 StyleBox["Correlation", "Input"],
 " returns a correlation matrix."
}], "Text",
 CellChangeTimes->{{3.532778288111527*^9, 3.532778290190146*^9}, 
   3.539988571693761*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Correlation", "[", "corData", "]"}]], "Input",
 CellChangeTimes->{{3.532351865783855*^9, 3.532351875286077*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.9999999999999998`", "0.952983100168886`"},
     {"0.952983100168886`", "0.9999999999999998`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.540748752684977*^9}]
}, Open  ]],

Cell[TextData[{
 "If we only need the correlation coefficient, we can either use ",
 StyleBox["Part", "Input"],
 " or ask for the coefficient directly by inserting the time series."
}], "Text",
 CellChangeTimes->{
  3.5327783705231752`*^9, {3.532778788783036*^9, 3.5327787891737213`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Correlation", "[", "corData", "]"}], "\[LeftDoubleBracket]", 
  RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]], "Input",
 CellChangeTimes->{{3.532351865783855*^9, 3.532351875286077*^9}, {
  3.532778373610173*^9, 3.532778378189066*^9}}],

Cell[BoxData[
 FormBox["0.952983100168886`", TraditionalForm]], "Output",
 CellChangeTimes->{3.540748762612688*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Correlation", "[", 
  RowBox[{
   RowBox[{"spYrRet", "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
   RowBox[{"wilYrRet", "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.532778380670149*^9, 3.532778391512438*^9}}],

Cell[BoxData[
 FormBox["0.9529831001688862`", TraditionalForm]], "Output",
 CellChangeTimes->{3.5407487788290653`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Data Visualization", "Section",
 CellChangeTimes->{{3.5327788098991337`*^9, 3.53277881373298*^9}}],

Cell[TextData[{
 "The best way to visualize the relationship is to use a scatter plot. In ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " ",
 StyleBox["ListPlot", "Input"],
 " is used."
}], "Text",
 CellChangeTimes->{{3.532359539209834*^9, 3.53235954490191*^9}, {
  3.532778144123118*^9, 3.532778148733534*^9}, {3.537893429691793*^9, 
  3.5378934298458767`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"corData", ",", 
   RowBox[{"AxesLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\<S&P 500\\nAnnual Return (%)\>\"", ",", 
      "\"\<Wilshire 2000\\nAnnual Return (%)\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5323518366290827`*^9, 3.532351839623892*^9}, {
  3.532367622470201*^9, 3.5323676879198723`*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, 
    {Hue[0.67, 0.6, 0.6], 
     PointBox[{{-0.1304268791468477, 
      0.017827430473021266`}, {-0.23365967528395226`, -0.2036431574030827}, {
      0.2638039599008888, 0.4788856304985336}, {0.08993452766386079, 
      0.18044814594487413`}, {0.030010231698461842`, 0.044683352931295106`}, {
      0.13619431382130753`, 0.18266602347644323`}, {
      0.03529577663399852, -0.01781101291638343}, {-0.3848579367457571, \
-0.34496124031007747`}, {0.23454193191253792`, 0.2848689771766695}, {
      0.12782710070845682`, 0.26924342105263155`}}]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox["\"S&P 500\\nAnnual Return (%)\"", TraditionalForm], 
     FormBox["\"Wilshire 2000\\nAnnual Return (%)\"", TraditionalForm]},
   AxesOrigin->{0, 0},
   PlotRange->{{-0.3848579367457571, 
    0.2638039599008888}, {-0.34496124031007747`, 0.4788856304985336}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748793166067*^9}]
}, Open  ]],

Cell[TextData[{
 "By using ",
 StyleBox["Tooltip", "Input"],
 ", we can visualize the data points along with their dates of observation by \
mousing over the points."
}], "Text",
 CellChangeTimes->{{3.53235977645678*^9, 3.532359791953045*^9}, {
  3.5327778250514317`*^9, 3.532777856109598*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Thread", "[", 
    RowBox[{"Tooltip", "[", 
     RowBox[{"corData", ",", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"DateString", "[", 
          RowBox[{
           RowBox[{"DateList", "[", "#", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "\"\<MonthName\>\"", ",", "\"\< \>\"", ",", "\"\<Year\>\""}], 
            "}"}]}], "]"}], "&"}], ",", 
        RowBox[{"spYrRet", "\[LeftDoubleBracket]", 
         RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}]}], 
     "]"}], "]"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\<S&P 500\\nAnnual Return (%)\>\"", ",", 
      "\"\<Wilshire 2000\\nAnnual Return (%)\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.532365206880142*^9, 3.532365212407486*^9}, {
  3.532367698085227*^9, 3.532367698295183*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, 
     {Hue[0.67, 0.6, 0.6], 
      PointBox[{{-0.1304268791468477, 
       0.017827430473021266`}, {-0.23365967528395226`, -0.2036431574030827}, {
       0.2638039599008888, 0.4788856304985336}, {0.08993452766386079, 
       0.18044814594487413`}, {0.030010231698461842`, 
       0.044683352931295106`}, {0.13619431382130753`, 0.18266602347644323`}, {
       0.03529577663399852, -0.01781101291638343}, {-0.3848579367457571, \
-0.34496124031007747`}, {0.23454193191253792`, 0.2848689771766695}, {
       0.12782710070845682`, 0.26924342105263155`}}]}, {}}, {
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.1304268791468477, 0.017827430473021266`}}]},
       "\"January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.23365967528395226`, -0.2036431574030827}}]},
       "\"January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.2638039599008888, 0.4788856304985336}}]},
       "\"January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.08993452766386079, 0.18044814594487413`}}]},
       "\"January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.030010231698461842`, 0.044683352931295106`}}]},
       "\"January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.13619431382130753`, 0.18266602347644323`}}]},
       "\"January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03529577663399852, -0.01781101291638343}}]},
       "\"January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.3848579367457571, -0.34496124031007747`}}]},
       "\"January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.23454193191253792`, 0.2848689771766695}}]},
       "\"January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.12782710070845682`, 0.26924342105263155`}}]},
       "\"January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "January 2010", "Tooltip"]& ]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox["\"S&P 500\\nAnnual Return (%)\"", TraditionalForm], 
     FormBox["\"Wilshire 2000\\nAnnual Return (%)\"", TraditionalForm]},
   AxesOrigin->{0, 0},
   PlotRange->{{-0.3848579367457571, 
    0.2638039599008888}, {-0.34496124031007747`, 0.4788856304985336}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748799514367*^9}]
}, Open  ]],

Cell["\<\
Utilizing the same programming structure, we can quickly generate a scatter \
plot of the daily returns of S&P 500 vs. Wilshire 2000.\
\>", "Text",
 CellChangeTimes->{{3.532365822218892*^9, 3.532365841788191*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"spDayRet", "=", 
   RowBox[{
    RowBox[{"FinancialData", "[", 
     RowBox[{"\"\<SP500\>\"", ",", "\"\<FractionalChange\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "2000", "}"}], ",", 
        RowBox[{"{", "2011", "}"}], ",", "\"\<Day\>\""}], "}"}]}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"102", ";;"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.532359016318705*^9, 3.532359016664513*^9}, {
  3.5323615659702997`*^9, 3.532361589398348*^9}, {3.5323644449564333`*^9, 
  3.53236450277089*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"wilDayRet", "=", 
   RowBox[{"FinancialData", "[", 
    RowBox[{"\"\<AMEX:IWM\>\"", ",", "\"\<FractionalChange\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "1999", "}"}], ",", 
       RowBox[{"{", "2011", "}"}], ",", "\"\<Day\>\""}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5323590290956783`*^9, 3.532359043203858*^9}, {
  3.532361578784808*^9, 3.53236159513735*^9}, {3.532364506298963*^9, 
  3.532364512970516*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"corDayData", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"spDayRet", "\[LeftDoubleBracket]", 
       RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
      RowBox[{"wilDayRet", "\[LeftDoubleBracket]", 
       RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.532458779776075*^9, 3.532458786099855*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Thread", "[", 
    RowBox[{"Tooltip", "[", 
     RowBox[{"corDayData", ",", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"DateString", "[", 
          RowBox[{
           RowBox[{"DateList", "[", "#", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
            "\"\<Day\>\"", ",", "\"\< \>\"", ",", "\"\<MonthName\>\"", ",", 
             "\"\< \>\"", ",", "\"\<Year\>\""}], "}"}]}], "]"}], "&"}], ",", 
        RowBox[{"spDayRet", "\[LeftDoubleBracket]", 
         RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}]}], 
     "]"}], "]"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\<S&P 500\\nDaily Return (%)\>\"", ",", 
      "\"\<Wilshire 2000\\nDaily Return (%)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.532365727412427*^9, 3.532365735496155*^9}, {
  3.532367703757266*^9, 3.53236771051935*^9}, {3.532458777678316*^9, 
  3.532458797592959*^9}, {3.5366660962188683`*^9, 3.5366661009325247`*^9}, {
  3.536668602444434*^9, 3.5366686032406*^9}, {3.536668734760048*^9, 
  3.536668735587463*^9}, {3.5366692819591303`*^9, 3.536669290596328*^9}, {
  3.536669879776869*^9, 3.536669898639902*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, 
     {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxEfHc8leH7/yORSqEoGXVSZspMVu5TyiqSSkb2zN57PPbem+IYiUJWQ8N9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       "]]}, {}}, {
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.032241912308965226`, 0.03665578709515449}}]},
       "\"30 May 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 May 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0013005729551127665`, 0.003875030273674085}}]},
       "\"31 May 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 May 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.019857806560608093`, 0.022436670687575377`}}]},
       "\"01 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.019636805378207, 0.052147239263803824`}}]},
       "\"02 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006518825392957117, -0.003588248486207757}}]},
       "\"05 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.00667061861640883, 0.00967814539725409}}]},
       "\"06 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009273994402677843, 0.0011145786892554632`}}]},
       "\"07 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006585743801652777, -0.0022266755733687527`}}]},
       "\"08 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003229183057735341, 0.017629993305065872`}}]},
       "\"09 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007515700607433451, -0.029824561403508754`}}]},
       "\"12 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.016210235131397077`, 0.012884267631103175`}}]},
       "\"13 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.000748584494773441, -0.004909618388752479}}]},
       "\"14 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0055693826757516884`, 0.0011213276519399518`}}]},
       "\"15 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009650172783401967, -0.005376344086021501}}]},
       "\"16 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.014708493233000608`, 0.02522522522522541}}]},
       "\"19 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006763122476446837, 0.006590509666080768}}]},
       "\"20 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0021545445306414557`, 0.00458315146224364}}]},
       "\"21 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0182201699647766, -0.03019769715402998}}]},
       "\"22 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007368232588246704, -0.006720430107526765}}]},
       "\"23 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009594305852318463, 0.012404149751916949`}}]},
       "\"26 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003270780795844197, -0.015816440187124026`}}]},
       "\"27 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00294371100617008, 0.025350837483023803`}}]},
       "\"28 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008544012317674987, -0.01567328918322286}}]},
       "\"29 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008465116923993987, 0.009643417806683097}}]},
       "\"30 June 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 June 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01027086484256845, 0.013993780541981193`}}]},
       "\"03 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015862106509519913`, -0.011391018619934301`}}]},
       "\"05 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007218768798877173, 0.011743851096831293`}}]},
       "\"06 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.01526083464339889, 0.0063512921594395255`}}]},
       "\"07 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0022178646291163284`, 0.006528835690968293}}]},
       "\"10 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003564603353166884, -0.0012972972972973285`}}]},
       "\"11 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008130300902166265, 0.020134228187919545`}}]},
       "\"12 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0019558985076224555`, 0.0031833616298813094`}}]},
       "\"13 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00945288266124722, 0.0008462026655384758}}]},
       "\"14 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0003377528179180356, 0.0033819488480235638`}}]},
       "\"17 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011089116776675123`, -0.017063408468506513`}}]},
       "\"18 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007886245263566627, -0.01757393913416183}}]},
       "\"19 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009183783637884746, 0.016579406631762605`}}]},
       "\"20 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010283704540743677`, -0.02746781115879826}}]},
       "\"21 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010741864220133901`, -0.014342453662841925`}}]},
       "\"24 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006952174774122577, 0.001790911126035466}}]},
       "\"25 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014954526033083004`, -0.0017877094972066354`}}]},
       "\"26 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0019278170226243452`, -0.027311394672039357`}}]},
       "\"27 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.020508823001890053`, -0.017721518987341867`}}]},
       "\"28 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007704822204536832, 0.025538894095595177`}}]},
       "\"31 July 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 July 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005080966991186875, -0.006397075622572523}}]},
       "\"01 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0004172171615326459, 0.0016095654173373664`}}]},
       "\"02 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009633697087648496, -0.0006887052341598698}}]},
       "\"03 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007139119898661672, 0.005053985756949153}}]},
       "\"04 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011203543573513386`, 0.018514285714285705`}}]},
       "\"07 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0023524321985777252`, -0.004937163375224318}}]},
       "\"08 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006696789857027374, -0.0069914298601714275`}}]},
       "\"09 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008568305417314459, -0.005905064728594089}}]},
       "\"10 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007936997089539322, 0.017591957962074467`}}]},
       "\"11 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.013398195456027828`, 0.01032779524023364}}]},
       "\"14 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004780230094665994, -0.014666666666666606`}}]},
       "\"15 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0030853593635268295`, 0.004961659900766913}}]},
       "\"16 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.010960570328073738`, 0.00920107719928187}}]},
       "\"17 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0029076179590525886`, -0.0015565932844118224`}}]},
       "\"18 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0052020486418362655`, 0.0037861915367483068`}}]},
       "\"21 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0009003121081974097, -0.0015531395606834808`}}]},
       "\"22 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005233190711086522, -0.0015555555555555323`}}]},
       "\"23 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001553815813063908, 0.014912085466280978`}}]},
       "\"24 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0012331682479065353`, 0.004166666666666652}}]},
       "\"25 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005071525772511354, 0.001747106355099337}}]},
       "\"28 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002806966560772395, 0.009374318726836695}}]},
       "\"29 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004801833306840475, 0.0012958963282938551`}}]},
       "\"30 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01004265967429574, 0.009922346850733454}}]},
       "\"31 August 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 August 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002036002319329544, 0.008116189662537465}}]},
       "\"01 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009002018714203919, -0.006991525423728939}}]},
       "\"05 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009840220824375523, -0.004267121826328046}}]},
       "\"06 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006875523538281136, 0.014998928647953713`}}]},
       "\"07 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0053310793272590695`, -0.017310534093308072`}}]},
       "\"08 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0035061893609903416`, 0.0010741138560688146`}}]},
       "\"11 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004881619059129982, -0.0030042918454935563`}}]},
       "\"12 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.001970323686394826, 0.004950495049504955}}]},
       "\"13 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002720703611666875, 0.005782822874277338}}]},
       "\"14 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010169697542660727`, -0.018526405451448014`}}]},
       "\"15 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014531214823203409`, -0.02364938164460839}}]},
       "\"18 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010654131850938997`, 0.016222222222222138`}}]},
       "\"19 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0058634153024180735`, -0.00787229389897226}}]},
       "\"20 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001577852191767537, -0.018734846815075867`}}]},
       "\"21 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00022773541285658894`, 0.01302785265049411}}]},
       "\"22 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006688663095698377, 0.0011086474501107446`}}]},
       "\"25 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.00821386628492804, -0.01417497231450715}}]},
       "\"26 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0004484273512658232, -0.004718040889687747}}]},
       "\"27 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02223515144717747, 0.02708803611738153}}]},
       "\"28 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014935300934656337`, -0.004615384615384577}}]},
       "\"29 September 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 September 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00019491684708072832`, -0.01633914771472733}}]},
       "\"02 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006802531627942643, -0.01459034792368119}}]},
       "\"03 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005510143992821348, 0.007061503416856629}}]},
       "\"04 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0013665011991745857`, -0.010178692603483364`}}]},
       "\"05 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.019000473445289212`, -0.024451553930530223`}}]},
       "\"06 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0049397085855825695`, -0.0021082220660574302`}}]},
       "\"09 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01070590500916524, -0.02417840375586855}}]},
       "\"10 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016171360182261285`, -0.003127255232138637}}]},
       "\"11 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.025509493694076624`, -0.030405405405405372`}}]},
       "\"12 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.033381461595151096`, 0.03882528621204595}}]},
       "\"13 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0003274704003142226, 0.007666506947771934}}]},
       "\"16 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01793222854316101, -0.024964336661911668`}}]},
       "\"17 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0058075364637731886`, -0.008290660814435413}}]},
       "\"18 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.034743281202267884`, 0.030981067125645412`}}]},
       "\"19 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005882945937383033, 0.01264011447650848}}]},
       "\"20 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0008232338055593758, 0.009891662741403628}}]},
       "\"23 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0016836464199230239`, -0.014458955223880743`}}]},
       "\"24 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.023767460822670228`, -0.02247988641741594}}]},
       "\"25 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0003370210271815832, 0.015734688937303343`}}]},
       "\"26 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011096127348948936`, 0.0004766444232602307}}]},
       "\"27 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013830296177097523`, 0.004525964745116795}}]},
       "\"30 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.021978179114295227`, 0.026084894474745157`}}]},
       "\"31 October 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 October 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005722680845109851, 0.0004622140050842827}}]},
       "\"01 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004995707912919922, 0.02402402402402415}}]},
       "\"02 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0011412008513498328`, -0.0011279043537107958`}}]},
       "\"03 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003855077136588836, -0.007904245709123736}}]},
       "\"06 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00022343404157276758`, 0.008422490325517673}}]},
       "\"07 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015776571895493308`, -0.017832957110609504`}}]},
       "\"08 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006485581289736642, -0.010572282233969221`}}]},
       "\"09 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.024397560243975658`, -0.025319396051103338`}}]},
       "\"10 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010776146063631975`, -0.010247855100095293`}}]},
       "\"13 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02345218536773097, 0.024078979051288085`}}]},
       "\"14 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004960410716222441, 0.0126969198213025}}]},
       "\"15 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012584453990113764`, -0.029022521476665952`}}]},
       "\"16 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003351987874548157, 0.006456241032998689}}]},
       "\"17 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.018351709414207718`, -0.0258968876217629}}]},
       "\"20 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0035229625657295927`, -0.005853658536585371}}]},
       "\"21 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01854751920436415, -0.020853778213935303`}}]},
       "\"22 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.014678302428990708`, 0.02781257830117778}}]},
       "\"24 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005366046341772401, 0.0029254022428082394`}}]},
       "\"27 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009548025530589976, -0.02989790957705407}}]},
       "\"28 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004370963033927477, -0.0027562014532698242`}}]},
       "\"29 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.020105370622908847`, -0.021356783919597833`}}]},
       "\"30 November 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 November 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00021293585307424756`, 0.02233632862644419}}]},
       "\"01 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007405548839366505, -0.010798593671521806`}}]},
       "\"04 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.038921635961568946`, 0.04848946433104828}}]},
       "\"05 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.018219594054658783`, -0.023244552058111156`}}]},
       "\"06 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005852929424474351, -0.0027268220128906506`}}]},
       "\"07 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.019604778385620136`, 0.013671389510315768`}}]},
       "\"08 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007526151734810638, 0.04561059342815099}}]},
       "\"11 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006535284741341796, -0.021810506566604215`}}]},
       "\"12 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0081608541548156, -0.017981299448573518`}}]},
       "\"13 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.014014808932418577`, -0.015869140625}}]},
       "\"14 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.021462716174595275`, -0.005457702803274511}}]},
       "\"15 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008070723621537157, 0.014966325767024058`}}]},
       "\"18 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012957950920060024`, -0.017449004669451984`}}]},
       "\"19 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.03129595588235279, -0.031515757878939454`}}]},
       "\"20 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008001644606796532, 0.00774793388429762}}]},
       "\"21 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.024386991512793665`, 0.04151717068170169}}]},
       "\"22 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0070753091619126796`, 0.005659448818897461}}]},
       "\"26 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010439556261832905`, 0.026669929043308116`}}]},
       "\"27 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003988200945128417, 0.03193517635843657}}]},
       "\"28 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0104480520453899, -0.028406466512702067`}}]},
       "\"29 December 2000\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 December 2000", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.028031932620353306`, -0.03494176372712143}}]},
       "\"02 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.05009857629337544, 0.04137931034482745}}]},
       "\"03 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010552405829796108`, -0.012771996215704795`}}]},
       "\"04 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.026242368788156112`, -0.030905606133205588`}}]},
       "\"05 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0019178187699773197`, 0.0032138442521632005`}}]},
       "\"08 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003812140200330383, -0.0014785608674222628`}}]},
       "\"09 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009586408364083532, 0.032082922013820125`}}]},
       "\"10 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010317756440031411`, 0.013629842180774787`}}]},
       "\"11 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006232947950739365, 0.0028308563340408988`}}]},
       "\"12 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00614311175154536, 0.019995295224653153`}}]},
       "\"16 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0021256548449100077`, -0.0006918819188191927}}]},
       "\"17 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013915319638653001`, 0.003923378721440107}}]},
       "\"18 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004028279561117842, -0.017701149425287444`}}]},
       "\"19 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0002681484350559593, 0.007020828457758199}}]},
       "\"22 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.013031498994712898`, 0.02486637229839661}}]},
       "\"23 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0028668038812111885`, -0.0036281179138322184`}}]},
       "\"24 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004976911236531545, -0.0038689121529357218`}}]},
       "\"25 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0018858056294244196`, 0.}}]},
       "\"26 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006804679139451597, 0.020333561800319755`}}]},
       "\"29 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007007924232316887, 0.006493506493506551}}]},
       "\"30 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.005619736047112633, -0.013793103448276}}]},
       "\"31 January 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 January 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005461160606437643, 0.007444168734491274}}]},
       "\"01 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01747398923893495, -0.022391401701746583`}}]},
       "\"02 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0035865932551297774`, 0.002061383417315543}}]},
       "\"05 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001513685936011644, 0.015771428571428547`}}]},
       "\"06 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008408146362385849, 0.0024752475247524774`}}]},
       "\"07 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006234665035909082, -0.01503928170594826}}]},
       "\"08 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013335534659632442`, -0.012762078395624488`}}]},
       "\"09 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.011827253643250435`, 0.02239150507848553}}]},
       "\"12 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00865211867910487, -0.009482953262587523}}]},
       "\"13 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002183803457688649, 0.010485525416001895`}}]},
       "\"14 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008123594139461288, 0.004962779156327368}}]},
       "\"15 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01890533012716622, -0.02154882154882143}}]},
       "\"16 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.017356495816462036`, -0.011699931176875511`}}]},
       "\"20 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.018507514035060346`, -0.017409470752089096`}}]},
       "\"21 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001951771332064034, -0.013938105362626851`}}]},
       "\"22 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005555466866748571, 0.002156205079060669}}]},
       "\"23 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01748992663702209, 0.021993784365288205`}}]},
       "\"26 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007659843016605605, -0.018011695906432923`}}]},
       "\"27 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014309108542537752`, -0.014530728918532687`}}]},
       "\"28 February 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 February 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0010403729212704604`, 0.006768189509306133}}]},
       "\"01 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005679849826381922, 0.002641056422568955}}]},
       "\"02 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005858140627785335, -0.0035919540229885083`}}]},
       "\"05 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.009980586591053608, 0.01465993751502026}}]},
       "\"06 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00645238475035903, 0.005210800568451024}}]},
       "\"07 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0022585169864250965`, -0.008246936852026154}}]},
       "\"08 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.024763983111153243`, -0.01758137324780229}}]},
       "\"09 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.04318074946084871, -0.028536880290205513`}}]},
       "\"12 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014828497830802645`, 0.010455563853622118`}}]},
       "\"13 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.025842058681094904`, -0.023897511702389962`}}]},
       "\"14 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00587121049789574, -0.0037859666834931804`}}]},
       "\"15 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.019624049899451212`, -0.01849505953889019}}]},
       "\"16 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.017626659018017632`, 0.026329375322663662`}}]},
       "\"19 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.024077348160675194`, -0.02339034205231383}}]},
       "\"20 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01792371917172786, -0.015194437290754537`}}]},
       "\"21 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004063664070437012, -0.009937238493723854}}]},
       "\"22 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.019909089282199144`, 0.02614896988906512}}]},
       "\"23 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.011282384215190122`, 0.01364221364221363}}]},
       "\"26 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.025574959442694833`, 0.008125952260030544}}]},
       "\"27 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.024429650557872495`, -0.02695214105793453}}]},
       "\"28 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004630231771713955, 0.0018120631633444795`}}]},
       "\"29 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010784441831090064`, 0.019379844961240345`}}]},
       "\"30 March 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 March 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01246197202519983, -0.023574144486691928`}}]},
       "\"02 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.03439308123958196, -0.03374870197300117}}]},
       "\"03 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0029011441895775425`, 0.0029554003224072645`}}]},
       "\"04 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.04368003625651484, 0.04848647200642908}}]},
       "\"05 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.019983672618633985`, -0.028104241185488044`}}]},
       "\"06 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008117472949141558, 0.02208201892744488}}]},
       "\"09 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.027065990383178695`, 0.023662551440329027`}}]},
       "\"10 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002131155959533726, -0.006532663316582865}}]},
       "\"11 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.015104340889792178`, 0.012139605462822667`}}]},
       "\"12 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0032277144064215557`, -0.017991004497751262`}}]},
       "\"16 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010282449477824418`, 0.016030534351145098`}}]},
       "\"17 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03889042716540403, 0.029301277235161738`}}]},
       "\"18 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.012542805453253258`, 0.01119221411192206}}]},
       "\"19 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00854278170839684, -0.011790182868142485`}}]},
       "\"20 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014980128401100634`, -0.018018018018018056`}}]},
       "\"23 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01216145578097938, 0.0076865856682371}}]},
       "\"24 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.015940866660603348`, 0.021653543307086576`}}]},
       "\"25 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004695829094608195, 0.014210019267822505`}}]},
       "\"26 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.015009882383436368`, 0.013061030634053727`}}]},
       "\"27 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002865009377119754, 0.001172058134083498}}]},
       "\"30 April 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 April 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01358987082419616, 0.012175134628892526`}}]},
       "\"01 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0007817188338965497, -0.0025445292620864812`}}]},
       "\"02 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014872616239161252`, -0.012291280148422845`}}]},
       "\"03 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014440404299283838`, 0.014087814040854463`}}]},
       "\"04 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0024474779134855407`, -0.0060199120166705145`}}]},
       "\"07 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001828240377994561, 0.005124621476822799}}]},
       "\"08 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004487789406914078, -0.006257242178447142}}]},
       "\"09 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00028672921611405666`, 0.0011660447761192572`}}]},
       "\"10 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007576602558995504, -0.006056370836244995}}]},
       "\"11 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002609037706615691, -0.00023435669088367472`}}]},
       "\"14 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0004163597348110226, 0.009845288326300938}}]},
       "\"15 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.028452746830579967`, 0.019266480965645316`}}]},
       "\"16 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002723756605109706, 0.010248235026189878`}}]},
       "\"17 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0026930748395408433`, 0.0038322813345357254`}}]},
       "\"18 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01615375089012039, 0.017291713451605517`}}]},
       "\"21 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0026279106967390664`, 0.004856512141280467}}]},
       "\"22 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015526432357299003`, -0.023066783831283133`}}]},
       "\"23 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003196152205112268, 0.010344052170002227`}}]},
       "\"24 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011815925207049327`, -0.007344758513242788}}]},
       "\"25 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007794098083559686, -0.01278026905829599}}]},
       "\"29 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015655438391709464`, -0.013172836702248336`}}]},
       "\"30 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006201525543234387, 0.004142692750287669}}]},
       "\"31 May 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 May 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00386201844213363, 0.011918404767361723`}}]},
       "\"01 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005108394742477929, 0.012910532276330766`}}]},
       "\"04 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012990190275508962`, 0.014087656529517156`}}]},
       "\"05 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010548704005235332`, -0.006394707828004442}}]},
       "\"06 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00545656401817296, 0.00421660008877045}}]},
       "\"07 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009397318631750529, -0.00574585635359115}}]},
       "\"08 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008355995446496234, -0.013336296954878923`}}]},
       "\"11 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0011639123398621276`, 0.002478035593602046}}]},
       "\"12 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011346896524266459`, -0.001348314606741674}}]},
       "\"13 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01750161082474233, -0.02497749774977498}}]},
       "\"14 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004516874748948685, 0.0062312485575812815`}}]},
       "\"15 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004883230672946937, -0.007568807339449535}}]},
       "\"18 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003434208021978913, -0.003235498035590534}}]},
       "\"19 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0087087037556286, 0.011824715974959377`}}]},
       "\"20 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01136419379629472, 0.001374885426214556}}]},
       "\"21 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009449977365323714, -0.01807780320366148}}]},
       "\"22 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005508630187293417, -0.006991377301328261}}]},
       "\"25 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0015099294272115094`, 0.015489321755456587`}}]},
       "\"26 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0046763535947927926`, 0.009475387104229238}}]},
       "\"27 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012493084627643425`, 0.012820512820512775`}}]},
       "\"28 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0014842603164247903`, 0.01695298372513565}}]},
       "\"29 June 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 June 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010078570378477147`, -0.02267170482329417}}]},
       "\"02 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00183550035577984, -0.0059131225835795664`}}]},
       "\"03 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012321276681923177`, -0.013269274765499772`}}]},
       "\"05 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.023498244808241253`, -0.01831671690238812}}]},
       "\"06 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006878942373109265, 0.009447331128956016}}]},
       "\"09 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014397971270791898`, -0.018717828731867114`}}]},
       "\"10 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0011341323041504925`, 0.}}]},
       "\"11 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.023691301326916214`, 0.024558893657606218`}}]},
       "\"12 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006240998559769562, 0.004887130556201935}}]},
       "\"13 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010882798104764446`, -0.016905974988420502`}}]},
       "\"16 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009971308578319293, 0.019787985865724167`}}]},
       "\"17 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00554164882579633, -0.018942018942018857`}}]},
       "\"18 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006052777570774381, 0.008241111372733645}}]},
       "\"19 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.003432042270909097, 0.}}]},
       "\"20 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01636866663913783, -0.007239607659972003}}]},
       "\"23 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016271630437520335`, -0.01646671371441999}}]},
       "\"24 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.016079887338368737`, 0.005740253527864114}}]},
       "\"25 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.010449478786046074`, 0.01474435196195012}}]},
       "\"26 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0024024673089870774`, -0.0016404968361847239`}}]},
       "\"27 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010781045263803524`, -0.0014084507042254613`}}]},
       "\"30 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005570683757845307, -0.0014104372355430161`}}]},
       "\"31 July 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 July 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00388035302956502, 0.015301318267420205`}}]},
       "\"01 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00396404398279504, -0.0030141432877348606`}}]},
       "\"02 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005242678681138813, -0.0025581395348837077`}}]},
       "\"03 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011421748260386111`, -0.013989274889251613`}}]},
       "\"06 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0032653605224577387`, 0.0011823126034524734`}}]},
       "\"07 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0173281301893059, -0.02243741143127076}}]},
       "\"08 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00008449299975488156, 0.010147378593863277`}}]},
       "\"09 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0056868593833179215`, -0.001195886151638459}}]},
       "\"10 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0009494521744974893, 0.008620689655172376}}]},
       "\"13 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003827783327317369, 0.0030864197530864335`}}]},
       "\"14 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007339495925779316, -0.0011834319526626835`}}]},
       "\"15 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0030899305614506822`, 0.00639810426540266}}]},
       "\"16 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016662999509165055`, -0.015540381445726337`}}]},
       "\"17 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008124134013786977, 0.011002152595072978`}}]},
       "\"20 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012079459796313863`, -0.017269931393423255`}}]},
       "\"21 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006956085927103617, 0.013480982185845036`}}]},
       "\"22 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002763213222232719, -0.013301662707838502`}}]},
       "\"23 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.019654243647222014`, 0.021425132402503655`}}]},
       "\"24 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004827289375743726, -0.0037709168041479835`}}]},
       "\"27 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015010049100669054`, -0.010882422521883095`}}]},
       "\"28 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011149279816790258`, -0.00430519014589803}}]},
       "\"29 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.017003900536323724`, -0.012490992073024287`}}]},
       "\"30 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004030008060016188, 0.00827049379712963}}]},
       "\"31 August 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 August 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0005645830025228227, -0.009408926417370345}}]},
       "\"04 September 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 September 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001059191131039583, -0.007062834875791513}}]},
       "\"05 September 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 September 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.022390301659391598`, -0.023301447142506815`}}]},
       "\"06 September 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 September 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01863702096890829, -0.018583626318433022`}}]},
       "\"07 September 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 September 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006225938956326393, -0.007676560900716334}}]},
       "\"10 September 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 September 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.049215589360572576`, -0.04951005673027342}}]},
       "\"17 September 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 September 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00580494238378082, -0.016006511123168643`}}]},
       "\"18 September 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 September 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01611247748707323, -0.02426247587537922}}]},
       "\"19 September 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 September 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.03105993504576332, -0.03814636903079971}}]},
       "\"20 September 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 September 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.019034269811282423`, -0.018801410105757976`}}]},
       "\"21 September 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 September 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03898322634085738, 0.031137724550898138`}}]},
       "\"24 September 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 September 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008789675619113924, 0.012195121951219523`}}]},
       "\"25 September 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 September 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005166605747478403, -0.014916810097532873`}}]},
       "\"26 September 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 September 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011489116619002315`, 0.016016307513104122`}}]},
       "\"27 September 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 September 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.021922031003033693`, 0.014903983949555721`}}]},
       "\"28 September 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 September 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002296001690779481, -0.005083309799491675}}]},
       "\"01 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012305618410283437`, 0.010786261708771061`}}]},
       "\"02 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.019927139908496816`, 0.022746419545071728`}}]},
       "\"03 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0024713694184353985`, 0.010159253157605574`}}]},
       "\"04 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0016360797659003001`, -0.005164446860559835}}]},
       "\"05 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.008344378278482, -0.00901639344262295}}]},
       "\"08 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005355596551334774, -0.008271298593879428}}]},
       "\"09 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.022938254080908438`, 0.03475118154017243}}]},
       "\"10 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.015208281297699466`, 0.016120365394948877`}}]},
       "\"11 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0052668507330764225`, -0.0031729243786355887`}}]},
       "\"12 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0015297943480053755`, 0.003713527851458842}}]},
       "\"15 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006935907080863668, 0.013477801268498846`}}]},
       "\"16 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.018632578311496673`, -0.028161668839635}}]},
       "\"17 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007873065389150335, -0.006439495572846843}}]},
       "\"18 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00455732212874671, 0.012422360248447228`}}]},
       "\"19 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.015296046502962346`, 0.008802347292611312}}]},
       "\"22 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004697678686118145, -0.0063458487572713995`}}]},
       "\"23 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0003871752797803829, 0.006386375731772365}}]},
       "\"24 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013720973092517408`, 0.022210470650449343`}}]},
       "\"25 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004108754738248566, 0.}}]},
       "\"26 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.023818361231565777`, -0.019917227108121938`}}]},
       "\"29 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.017165909301678606`, -0.02111375032990237}}]},
       "\"30 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-9.435831627047087*^-6, 0.016716095982744594`}}]},
       "\"31 October 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 October 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.022948159051878525`, 0.017501988862370643`}}]},
       "\"01 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002859514804907315, -0.006776127182694824}}]},
       "\"02 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014385577630610769`, 0.014431907635791053`}}]},
       "\"05 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014526132530557456`, 0.014226590791516003`}}]},
       "\"06 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002734926621739908, -0.0066309614894158875`}}]},
       "\"07 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002455637210969863, -0.0023106546854942955`}}]},
       "\"08 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0015824199402794115`, -0.0033453422542459865`}}]},
       "\"09 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0017673679606536874`, 0.0038729666924866013`}}]},
       "\"12 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.018563393631575664`, 0.018261316872427935`}}]},
       "\"13 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0018611347654706734`, 0.01010356150543057}}]},
       "\"14 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0009025508013422723, -0.0037509377344335793`}}]},
       "\"15 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0031429471914833362`, 0.0010040160642570406`}}]},
       "\"16 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01089887147060109, 0.011033099297893534`}}]},
       "\"19 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007297621322954306, -0.005704365079365004}}]},
       "\"20 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004927099924737166, -0.003492142678972354}}]},
       "\"21 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01170593563934097, 0.014768460575719677`}}]},
       "\"23 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006154702088078334, 0.0049333991119882015`}}]},
       "\"26 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00684280555027561, -0.0031909671084928704`}}]},
       "\"27 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.018251413658112225`, -0.017483378478207356`}}]},
       "\"28 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010349838726828153`, 0.029573934837092697`}}]},
       "\"29 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0006577793369583196, -0.01192794547224918}}]},
       "\"30 November 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 November 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008381236561499028, -0.006651884700665356}}]},
       "\"03 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013187007699796194`, 0.023065476190476053`}}]},
       "\"04 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.022318308874912596`, 0.022060606060605892`}}]},
       "\"05 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0027769470671167307`, 0.014231499051233332`}}]},
       "\"06 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007531488304344136, -0.007483629560336658}}]},
       "\"07 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01586794554134896, -0.017436380772855586`}}]},
       "\"10 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002780872509715482, 0.0057553956834532904`}}]},
       "\"11 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0002727048805377663, 0.0016690510252741486`}}]},
       "\"12 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015557529439700124`, -0.017852892168531365`}}]},
       "\"13 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0033143347210060625`, 0.011391177896267424`}}]},
       "\"14 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010034814663116842`, 0.019170860292355707`}}]},
       "\"17 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00754610529285249, 0.008934869503879561}}]},
       "\"18 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005809680467574241, -0.00792356094150537}}]},
       "\"19 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00837711820174658, -0.015503875968992387`}}]},
       "\"20 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004351144368514026, 0.02004294917680749}}]},
       "\"21 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00020962712575012254`, 0.004678362573099504}}]},
       "\"24 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0041235312104135335`, 0.008847497089639056}}]},
       "\"26 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0067515247483407315`, 0.004154165705054114}}]},
       "\"27 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003361765748014278, 0.0009193288899103091}}]},
       "\"28 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011145372172744805`, -0.01676234213547645}}]},
       "\"31 December 2001\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 December 2001", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005740018117204482, 0.009107893507706688}}]},
       "\"02 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009180112066651036, 0.013885674612358123`}}]},
       "\"03 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006213152316630444, 0.008902077151335286}}]},
       "\"04 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006498878474383907, -0.01628959276018105}}]},
       "\"07 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0035883216441038313`, 0.011959521619135272`}}]},
       "\"08 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004798786949367195, -0.010227272727272751`}}]},
       "\"09 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0012206312654741147`, 0.00619977037887498}}]},
       "\"10 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009467813756430798, -0.012323140118667197`}}]},
       "\"11 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006276187150837886, -0.014787430683918634`}}]},
       "\"14 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006834093165028365, 0.0068011257035647255`}}]},
       "\"15 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016245125153770412`, -0.020265548567435232`}}]},
       "\"16 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010030419397465407`, 0.004755111745125884}}]},
       "\"17 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009922028659736126, -0.012541410317084778`}}]},
       "\"18 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007334291136770754, -0.006470165348669954}}]},
       "\"22 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007924524930537746, 0.013989387361311945`}}]},
       "\"23 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003518942012799453, 0.007849666983825054}}]},
       "\"24 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0009981009583535094, -0.0007080481472738764}}]},
       "\"25 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0001941267824367987, 0.006613131790269122}}]},
       "\"28 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.028612783082978654`, -0.017597372125762623`}}]},
       "\"29 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01174771042302658, 0.01241939336040132}}]},
       "\"30 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.014933951166069548`, 0.00849256900212314}}]},
       "\"31 January 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 January 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007078393204742572, -0.0056140350877194045`}}]},
       "\"01 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.024737123507396208`, -0.023523876734885873`}}]},
       "\"04 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004038595080589236, -0.0038544928932786604`}}]},
       "\"05 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00597236747949581, -0.011366384522369932`}}]},
       "\"06 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0030825742263568268`, -0.012964774951076286`}}]},
       "\"07 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01485877223029708, 0.02651796778190829}}]},
       "\"08 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014340187188703002`, 0.004345726702076114}}]},
       "\"11 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0039930212061802806`, 0.0021634615384613642`}}]},
       "\"12 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.009941309255078856, 0.009354761333653094}}]},
       "\"13 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001814914484447927, -0.01259505703422048}}]},
       "\"14 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011016766981943205`, -0.0014440433212995485`}}]},
       "\"15 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.018873734354906024`, -0.0195227765726681}}]},
       "\"19 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01351376299222773, 0.016961651917404064`}}]},
       "\"20 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015510300734075333`, -0.021271452743533925`}}]},
       "\"21 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008224247189971612, 0.018029142998271075`}}]},
       "\"22 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01797511561330123, 0.006307617661329257}}]},
       "\"25 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00004506818816873981, 0.004580520732883286}}]},
       "\"26 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0004597162378985331, 0.00455963522918168}}]},
       "\"27 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0028471289947652467`, -0.010511227902532227`}}]},
       "\"28 February 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 February 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.022634246835271377`, 0.02462578464509879}}]},
       "\"01 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.019491420594108355`, 0.0157869934024506}}]},
       "\"04 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006673368924634104, 0.0020876826722338038`}}]},
       "\"05 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01450957125656549, 0.01226851851851829}}]},
       "\"06 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004497880062265147, 0.0009147038646240002}}]},
       "\"07 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005848609983240216, 0.010281014393419996`}}]},
       "\"08 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0033925672716028643`, 0.}}]},
       "\"11 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0022940098950575694`, -0.0015829941203074904`}}]},
       "\"12 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009857753221572119, -0.008380520951302262}}]},
       "\"13 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0009098077273003158, 0.004568296025582397}}]},
       "\"14 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011378616526746876`, 0.004092769440654953}}]},
       "\"15 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0005230843109007566, 0.005661231884058093}}]},
       "\"18 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004066749603191644, 0.006304886286872424}}]},
       "\"19 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01575677823445476, -0.0156634593868874}}]},
       "\"20 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0015106133611146877`, 0.01682200500113651}}]},
       "\"21 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004238941044911848, -0.007377598926894713}}]},
       "\"22 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01465134499869436, -0.012162162162162038`}}]},
       "\"25 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00584872821083704, 0.011399908800729497`}}]},
       "\"26 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005349190594559294, 0.009242560865644789}}]},
       "\"27 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002455049013612154, -0.005137368773732498}}]},
       "\"28 March 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 March 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0007408117553753257, 0.0008980691513247319}}]},
       "\"01 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008530012036213286, -0.006280843427545979}}]},
       "\"02 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009993314331960934, -0.00722347629796849}}]},
       "\"03 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.000835258574728881, 0.00386539336061853}}]},
       "\"04 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0032050712928599623`, -0.0013590033975082738`}}]},
       "\"05 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0022801564044783174`, 0.012474484009979525`}}]},
       "\"08 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00665606199290858, -0.0035842293906810374`}}]},
       "\"09 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011334764716407264`, 0.019334532374100988`}}]},
       "\"10 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02368926198837651, -0.016100573445081645`}}]},
       "\"11 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006632297112413754, 0.02219233355749828}}]},
       "\"12 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007614692937057299, -0.007236842105263097}}]},
       "\"15 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02341843907305785, 0.024961343052794405`}}]},
       "\"16 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0020383384882618483`, -0.008405172413793127}}]},
       "\"17 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0014208708162013473`, -0.004129537057161459}}]},
       "\"18 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.000622515496189413, -0.0008729812309034024}}]},
       "\"19 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015411004559311103`, -0.013106159895150626`}}]},
       "\"22 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006201312475740739, 0.0035413899955734074`}}]},
       "\"23 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007102892021508489, -0.008601676224084698}}]},
       "\"24 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0015185612089942957`, 0.0026696329254727313`}}]},
       "\"25 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013889397881775345`, -0.019081428888395813`}}]},
       "\"26 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010099226995688881`, 0.0029405111965619124`}}]},
       "\"29 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.010765404289267533`, 0.0164636896707262}}]},
       "\"30 April 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 April 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008858596738847924, 0.00687818948302632}}]},
       "\"01 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001748798851315403, 0.003525782282943979}}]},
       "\"02 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010262226156229182`, -0.004391743522178193}}]},
       "\"03 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01933987311701746, -0.01918835465372748}}]},
       "\"06 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003020889737524679, -0.007195862379131945}}]},
       "\"07 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03750393048051892, 0.023782559456398733`}}]},
       "\"08 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014547458327593299`, -0.01814159292035389}}]},
       "\"09 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016793878901408266`, -0.01622352410995964}}]},
       "\"10 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.018549938861979642`, 0.012826385707741528`}}]},
       "\"13 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02114353782013101, 0.030303030303030498`}}]},
       "\"14 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005659448818897683, -0.0010974539069360523`}}]},
       "\"15 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006562365384439328, -0.011645792133597066`}}]},
       "\"16 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007612248800342281, 0.0028901734104047616`}}]},
       "\"17 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01329308958150699, -0.012635779206384368`}}]},
       "\"20 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010990218705352217`, -0.015042658284687871`}}]},
       "\"21 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005685816942623045, -0.006154547526783571}}]},
       "\"22 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010183974512439908`, 0.019954128440366814`}}]},
       "\"23 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.012086629963175, -0.015740948954351075`}}]},
       "\"24 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008553080769869492, -0.0025131368517250507`}}]},
       "\"28 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006411986412916959, -0.012826385707741639`}}]},
       "\"29 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002809883296180482, 0.0034802784222738303`}}]},
       "\"30 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0023293821501699785`, -0.0073988439306359455`}}]},
       "\"31 May 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 May 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02479524710909531, -0.023293733985557896`}}]},
       "\"03 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{9.60910174119256*^-6, 0.00023849272597176174`}}]},
       "\"04 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008849897664049866, 0.003576537911301969}}]},
       "\"05 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.019763787027335944`, -0.019482062247564658`}}]},
       "\"06 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0015741145605597806`, 0.008965350133268712}}]},
       "\"07 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0031239963796676484`, -0.0009606147934677622}}]},
       "\"10 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01662882977278457, -0.01610576923076934}}]},
       "\"11 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00657063930544588, 0.003420473979965921}}]},
       "\"12 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01048752278830889, -0.014122230338446506`}}]},
       "\"13 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002268314909465441, 0.008150160533465067}}]},
       "\"14 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02869141342440451, 0.02327290543851057}}]},
       "\"17 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0009361398226159778, 0.0026334689968876557`}}]},
       "\"18 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01653585822550485, -0.02005730659025795}}]},
       "\"19 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0134315042304336, -0.002192982456140191}}]},
       "\"20 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.017042800783074408`, -0.00219780219780219}}]},
       "\"21 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00361930565946178, -0.003181595692609007}}]},
       "\"24 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01670158755741802, -0.01399459857598817}}]},
       "\"25 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002673796791443972, -0.0004980079681273786}}]},
       "\"26 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.017575215966636915`, 0.019182859990034773`}}]},
       "\"27 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0008277477186463544, -0.011488633585920227`}}]},
       "\"28 June 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 June 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02138772706148595, -0.020524233432245298`}}]},
       "\"01 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02122541681721979, -0.030042918454935563`}}]},
       "\"02 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006223037897246098, -0.01197293076522643}}]},
       "\"03 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03672994475833069, 0.033192834562697504`}}]},
       "\"05 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012183654691970913`, -0.02065272819989805}}]},
       "\"08 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.024719032119388307`, -0.003905233012236331}}]},
       "\"09 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.033961986923165766`, -0.027443805541034982`}}]},
       "\"10 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007496170434669214, -0.007793603869927335}}]},
       "\"11 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006448343164001447, -0.008667388949079036}}]},
       "\"12 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003755195953939139, -0.006284153005464588}}]},
       "\"15 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.018509036636780496`, -0.006598845202089421}}]},
       "\"16 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005660754323262296, 0.00941046221976194}}]},
       "\"17 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02701867467219987, -0.034823142308746835`}}]},
       "\"18 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.03835246608285303, -0.02102272727272725}}]},
       "\"19 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.03291064582718961, -0.020023215322112597`}}]},
       "\"22 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.027017137281210024`, -0.05211726384364834}}]},
       "\"23 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.05732731603359653, 0.059044048734770316`}}]},
       "\"24 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005631765528852473, -0.007669616519174083}}]},
       "\"25 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.016883674345399946`, 0.015755053507728878`}}]},
       "\"26 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.05407813892406543, 0.03863037752414411}}]},
       "\"29 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004249354810002437, 0.0028176951253875426`}}]},
       "\"30 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009791975896674687, -0.015453779151447189`}}]},
       "\"31 July 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 July 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02957372589456131, -0.014554794520547865`}}]},
       "\"01 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.023082314109375335`, -0.031566753547639825`}}]},
       "\"02 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.03429602888086647, -0.026614832535885147`}}]},
       "\"05 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.029918523843757594`, 0.04362519201228876}}]},
       "\"06 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.020010005002501163`, 0.003826906093612026}}]},
       "\"07 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03272237873102424, 0.016129032258064502`}}]},
       "\"08 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0035120270359816352`, -0.008658008658008587}}]},
       "\"09 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00532664201443922, 0.0026200873362445254`}}]},
       "\"12 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02167514936932935, -0.028455284552845517`}}]},
       "\"13 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.04004704764705225, 0.0355648535564852}}]},
       "\"14 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011559122246145304`, 0.0011544011544011301`}}]},
       "\"15 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0015909701693094247`, 0.01527817814932253}}]},
       "\"16 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.023611873768532687`, 0.013912549687677522`}}]},
       "\"19 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013958136110234665`, -0.005040604872584731}}]},
       "\"20 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012726283562506158`, 0.020546017450042253`}}]},
       "\"21 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.014051571585067979`, 0.00634307777164933}}]},
       "\"22 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.022686195076347837`, -0.026308577692518598`}}]},
       "\"23 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007535658865293504, 0.01829439909935271}}]},
       "\"26 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013850941505353709`, -0.019071310116086204`}}]},
       "\"27 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.018131832866220332`, -0.019442096365173356`}}]},
       "\"28 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0000762635231568165, 0.007183908045977017}}]},
       "\"29 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0018849422532140059`, -0.0065620542082738265`}}]},
       "\"30 August 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 August 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.041536127151855284`, -0.029580700746697275`}}]},
       "\"03 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.017516685269128196`, 0.02130807931340639}}]},
       "\"04 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015950302216252488`, -0.020283975659229014`}}]},
       "\"05 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.016800318489450072`, 0.0331262939958592}}]},
       "\"06 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010112761768390932`, -0.003149155453764707}}]},
       "\"09 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007331443253300263, 0.006318207926478969}}]},
       "\"10 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00014292310736829794`, -0.003139269406392642}}]},
       "\"11 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.024784210236956428`, -0.01660463784712285}}]},
       "\"12 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0032697793462694857`, 0.01251819505094609}}]},
       "\"13 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0014497476989470126`, -0.011788384128809781`}}]},
       "\"16 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0197284255414657, -0.013674716322374159`}}]},
       "\"17 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004647861525780672, -0.0026548672566371057`}}]},
       "\"18 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0300646378211763, -0.03637976929902398}}]},
       "\"19 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0024545842622016867`, 0.0042971147943524635`}}]},
       "\"20 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013827937401672541`, -0.024755501222493814`}}]},
       "\"23 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01728439486625899, -0.007521153243497336}}]},
       "\"24 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.024862991126463285`, 0.030312598673823965`}}]},
       "\"25 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.018209751566110155`, 0.013178057002758203`}}]},
       "\"26 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.03225919644423647, -0.024500907441016406`}}]},
       "\"27 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014612567533268117`, -0.0071317829457363535`}}]},
       "\"30 September 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 September 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.040023059562358965`, 0.03216739537788871}}]},
       "\"01 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02358740904105394, -0.024205748865355425`}}]},
       "\"02 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010822432389993919`, -0.010852713178294615`}}]},
       "\"03 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02243116185359295, -0.027586206896551668`}}]},
       "\"04 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01911114442029538, -0.026756931012250074`}}]},
       "\"07 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.016898431132844394`, 0.007287181185823055}}]},
       "\"08 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.027286957610669238`, -0.04176257809930939}}]},
       "\"09 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03496575518821765, 0.029169526424159153`}}]},
       "\"10 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03905861279729339, 0.025341780593531205`}}]},
       "\"11 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007326533544031122, 0.006504065040650486}}]},
       "\"14 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.04733552006084807, 0.04038772213247177}}]},
       "\"15 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.024112927933550576`, -0.024844720496894568`}}]},
       "\"16 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0223018069347225, 0.02993630573248418}}]},
       "\"17 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005903093721564945, 0.0021645021645020357`}}]},
       "\"18 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.017333981614446214`, 0.012958963282937441`}}]},
       "\"21 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010625527942026425`, -0.01279317697228155}}]},
       "\"22 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00671789341242035, 0.015735883986424115`}}]},
       "\"23 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015220836030084506`, -0.00941676792223578}}]},
       "\"24 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.017167138810198157`, 0.021772462434836104`}}]},
       "\"25 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008266027961900457, -0.01140456182472993}}]},
       "\"28 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009076306123136813, -0.002732240437158362}}]},
       "\"29 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009703565153318605, 0.017047184170471574`}}]},
       "\"30 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005557364349788374, -0.0017958695001494274`}}]},
       "\"31 October 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 October 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01716040462427748, 0.023388305847076518`}}]},
       "\"01 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008202361925057744, 0.00849692352768816}}]},
       "\"04 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0077503165079539915`, 0.0017431725740846282`}}]},
       "\"05 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009143643692852255, 0.017111368909512814`}}]},
       "\"06 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.022852255997228732`, -0.02366695181066436}}]},
       "\"07 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008763086467623027, -0.013726635514018648`}}]},
       "\"08 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.02073227976842429, -0.02428190701806332}}]},
       "\"11 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007715221584359444, 0.01608497723823965}}]},
       "\"12 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0004756781244691366, 0.005376344086021501}}]},
       "\"13 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02463372349948445, 0.021687462863933638`}}]},
       "\"14 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006148606057925221, -0.0005815644082582949}}]},
       "\"15 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010408537858720868`, -0.007564736688972951}}]},
       "\"18 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00402061397663156, -0.0035180299032541162`}}]},
       "\"19 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.019414769052345182`, 0.026478375992939007`}}]},
       "\"20 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.021451621725099956`, 0.019489825164803687`}}]},
       "\"21 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003437714187800034, 0.007028394714647224}}]},
       "\"22 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0024931492128312804`, 0.006420993858179624}}]},
       "\"25 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.020967551748903857`, -0.01109570041608876}}]},
       "\"26 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02798611643363169, 0.027208976157082843`}}]},
       "\"27 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0027266820752607224`, -0.012288367012561308`}}]},
       "\"29 November 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 November 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0019010797705887317`, 0.007741222007188409}}]},
       "\"02 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014745380030603661`, -0.017558299039780456`}}]},
       "\"03 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003442845506380632, -0.010053057805082366`}}]},
       "\"04 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012020750234312039`, -0.004513399153737718}}]},
       "\"05 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006265512106337301, 0.0039671294984415795`}}]},
       "\"06 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02217642480514781, -0.026531188258537952`}}]},
       "\"09 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013957399103138979`, 0.019425920556682907`}}]},
       "\"10 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0005638786002541973, 0.0011376564277589818`}}]},
       "\"11 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0037349717114568692`, 0.0042613636363635354`}}]},
       "\"12 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013420883338139844`, -0.01980198019801993}}]},
       "\"13 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.023519359625848724`, 0.017893217893218072`}}]},
       "\"16 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008139279437609725, -0.010490501842926103`}}]},
       "\"17 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013145217555011635`, -0.016045845272206094`}}]},
       "\"18 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007709399407487161, -0.002329644729178959}}]},
       "\"19 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013016680802940161`, 0.011091652072387603`}}]},
       "\"20 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0018085201393229777`, 0.006928406466512715}}]},
       "\"23 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005471483652410236, -0.002006880733944949}}]},
       "\"24 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0031485652178784296`, 0.}}]},
       "\"26 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016028595193669393`, -0.01637460499856369}}]},
       "\"27 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004557916381082938, -0.0029205607476635587`}}]},
       "\"30 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0004889753124326379, -0.0011716461628588082`}}]},
       "\"31 December 2002\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 December 2002", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03319997272169295, 0.027565982404692102`}}]},
       "\"02 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0004840324301728094, -0.00171232876712335}}]},
       "\"03 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02247438338524521, 0.011720983419096775`}}]},
       "\"06 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0065446012421825905`, -0.005368748233964382}}]},
       "\"07 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014085575287399843`, -0.009943181818181768}}]},
       "\"08 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01938610662358653, 0.014634146341463428`}}]},
       "\"09 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-1.1102230246251565`*^-16, 0.002262443438914019}}]},
       "\"10 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0014122923337324123`, 0.0022573363431153126`}}]},
       "\"13 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00582989657331634, 0.000563063063062863}}]},
       "\"14 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014425863512440018`, -0.0022509848058525073`}}]},
       "\"15 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0039424103156106005`, -0.0014100394811055184`}}]},
       "\"16 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014017056636781211`, -0.018638802598135995`}}]},
       "\"17 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01570227771740329, -0.014676258992805669`}}]},
       "\"21 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010432392239922428`, -0.00846962616822422}}]},
       "\"22 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010223598524522926`, 0.006185567010309034}}]},
       "\"23 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02923343926792432, -0.020784543325526816`}}]},
       "\"24 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01615973995820741, -0.015246636771300559`}}]},
       "\"27 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.013050455467975564`, 0.00819672131147553}}]},
       "\"28 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0067789503109931815`, 0.007828967178560742}}]},
       "\"29 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.022849275764727617`, -0.0164326262324469}}]},
       "\"30 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01313032050295404, 0.014277035236937907`}}]},
       "\"31 January 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 January 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005399088465583679, -0.00868523510032948}}]},
       "\"03 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.014087781290682555`, 0.}}]},
       "\"04 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0054350389059183435`, -0.007552870090634434}}]},
       "\"05 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006448630258775068, -0.005479452054794498}}]},
       "\"06 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010093658652985615`, -0.01805938169574539}}]},
       "\"07 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007569092070532468, 0.010286783042394054`}}]},
       "\"10 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008098376736007329, -0.002776920703486452}}]},
       "\"11 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012686927158707229`, -0.0142326732673268}}]},
       "\"12 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0016001368055894583`, -0.0025109855618329346`}}]},
       "\"13 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02143460122098917, 0.009125235997482495}}]},
       "\"14 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.019499574794284324`, 0.01995634549423131}}]},
       "\"18 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007096114759683636, -0.012228676245796377`}}]},
       "\"19 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00950149681114143, -0.0018570102135562205`}}]},
       "\"20 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01322422649623678, 0.008682170542635648}}]},
       "\"21 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.018380749142270947`, -0.015370427297878853`}}]},
       "\"24 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007194503831463583, 0.009054011863877554}}]},
       "\"25 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013141419320987113`, -0.004950495049505066}}]},
       "\"26 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011757597728234037`, 0.005286069651741387}}]},
       "\"27 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004622109688515286, 0.0018558614290133946`}}]},
       "\"28 February 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 February 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007537300124829116, -0.003087372645878439}}]},
       "\"03 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015356787772067837`, -0.013007122948281213`}}]},
       "\"04 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009562160123602448, 0.0018826482585503346`}}]},
       "\"05 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009339037175393194, -0.008142812402129551}}]},
       "\"06 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008259335847220495, 0.002841806125670976}}]},
       "\"07 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.025829724088841655`, -0.01731738035264474}}]},
       "\"10 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008359340169415974, -0.007049022749119005}}]},
       "\"11 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004321057035455267, 0.0022587931590836163`}}]},
       "\"12 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03445703129857369, 0.027044430135222175`}}]},
       "\"13 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0016468325519893856`, 0.0012539184952979898`}}]},
       "\"14 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03542669242862462, 0.023168440826549785`}}]},
       "\"17 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004242051947751069, 0.012851897184822603`}}]},
       "\"18 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008736799584511346, -0.0024169184290029344`}}]},
       "\"19 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0018878286538064337`, 0.0066626287098727754`}}]},
       "\"20 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.022976692132881116`, 0.013838748495788256`}}]},
       "\"21 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.035231471661884894`, -0.021364985163204953`}}]},
       "\"24 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01216111451812596, 0.010612492419648234`}}]},
       "\"25 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005475912842673347, -0.012301230123012097`}}]},
       "\"26 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0016437726306108846`, 0.00698663426488455}}]},
       "\"27 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005779947496891258, -0.0006033182503769607}}]},
       "\"28 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01774174869716283, -0.020223362511319065`}}]},
       "\"31 March 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 March 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01214364875380225, 0.017252002464571925`}}]},
       "\"01 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.026115925822383534`, 0.019987886129618326`}}]},
       "\"02 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005051651719831907, 0.000593824228028561}}]},
       "\"03 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0027383193564949337`, -0.0029673590504450953`}}]},
       "\"04 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0012288786482332892`, 0.0005952380952378711}}]},
       "\"07 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0018637846192309793`, 0.0008923259964306318}}]},
       "\"08 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01400448598982107, -0.005646359583952321}}]},
       "\"09 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00645503989653462, 0.0002988643156005555}}]},
       "\"10 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0037632804791299934`, -0.005377950403346321}}]},
       "\"11 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.019497869399976997`, 0.018023430459597645`}}]},
       "\"14 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0063034465619105084`, 0.010622602537621706`}}]},
       "\"15 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012236054826506249`, -0.010218978102189857`}}]},
       "\"16 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.015535679785432688`, 0.015339233038348166`}}]},
       "\"17 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0017569775509747032`, 0.006682161533991815}}]},
       "\"21 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.021703792558379398`, 0.013852813852814005`}}]},
       "\"22 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008393956351427034, 0.01053230856817522}}]},
       "\"23 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008258797414637309, -0.005070422535211283}}]},
       "\"24 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013846373281546476`, -0.014156285390713452`}}]},
       "\"25 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.017834692537911367`, 0.01780585870189544}}]},
       "\"28 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003279261947444434, 0.006772009029345494}}]},
       "\"29 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010023533513466854`, 0.0030829596412556004`}}]},
       "\"30 April 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 April 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00067617676569387, -0.0011176306230790134`}}]},
       "\"01 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0150387427698353, 0.025174825174825166`}}]},
       "\"02 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0037953724410804135`, 0.004365620736698661}}]},
       "\"05 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008461496951055025, 0.009779951100244544}}]},
       "\"06 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005104934770277958, -0.0061877858488028625`}}]},
       "\"07 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010057873109442506`, -0.008391987005955559}}]},
       "\"08 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014278418290284423`, 0.014469014469014274`}}]},
       "\"09 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012534684650903793`, 0.011033369214209054`}}]},
       "\"12 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002973198886902062, 0.005855735959542141}}]},
       "\"13 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0032049241218296, -0.0005292405398251709}}]},
       "\"14 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007867728472872981, 0.003706645485835214}}]},
       "\"15 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002503512311576417, -0.01213400158269562}}]},
       "\"16 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.024917928624377805`, -0.017356475300400742`}}]},
       "\"19 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0011294894490480045`, -0.00027173913043465614`}}]},
       "\"20 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004012047013797426, 0.003805381897254767}}]},
       "\"21 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.009150765632106594, 0.01001895477931214}}]},
       "\"22 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0014486999259553102`, 0.007774798927614013}}]},
       "\"23 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01956666166605947, 0.023676509710029103`}}]},
       "\"27 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0018287299785597622`, 0.006756756756756799}}]},
       "\"28 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0037556912360210415`, 0.006453278265358797}}]},
       "\"29 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014689777178720442`, 0.017696845344960188`}}]},
       "\"30 May 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 May 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003538849510683839, 0.005292338709677491}}]},
       "\"02 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0047156153050671445`, 0.0032589621459011564`}}]},
       "\"03 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01510972044958625, 0.013493253373313419`}}]},
       "\"04 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003954412719013645, 0.01627218934911223}}]},
       "\"05 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0024037004867997203`, -0.011402231926249451`}}]},
       "\"06 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011976593504494981`, -0.01865030674846624}}]},
       "\"09 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00912975315852571, 0.015003750937734317`}}]},
       "\"10 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012834572113236797`, 0.009608277900960527}}]},
       "\"11 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0010326021574365019`, 0.005612493899463278}}]},
       "\"12 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009914773011787448, -0.017956806600339714`}}]},
       "\"13 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02238496474848528, 0.017049666419570064`}}]},
       "\"16 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0009102241921759013, 0.0019436345966958868`}}]},
       "\"17 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0015519047901467742`, -0.0007274490785645904}}]},
       "\"18 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015236266075300153`, -0.013588934724581447`}}]},
       "\"19 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0009952749572736952, -0.008364083640836406}}]},
       "\"20 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01411081762395927, -0.017861572810716875`}}]},
       "\"23 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001843853143718599, -0.00025258903763580864`}}]},
       "\"24 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008266815801515115, 0.0065689742294090525`}}]},
       "\"25 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010765697412131514`, 0.017068273092369468`}}]},
       "\"26 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009738086060335438, -0.006169792694965537}}]},
       "\"27 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0017618979328430928`, -0.0032282095852993464`}}]},
       "\"30 June 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 June 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00802462801436632, 0.006726457399103047}}]},
       "\"01 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011635719521133403`, 0.025241276911655453`}}]},
       "\"02 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008100628930817644, -0.00868935553946415}}]},
       "\"03 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01899157958810993, 0.020696372047723566`}}]},
       "\"07 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003404950120467598, 0.017891221374045863`}}]},
       "\"08 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005586204159390373, 0.0072650574173891425`}}]},
       "\"09 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013480208738687383`, -0.019543973941367976`}}]},
       "\"10 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009547891170223588, 0.014000949216895986`}}]},
       "\"11 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005730659025787954, 0.008190966534051158}}]},
       "\"14 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0034267726575418767`, -0.0027855153203341088`}}]},
       "\"15 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006327342516143197, -0.005353817504655578}}]},
       "\"16 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0124334818778985, -0.0318277556751696}}]},
       "\"17 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011805689955486809`, 0.006768189509306133}}]},
       "\"18 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014617645874441254`, -0.008643457382953135}}]},
       "\"21 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009511646914589278, 0.011625090821022255`}}]},
       "\"22 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0005060165366204128, 0.006942781900885819}}]},
       "\"23 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0070907637996783235`, -0.0019020446980505534`}}]},
       "\"24 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0174001629991849, 0.007146260123868542}}]},
       "\"25 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002162854968558614, 0.012298959318826741`}}]},
       "\"28 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007265283185485472, 0.0007009345794393163}}]},
       "\"29 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0018093967329774197`, -0.00396918048097139}}]},
       "\"30 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002855725121267083, 0.0021097046413502962`}}]},
       "\"31 July 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 July 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01025941371893635, -0.01403508771929829}}]},
       "\"01 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0027240728459931862`, -0.010201660735468576`}}]},
       "\"04 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.017663458212083594`, -0.017257909875359467`}}]},
       "\"05 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001677956621713994, -0.004390243902439028}}]},
       "\"06 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0072796459444928185`, 0.0031847133757962887`}}]},
       "\"07 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003562189463310439, -0.00219780219780219}}]},
       "\"08 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0030687711617343183`, 0.013950073421439058`}}]},
       "\"11 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00995319144596607, 0.016654598117306296`}}]},
       "\"12 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006381582268894848, 0.003323836657169954}}]},
       "\"13 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006585165086430145, 0.006625650733554256}}]},
       "\"14 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00016153294767340398`, 0.0002350728725906137}}]},
       "\"15 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.009155420069246079, 0.01974148061104586}}]},
       "\"18 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0026106787764819117`, 0.018898363678266916`}}]},
       "\"19 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002045193794582789, -0.00045238633793265315`}}]},
       "\"20 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002969109267219716, 0.008146639511201537}}]},
       "\"21 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010176722118672044`, -0.017732884399551008`}}]},
       "\"22 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0006545425251245351, -0.000914076782449813}}]},
       "\"25 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0030391160398908212`, 0.003888380603842778}}]},
       "\"26 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.000060196843678861356`, 0.009797220323536138}}]},
       "\"27 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0060694830405603195`, 0.006543321299639082}}]},
       "\"28 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00515535878106177, 0.004034969737726879}}]},
       "\"29 August 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 August 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01386891003065438, 0.023219468631390905`}}]},
       "\"02 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004187907905165433, 0.004145756054985794}}]},
       "\"03 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.001656484161088212, 0.004128639721860061}}]},
       "\"04 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006400965008706461, -0.006275697900887223}}]},
       "\"05 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010035343992011114`, 0.013937282229965042`}}]},
       "\"08 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008210228374239237, -0.007517182130584166}}]},
       "\"09 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011972594974442141`, -0.019692707206232507`}}]},
       "\"10 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00544058877062481, 0.008609271523178919}}]},
       "\"11 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0021742980264063405`, 0.004596191726854881}}]},
       "\"12 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.003750134985225251, -0.0026143790849672}}]},
       "\"15 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014298243020861134`, 0.015072083879423381`}}]},
       "\"16 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0032545758364744826`, -0.00043038519474913883`}}]},
       "\"17 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013265495092448898`, 0.010548977395048231`}}]},
       "\"18 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003155120337059225, -0.0010651896037493502`}}]},
       "\"19 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013007816269419936`, -0.013862230752825666`}}]},
       "\"22 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006071449521910077, 0.013624567474048277`}}]},
       "\"23 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0190956531879537, -0.024749306592703135`}}]},
       "\"24 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.00605322078899917, -0.02690877269744052}}]},
       "\"25 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0063990750246692985`, -0.017086330935251692`}}]},
       "\"26 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.009760746351005878, 0.01784080512351327}}]},
       "\"29 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010540642571877146`, -0.013033707865168553`}}]},
       "\"30 September 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 September 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.022340030322198334`, 0.027094717668488144`}}]},
       "\"01 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0019838541768968376`, 0.009532254489026837}}]},
       "\"02 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009419352309260276, 0.015810276679841806`}}]},
       "\"03 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004369568383745248, 0.008646779074794608}}]},
       "\"06 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004737274616909204, 0.005572224603514808}}]},
       "\"07 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005263411113783922, -0.007672634271099654}}]},
       "\"08 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004788252819748928, 0.010309278350515427`}}]},
       "\"09 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0006450184359747535, -0.0010629251700680076`}}]},
       "\"10 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007022715449974015, 0.0155352202596295}}]},
       "\"13 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003950829865595251, 0.0067057837384745245`}}]},
       "\"14 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.002591759728627574, -0.0126977518734388}}]},
       "\"15 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003162138408040027, 0.009065991988193023}}]},
       "\"16 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010237412743912322`, -0.01943167572085247}}]},
       "\"17 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0051572181811185835`, 0.005113999573833405}}]},
       "\"20 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0012922617452233442`, 0.004451982192071213}}]},
       "\"21 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014980449891494496`, -0.0219501899535669}}]},
       "\"22 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0033095228852051406`, -0.008631851532153734}}]},
       "\"23 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004701239153776848, -0.0026121027427078447`}}]},
       "\"24 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0021576231157245385`, 0.014622435617634322`}}]},
       "\"27 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.015187221785807559`, 0.024091202409120216`}}]},
       "\"28 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0012609979078896938`, 0.006721277042637919}}]},
       "\"29 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0011162950453672549`, 0.002712288754433523}}]},
       "\"30 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003600970447207974, -0.006450270495214294}}]},
       "\"31 October 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 October 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007908937765891633, 0.016963350785340392`}}]},
       "\"03 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005448433457347357, 0.0012355848434923988`}}]},
       "\"04 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0013671967718965616`, 0.00493624023035788}}]},
       "\"05 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0059326304180411515`, 0.007981989357347619}}]},
       "\"06 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004574453003166168, -0.007715736040609267}}]},
       "\"07 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005791817396340937, -0.015960712093308627`}}]},
       "\"10 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0005157051312660865, -0.006862133499688117}}]},
       "\"11 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.011427807026763714`, 0.023031825795645}}]},
       "\"12 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00011336476056400535`, 0.002660663119115947}}]},
       "\"13 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007615196379474942, -0.018983466013472117`}}]},
       "\"14 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006397867377540667, -0.012068248023304307`}}]},
       "\"17 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009083679081666851, -0.010951979780960408`}}]},
       "\"18 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008016245225547447, 0.01043441226575803}}]},
       "\"19 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008432139979279274, -0.0067439409905163394`}}]},
       "\"20 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0015769361002271332`, 0.011033312115425353`}}]},
       "\"21 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.016227494011281873`, 0.022875131164743046`}}]},
       "\"24 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0017204014903811071`, 0.006155108740254267}}]},
       "\"25 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004326827277989054, 0.005301794453507203}}]},
       "\"26 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0002361944352590184, 0.0046653144016226555`}}]},
       "\"28 November 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 November 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011264411264411134`, 0.012921461740359241`}}]},
       "\"01 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003270661234254124, -0.0013952561291609156`}}]},
       "\"02 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0017719525229227262`, -0.018163672654690655`}}]},
       "\"03 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004686634170165238, 0.002439520227688785}}]},
       "\"04 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007684253823430409, -0.012370715879132077`}}]},
       "\"05 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007348092322185584, 0.007392197125256628}}]},
       "\"08 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008528944169082564, -0.01691805951895642}}]},
       "\"09 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010658567413082132`, -0.008915612689197605}}]},
       "\"10 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01148198857466598, 0.02782426778242697}}]},
       "\"11 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002735224652495871, 0.007123956849175661}}]},
       "\"12 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005678961774070568, -0.023241713823767163`}}]},
       "\"15 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0066383281525037585`, 0.008690254500310468}}]},
       "\"16 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0012556621059778283`, -0.00020512820512819108`}}]},
       "\"17 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011797711058264104`, 0.015387771850636112`}}]},
       "\"18 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00047742338272827034`, -0.0030309153364316277`}}]},
       "\"19 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003931438649348751, 0.011147142278070454`}}]},
       "\"22 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0028180869947114218`, 0.0054119061936259705`}}]},
       "\"23 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0018065363770735088`, -0.0011961722488037507`}}]},
       "\"24 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0016909802201017232`, 0.00359281437125758}}]},
       "\"26 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.012400879650329877`, 0.01511535401750197}}]},
       "\"29 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.000144211702779673, 0.002547021943573702}}]},
       "\"30 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0020547204498755356`, -0.014461598592925617`}}]},
       "\"31 December 2003\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 December 2003", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.003093747751636844, 0.01070791195716847}}]},
       "\"02 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012395352193995457`, 0.011771630370806418`}}]},
       "\"05 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0012920817664985318`, -0.001357378320729019}}]},
       "\"06 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0023672430517855947`, 0.010485436893203692`}}]},
       "\"07 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004963021494588826, 0.00768639508070712}}]},
       "\"08 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008887553890734479, -0.008009153318077722}}]},
       "\"09 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004786693526821706, 0.018646674356016968`}}]},
       "\"12 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005331653699777283, -0.004151726740894479}}]},
       "\"13 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008294536308663725, 0.005116543490619518}}]},
       "\"14 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0013533595159749279`, 0.002639517345399689}}]},
       "\"15 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006872487964312501, 0.005641218503196654}}]},
       "\"16 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.000929963240132281, 0.01196709050112199}}]},
       "\"20 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007771542980584245, -0.001293422025129387}}]},
       "\"21 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0032066363430403033`, -0.005735430157261745}}]},
       "\"22 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0020892704162807085`, 0.005396352809825089}}]},
       "\"23 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012106346633962595`, 0.009994447529150463}}]},
       "\"26 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009797727135030243, -0.012461059190031043`}}]},
       "\"27 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013609545037367221`, -0.01577287066246058}}]},
       "\"28 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0049890117680420065`, -0.009426847662141857}}]},
       "\"29 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0026276110782903483`, 0.0013323182337268147`}}]},
       "\"30 January 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 January 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0036512160405965943`, 0.002661091047329478}}]},
       "\"02 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0006782587248734817, -0.005687203791469031}}]},
       "\"03 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008371257801290555, -0.024594852240228948`}}]},
       "\"04 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0018375173099456354`, 0.009186864738076839}}]},
       "\"05 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01255548959320918, 0.0253728452450126}}]},
       "\"06 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002581469424901117, 0.0018889308651304226`}}]},
       "\"09 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005027153648415217, 0.012066365007541435`}}]},
       "\"10 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010667458142011643`, 0.006147540983606481}}]},
       "\"11 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004880113322277668, -0.006850583225328499}}]},
       "\"12 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005468227860186969, -0.01025354213273677}}]},
       "\"13 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009757289602988273, 0.017517423243548658`}}]},
       "\"17 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004468491516780637, -0.007219548315438806}}]},
       "\"18 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004132590161657235, -0.017713966063770292`}}]},
       "\"19 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0025717922340592336`, -0.0017084282460135825`}}]},
       "\"20 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002727010514723127, -0.015021867275147427`}}]},
       "\"23 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00166522055408036, -0.00019305019305027038`}}]},
       "\"24 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004020753408422673, 0.014095385209499822`}}]},
       "\"25 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0010842288422359125`, 0.006092916984006047}}]},
       "\"26 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.000026202932981611582`, 0.005109765329295746}}]},
       "\"27 February 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 February 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.009633692595245158, 0.01600451892299004}}]},
       "\"01 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005943060806076428, -0.007968865826538107}}]},
       "\"02 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0016795753198155516`, 0.0009340556697177149}}]},
       "\"03 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0033361424115792015`, 0.01269130272489738}}]},
       "\"04 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0017231376691748679`, 0.002211573903428077}}]},
       "\"05 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008350189305533773, -0.01415961750643624}}]},
       "\"08 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005770571827057203, -0.008393956351427034}}]},
       "\"09 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014632906065335072`, -0.021068472535741067`}}]},
       "\"10 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015223909813238068`, -0.009992313604919256}}]},
       "\"11 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.012459567393700688`, 0.02697981366459623}}]},
       "\"12 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01434983981366622, -0.02589302589302589}}]},
       "\"15 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00562250450434143, 0.0005820721769498327}}]},
       "\"16 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011749347258485532`, 0.018421562924180845`}}]},
       "\"17 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0012725250278087241`, -0.006092916984006047}}]},
       "\"18 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011173283911896759`, -0.008620689655172487}}]},
       "\"19 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012957523112688829`, -0.019323671497584627`}}]},
       "\"22 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001323717363520216, 0.001773399014778354}}]},
       "\"23 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002394990630284921, -0.0013768686073957204`}}]},
       "\"24 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01636535236821146, 0.023045105377191177`}}]},
       "\"25 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010187614385273047`, 0.002502887947632093}}]},
       "\"26 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.013004710936231012`, 0.01920491645861344}}]},
       "\"29 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0040357426033656996`, 0.008102506123987219}}]},
       "\"30 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0007009760425908951, 0.0022429906542054123`}}]},
       "\"31 March 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 March 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0052920858454463815`, 0.011003356956359456`}}]},
       "\"01 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008514622362365998, 0.012728278915329128`}}]},
       "\"02 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007672029497026722, 0.0029143897996357637`}}]},
       "\"05 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0020946139739432823`, -0.01216854340719209}}]},
       "\"06 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006645415273132782, 0.007538150395293153}}]},
       "\"07 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010609102785548163`, -0.008941605839415945}}]},
       "\"08 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005160973212091413, 0.002577794144724699}}]},
       "\"12 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013761788333915392`, -0.02332415059687787}}]},
       "\"13 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0011244510553901632`, -0.00300864986837146}}]},
       "\"14 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0005938821276934014, -0.007732930969445495}}]},
       "\"15 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005111441834095176, 0.007603117278084159}}]},
       "\"16 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0010664457390645588`, 0.007357102433503071}}]},
       "\"19 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015557042489126705`, -0.022097378277153523`}}]},
       "\"20 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005312346286276304, 0.01627728839525089}}]},
       "\"21 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014091398375575048`, 0.013755417373280565`}}]},
       "\"22 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0005877553884887643, -0.0020446096654275214`}}]},
       "\"23 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0044450289321408265`, 0.0020487986589681206`}}]},
       "\"26 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0022720667881956924`, -0.0024163568773233335`}}]},
       "\"27 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013794800151127551`, -0.021054592882429612`}}]},
       "\"28 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007590809062641979, -0.01979444232965355}}]},
       "\"29 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005916203574859336, -0.01631067961165067}}]},
       "\"30 April 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 April 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009202564797254675, 0.013225424397947272`}}]},
       "\"03 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0018434169433283465`, 0.005454899668809743}}]},
       "\"04 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0017685677281049639`, 0.004456500678163167}}]},
       "\"05 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006722958815189917, -0.01446759259259256}}]},
       "\"06 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013725437391718054`, -0.028577020943433173`}}]},
       "\"07 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010539728770365131`, -0.017731210961112298`}}]},
       "\"10 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007662447567885922, 0.02174358974358981}}]},
       "\"11 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00167054635081465, 0.007628990162617866}}]},
       "\"12 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0007655293088363324, -0.01374775851763299}}]},
       "\"13 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0006749115318667176, -0.003838383838383752}}]},
       "\"14 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010586839463356812`, -0.009531535185560824}}]},
       "\"17 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0068167143252468865`, 0.011261261261261257`}}]},
       "\"18 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0025744624320881426`, -0.0070864547479246864`}}]},
       "\"19 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.000468457214241047, 0.002039151712887488}}]},
       "\"20 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004012155822216368, 0.009361009361009254}}]},
       "\"21 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001691722447785482, 0.013104838709677491`}}]},
       "\"24 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01610355939785091, 0.020895522388059584`}}]},
       "\"25 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0016980369255650274`, 0.006822612085770174}}]},
       "\"26 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005686404649577481, 0.00019361084220714808`}}]},
       "\"27 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0005351027397259012, 0.0017421602787457413`}}]},
       "\"28 May 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 May 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0004640039975729593, 0.00946859903381636}}]},
       "\"01 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0033803068141275983`, -0.0032542113323125177`}}]},
       "\"02 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0074222881981172995`, -0.01920491645861333}}]},
       "\"03 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0052478865166927235`, 0.012531819071862182`}}]},
       "\"04 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01596436525612477, 0.017984915877006236`}}]},
       "\"07 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0015432910682029455`, -0.0009498480243160801}}]},
       "\"08 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009499378381691237, -0.018064270773911373`}}]},
       "\"09 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004543325112920327, 0.0038729666924863793`}}]},
       "\"10 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009837479211945777, -0.019483024691358097`}}]},
       "\"14 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005971793937562753, 0.018099547511312153`}}]},
       "\"15 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001369245854718537, 0.0019323671497584183`}}]},
       "\"16 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0013320865238717339`, -0.0025072324011572444`}}]},
       "\"17 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0026235590300782707`, 0.0034802784222738303`}}]},
       "\"18 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0041585170305369346`, -0.004046242774566444}}]},
       "\"21 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0036362027780236783`, 0.007738440704198268}}]},
       "\"22 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008506624588993317, 0.015166058744480626`}}]},
       "\"23 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002980612904917468, -0.0035930408472013564`}}]},
       "\"24 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0054530311664401365`, 0.011766938698045237`}}]},
       "\"25 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0009520199571592114, -0.0020634027386982057`}}]},
       "\"28 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0025146689019279744`, 0.008270676691729317}}]},
       "\"29 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004083788065481375, 0.005592841163310824}}]},
       "\"30 June 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 June 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010430910557133188`, -0.01816833518724492}}]},
       "\"01 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003153400535015005, 0.0030211480362536403`}}]},
       "\"02 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008148358776591036, -0.01788403614457823}}]},
       "\"06 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0018992841848755049`, -0.0011500862564691738`}}]},
       "\"07 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008244435899958047, -0.01823066589905975}}]},
       "\"08 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0033360081506794703`, 0.006645817044566238}}]},
       "\"09 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0013838840413007425`, -0.005825242718446644}}]},
       "\"12 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0007089334589671648, 0.0013671875000000888`}}]},
       "\"13 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00329106659253553, -0.005851375073142373}}]},
       "\"14 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0043006109026784145`, 0.002354326074161417}}]},
       "\"15 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004789055652441032, -0.011156782149148614`}}]},
       "\"16 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0004448923632864865, -0.0013855898653998278`}}]},
       "\"19 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007057861749477645, 0.019821605550049526`}}]},
       "\"20 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013340308658121858`, -0.03129251700680269}}]},
       "\"21 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0027059640911248906`, 0.0016051364365972098`}}]},
       "\"22 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009700594434922105, -0.014222756410256499`}}]},
       "\"23 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00196096483152286, -0.013208697419223703`}}]},
       "\"26 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.009925558312654958, 0.01873970345963749}}]},
       "\"27 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0005388964496773063, -0.0008085708510208178}}]},
       "\"28 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004573588212740454, 0.01173376492008904}}]},
       "\"29 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001172269022109429, 0.0055988802239552715`}}]},
       "\"30 July 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 July 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004447591039465459, -0.003579240405647166}}]},
       "\"02 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0062623122661797925`, -0.014368389543005344`}}]},
       "\"03 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0009639080104392184, -0.0008098805426198785}}]},
       "\"04 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016320326224479653`, -0.018439716312056764`}}]},
       "\"05 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015480706949199563`, -0.021056977704376423`}}]},
       "\"06 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0011748451554085548`, -0.003163222269084831}}]},
       "\"09 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012973845778336823`, 0.015654749312460137`}}]},
       "\"10 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0030119365361802597`, -0.0012497396375753533`}}]},
       "\"11 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011675141059128591`, -0.014389989572471396`}}]},
       "\"12 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0014766325254176316`, -0.00021159542953874677`}}]},
       "\"13 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013655146506386107`, 0.017142857142857126`}}]},
       "\"16 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0021957863138586386`, 0.006242197253433224}}]},
       "\"17 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012443261132836003`, 0.021298593879239158`}}]},
       "\"18 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0035976149821489445`, -0.008503745697509557}}]},
       "\"19 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006524747303501499, 0.017765979170921042`}}]},
       "\"20 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002430919105931406, -0.003611556982343611}}]},
       "\"23 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00046546436915884115`, 0.002617801047120505}}]},
       "\"24 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008000437880294475, 0.004016870857601829}}]},
       "\"25 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00011765131769458925`, -0.004000800160032014}}]},
       "\"26 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0024251418436509464`, 0.007832898172323688}}]},
       "\"27 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007781398665787864, -0.011359107214029551`}}]},
       "\"30 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0046308511122230556`, -0.001612578109252194}}]},
       "\"31 August 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 August 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0015123523871622968`, 0.017565112053300913`}}]},
       "\"01 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011212485645305525`, 0.017658730158730096`}}]},
       "\"02 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004184886122810205, -0.011113277441996527`}}]},
       "\"03 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006887386295268527, 0.012618296529968376`}}]},
       "\"07 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004485864621421531, -0.005257009345794428}}]},
       "\"08 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0018902236914009052`, 0.00822078684674099}}]},
       "\"09 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004953593590729444, 0.00931857891671517}}]},
       "\"10 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0016905117801977454`, 0.0053856510867476}}]},
       "\"13 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0022294860634914926`, -0.0021044576238761215`}}]},
       "\"14 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007054673721340388, -0.005943251533742311}}]},
       "\"15 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002793719931808436, 0.010800385728061634`}}]},
       "\"16 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004494882064975503, -0.001908032818164429}}]},
       "\"17 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0056266891143501585`, -0.004396864844198212}}]},
       "\"20 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006326857957583254, 0.00748847926267282}}]},
       "\"21 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013937837598512304`, -0.016771488469601636`}}]},
       "\"22 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004669707963648073, -0.0009691800736577605}}]},
       "\"23 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001578909379623905, 0.0017462165308499422`}}]},
       "\"24 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005936348650133705, -0.010652721286074085`}}]},
       "\"27 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0059264897781643455`, 0.011942051683633492`}}]},
       "\"28 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004270039457326513, 0.009286128845037878}}]},
       "\"29 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.000197344815213496, 0.}}]},
       "\"30 September 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 September 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01518060614760719, 0.025301897642323157`}}]},
       "\"01 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0032434821034026395`, 0.005608524957936067}}]},
       "\"04 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0006078384735326292, -0.000929540806841378}}]},
       "\"05 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006672660602214053, 0.006512839598064701}}]},
       "\"06 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009982049822687133, -0.016823812164910357`}}]},
       "\"07 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007526643965860336, -0.012598721323805906`}}]},
       "\"08 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002005097403176004, 0.004760997905161046}}]},
       "\"11 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002267896370476641, -0.0022744503411675776`}}]},
       "\"12 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007300506311060273, -0.01462765957446821}}]},
       "\"13 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009302743231715649, -0.0065548486601118006`}}]},
       "\"14 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0044503258436132676`, 0.01047933242771193}}]},
       "\"15 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005251759610178652, 0.004225081620895077}}]},
       "\"18 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009685642986660858, -0.010518263530311711`}}]},
       "\"19 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00038976460030992754`, 0.005411673753382251}}]},
       "\"20 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0025641954949893186`, 0.012687427912341231`}}]},
       "\"21 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.009715406375114144, -0.0170842824601366}}]},
       "\"22 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00085786774234764, 0.010621861722672765`}}]},
       "\"25 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014879430032882723`, 0.013185553219950519`}}]},
       "\"26 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012879244705649606`, 0.009807619766125875}}]},
       "\"27 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0018126888217522286`, -0.0037355248412401787`}}]},
       "\"28 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002448023841623348, -0.0018747656542933422`}}]},
       "\"29 October 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 October 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0002742877366836982, 0.008076634109691838}}]},
       "\"01 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0000442278263792506, -0.004099124277995081}}]},
       "\"02 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011180300028304613`, 0.016276894293732358`}}]},
       "\"03 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.016156403079076176`, 0.012150220913107468`}}]},
       "\"04 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0038737335043514953`, 0.004547108039287151}}]},
       "\"05 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010976101254533965`, -0.0034401593336953473`}}]},
       "\"08 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0006953446248145756, 0.0034520348837210335`}}]},
       "\"09 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010050855611297704`, 0.007242440702516895}}]},
       "\"10 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.009089267441160453, 0.009886751752651524}}]},
       "\"11 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00910965674745201, 0.010145959416162365`}}]},
       "\"12 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0003040104039117031, 0.005638766519823868}}]},
       "\"15 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007078838664988374, -0.00876117049237779}}]},
       "\"16 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005538398713662351, 0.0053031642213186014`}}]},
       "\"17 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0013621672842951682`, -0.0014067170740285073`}}]},
       "\"18 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011161336656668519`, -0.010741327698538417`}}]},
       "\"19 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005895722610523402, 0.010679957280171015`}}]},
       "\"22 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00025483333899622984`, 0.006164142303628051}}]},
       "\"23 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004095365948986407, 0.0059513390512864195`}}]},
       "\"24 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0007531139994585434, 0.0006960153123369839}}]},
       "\"26 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.00344987950788489, 0.003651538862806447}}]},
       "\"29 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004030307915524722, 0.007276507276507305}}]},
       "\"30 November 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 November 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0149511850198496, 0.009287925696594534}}]},
       "\"01 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0008729445931994206, -0.0013633265167006803`}}]},
       "\"02 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0007056866583217136, -0.0018771331058019536`}}]},
       "\"03 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0007723498744931501, -0.004616173704906856}}]},
       "\"06 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011073303927746414`, -0.017691514943318443`}}]},
       "\"07 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004876515415396021, 0.011190767616716224`}}]},
       "\"08 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005436206998588267, -0.007608507694968014}}]},
       "\"09 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010426827217382417`, 0.007666840913050921}}]},
       "\"10 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008989898989899103, 0.010893999654158604`}}]},
       "\"13 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003920979744385544, 0.005473828258638402}}]},
       "\"14 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0019445229270886877`, 0.008336168764885965}}]},
       "\"15 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0020817436884185136`, -0.0077610933018390504`}}]},
       "\"16 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007488302125148505, -0.004080938615881657}}]},
       "\"17 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0003768213029644585, -0.001195151101246239}}]},
       "\"20 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.009040304691750656, 0.01059829059829065}}]},
       "\"21 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0034178107760587384`, 0.001860622462787509}}]},
       "\"22 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00046297444546428146`, 0.002532500422083528}}]},
       "\"23 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004305322568649683, -0.006399461098012926}}]},
       "\"27 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007154001925439024, 0.013220338983050972`}}]},
       "\"28 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.00007416319198372268, 0.}}]},
       "\"29 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00008240965841177506, -0.003512880562060783}}]},
       "\"30 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001343166742202584, -0.0006714789323485348}}]},
       "\"31 December 2004\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 December 2004", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008119347811736843, -0.01293465479590139}}]},
       "\"03 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011671436177292716`, -0.021443158611300195`}}]},
       "\"04 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0036277934430368752`, -0.020000000000000018`}}]},
       "\"05 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0035058374305168005`, 0.0053238686779060185`}}]},
       "\"06 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0014311089410635747`, -0.01112091791703429}}]},
       "\"07 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0034227231725101337`, 0.010174937522313465`}}]},
       "\"10 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006099558916194181, -0.012192966955292595`}}]},
       "\"11 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003981436867598331, 0.004114490161001738}}]},
       "\"12 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00863012545255537, -0.003028683413504374}}]},
       "\"13 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006004501252707017, 0.009471050750536225}}]},
       "\"14 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009674804984297403, 0.011860506284298022`}}]},
       "\"18 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009490125252930581, -0.014170748775367281`}}]},
       "\"19 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007783020858833534, -0.006033717834960095}}]},
       "\"20 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006414782926808638, -0.002321014104624042}}]},
       "\"21 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003527789908123191, -0.007695060844667201}}]},
       "\"24 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004004296455424328, 0.0027051397655546428`}}]},
       "\"25 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00484418996756264, 0.013309352517985706`}}]},
       "\"26 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.000408834226238719, 0.00283990060347894}}]},
       "\"27 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002715933761866296, -0.0008849557522123686}}]},
       "\"28 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008460251331785296, 0.01169176262178917}}]},
       "\"31 January 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 January 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006890888619875302, 0.005778322535457958}}]},
       "\"01 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003178046258228706, 0.007486072423398271}}]},
       "\"02 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002765695320946282, -0.005356834283739342}}]},
       "\"03 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011043037591710103`, 0.012508686587908269`}}]},
       "\"04 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010889171508606799`, -0.0001715854495537572}}]},
       "\"07 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00048264154711574747`, 0.002402608546421714}}]},
       "\"08 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008575230807618683, -0.02140044512925865}}]},
       "\"09 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004211444726885283, 0.001924422673198256}}]},
       "\"10 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006925589594071857, 0.01623886851754852}}]},
       "\"11 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0006969219281507399, -0.00085910652920973}}]},
       "\"14 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0032997827781184874`, 0.0008598452278589797}}]},
       "\"15 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00018180015205104816`, 0.0029209621993124824`}}]},
       "\"16 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00792339342664039, -0.008737365084803717}}]},
       "\"17 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0006995627732666598, -0.0024196335983407424`}}]},
       "\"18 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014505779841709643`, -0.019577269577269574`}}]},
       "\"22 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005607350358059593, 0.006008128644636734}}]},
       "\"23 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007893852872018936, 0.009309678552608558}}]},
       "\"24 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00930678220296599, 0.016533240515140823`}}]},
       "\"25 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006414225216077596, -0.006163328197226425}}]},
       "\"28 February 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 February 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005658025922233412, 0.007751937984496138}}]},
       "\"01 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00027263489230933136`, -0.001880341880341807}}]},
       "\"02 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00032229274097583804`, 0.0008563110121595496}}]},
       "\"03 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009624360785480013, 0.012320328542094305`}}]},
       "\"04 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0026102183091678555`, -0.002535496957403738}}]},
       "\"07 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004798785613436385, -0.009489916963226541}}]},
       "\"08 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01018508647482852, -0.011291702309666363`}}]},
       "\"09 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0018558255523981604`, -0.004326007959854716}}]},
       "\"10 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007583212735166489, -0.0006951685783802564}}]},
       "\"11 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0056246250249982754`, 0.0074782608695651565`}}]},
       "\"14 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007523843457653445, -0.006732263076126399}}]},
       "\"15 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00808182007931546, -0.005561348627042051}}]},
       "\"16 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.001801240667637538, 0.}}]},
       "\"17 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00047050520496383363`, -0.0054176861237329454`}}]},
       "\"18 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0049342243517002116`, 0.0012300123001229846`}}]},
       "\"21 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010196151311899104`, -0.00684450684450677}}]},
       "\"22 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0006998318696604944, -0.007245096306768062}}]},
       "\"23 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0009466708740927254, 0.003559985760057005}}]},
       "\"24 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0024414812791311302`, 0.0005321035828307341}}]},
       "\"28 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007596144020165618, -0.014359156177982446`}}]},
       "\"29 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0137725681334524, 0.014748201438848918`}}]},
       "\"30 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0006940858804311834, -0.00017724211272618362`}}]},
       "\"31 March 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 March 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006496751624187835, -0.00425456479347619}}]},
       "\"01 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0027282338096374925`, 0.0037386505251912894`}}]},
       "\"04 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004480835288916296, 0.0017736786094357804`}}]},
       "\"05 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0022685142078398, 0.0031869688385268713`}}]},
       "\"06 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005970930772674077, 0.0038828097423226904`}}]},
       "\"07 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008344946857632318, -0.015295358649789148`}}]},
       "\"08 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{8.465966813364645*^-6, -0.0048205677557577875`}}]},
       "\"11 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00554516131763183, 0.009329027628274034}}]},
       "\"12 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0117616353472082, -0.01795236402417333}}]},
       "\"13 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010001789076410694`, -0.020090497737556445`}}]},
       "\"14 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016720450927240726`, -0.01366826745474703}}]},
       "\"15 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0029406101766118464`, 0.006367041198501955}}]},
       "\"18 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005933785929946422, 0.01656122069222188}}]},
       "\"19 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01325491420739433, -0.01574226615412766}}]},
       "\"20 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.019736263736263693`, 0.02454900502138746}}]},
       "\"21 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006750290960817473, -0.016155382102014948`}}]},
       "\"22 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00866229212234848, 0.009225092250922495}}]},
       "\"25 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008837449444970336, -0.014076782449725767`}}]},
       "\"26 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003950235711867256, -0.0005562766549230824}}]},
       "\"27 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011380342102077168`, -0.02541743970315391}}]},
       "\"28 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011922464617483808`, 0.013135351227869796`}}]},
       "\"29 April 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 April 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004590050568353821, 0.01014656144306647}}]},
       "\"02 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0008518620499758933, 0.005022321428571397}}]},
       "\"03 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.012470180938191522`, 0.01110494169905607}}]},
       "\"04 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002568791732233233, -0.00018304960644333068`}}]},
       "\"05 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001091563408747942, 0.003478579274990956}}]},
       "\"06 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006394331327101321, 0.009669768290457847}}]},
       "\"09 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010705439245359716`, -0.011926273942898469`}}]},
       "\"10 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004193033904408949, 0.000548646671543418}}]},
       "\"11 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010033216350300078`, -0.015902028879546726`}}]},
       "\"12 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004580113165884581, -0.0035289747399702698`}}]},
       "\"13 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010086218101468925`, 0.015470643056850086`}}]},
       "\"16 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006957252785903645, 0.005873715124816492}}]},
       "\"17 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01001874254557844, 0.02007299270072993}}]},
       "\"18 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004656027531293239, 0.002504472271914082}}]},
       "\"19 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0015112335023675927`, -0.001249107780156966}}]},
       "\"20 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003851069554688502, 0.006610684295158098}}]},
       "\"23 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00017590002177825248`, -0.004082357117500934}}]},
       "\"24 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0034001356704379537`, -0.007485296738549252}}]},
       "\"25 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006394904244502175, 0.013826539773747593`}}]},
       "\"26 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.000968587698936263, 0.005667729365922636}}]},
       "\"27 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006072840721400019, -0.0021134202183868966`}}]},
       "\"31 May 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 May 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00899706252622745, 0.011295446523120312`}}]},
       "\"01 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0017218146429105463`, 0.002617801047120505}}]},
       "\"02 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006867116724377009, -0.0073107049608355235`}}]},
       "\"03 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0012457985652414294`, 0.003857618797124429}}]},
       "\"06 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00020876652387036287`, 0.0019213973799125927`}}]},
       "\"07 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0021632728062408457`, -0.006276150627614996}}]},
       "\"08 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005239940736772475, 0.009824561403508847}}]},
       "\"09 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0023481801603758568`, 0.0020847810979847115`}}]},
       "\"10 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002261895819248627, 0.004334257975034728}}]},
       "\"13 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002573241618227584, 0.00863110650785437}}]},
       "\"14 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0022177737538517928`, 0.002738319356495156}}]},
       "\"15 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003630094979197418, 0.00972862263184826}}]},
       "\"16 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004954746647288122, -0.0005070993914807476}}]},
       "\"17 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.000706678937680949, -0.0030441400304414}}]},
       "\"20 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0020475289861031643`, 0.002714164546225639}}]},
       "\"21 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00022247674294062492`, 0.002368465572661238}}]},
       "\"22 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010833031271624938`, -0.01755274261603379}}]},
       "\"23 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007628692545368243, -0.010651090877856095`}}]},
       "\"24 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0007385214464947776, 0.0024309776002775507`}}]},
       "\"27 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00913755889442247, 0.015589814654425993`}}]},
       "\"28 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0014314605058382002`, 0.007845812723861645}}]},
       "\"29 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00710088761095129, -0.002200033846674554}}]},
       "\"30 June 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 June 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002610527729512535, 0.004409769335142366}}]},
       "\"01 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008832591004989787, 0.015873015873015817`}}]},
       "\"05 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008340318176914274, -0.009142287234042534}}]},
       "\"06 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00245200595845807, 0.00285187049152813}}]},
       "\"07 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011679063671349965`, 0.021579123452659887`}}]},
       "\"08 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006254847919726858, 0.012280989028983003`}}]},
       "\"11 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002271534474840964, -0.003235198964736341}}]},
       "\"12 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0008836452000882122, -0.002271989613761849}}]},
       "\"13 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0026240711523841664`, -0.0071567989590108905`}}]},
       "\"14 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0011577660008152968`, 0.0008191349934469905}}]},
       "\"15 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005529676200403899, -0.005729251923391687}}]},
       "\"18 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006731470031855702, 0.013994073098452464`}}]},
       "\"19 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004758612274779361, 0.012177301509985305`}}]},
       "\"20 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006606217616580423, -0.015559833172922866`}}]},
       "\"21 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0054113965314905865`, 0.01547987616099089}}]},
       "\"22 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003769210816419233, -0.006578947368421129}}]},
       "\"25 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001733074050267458, 0.0029074462930060996`}}]},
       "\"26 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004572923096916481, 0.0028990175551619757`}}]},
       "\"27 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005603214773728826, 0.010277822386381752`}}]},
       "\"28 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0076705367767664345`, -0.001112700683515988}}]},
       "\"29 July 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 July 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0009479978609279183, -0.0003182686187142014}}]},
       "\"01 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0070992026551179865`, 0.007481693728112138}}]},
       "\"02 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0007394785068965959, -0.005056091009638108}}]},
       "\"03 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007373257084109852, -0.016674606955693227`}}]},
       "\"04 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007638405644652235, -0.013727390180878651`}}]},
       "\"05 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002682604654196785, -0.0036024234485017015`}}]},
       "\"08 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006744990311741139, 0.0016433853738702098`}}]},
       "\"09 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0018272182429469597`, -0.001476620180475785}}]},
       "\"10 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007061905575488137, 0.008708511337495839}}]},
       "\"11 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005994457953966914, -0.012054080469131923`}}]},
       "\"12 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0028283714919656866`, 0.010717230008243872`}}]},
       "\"15 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011775956948462896`, -0.017618270799347413`}}]},
       "\"16 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0007381042203160604, -0.0011624045167718533`}}]},
       "\"17 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0009998033173801435, -0.003158769742310885}}]},
       "\"18 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0005660284490820455, 0.00517011340893947}}]},
       "\"19 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0016561313754908102`, 0.0056412809026049615`}}]},
       "\"22 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003388637423980767, -0.00016498927569708055`}}]},
       "\"23 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006570356195435223, -0.003960396039604075}}]},
       "\"24 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002298299423771688, 0.005632869449966993}}]},
       "\"25 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0059965192144312285`, -0.01630971993410213}}]},
       "\"26 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005958011783254502, 0.013398090772064997`}}]},
       "\"29 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003192331804533599, -0.004462072384729732}}]},
       "\"30 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009864201719614885, 0.022244355909694535`}}]},
       "\"31 August 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 August 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0010325076004031875`, -1.1102230246251565`*^-16}}]},
       "\"01 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0029224207794759094`, -0.005358882754140981}}]},
       "\"02 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01261884041312955, 0.015020408163265442`}}]},
       "\"06 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002407997470386336, 0.0028952871159722005`}}]},
       "\"07 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003793393509980758, -0.005613472333600655}}]},
       "\"08 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00796479576509923, 0.006129032258064493}}]},
       "\"09 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.000741051003640858, 0.004488618146841761}}]},
       "\"12 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007544979686592956, -0.007660389403127854}}]},
       "\"13 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0032813515269655147`, -0.011579285944033457`}}]},
       "\"14 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0004644871084453772, -0.003416856492027387}}]},
       "\"15 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008291725379358628, 0.011591836734693883`}}]},
       "\"16 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0055658327342053004`, -0.004680438992898606}}]},
       "\"19 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007863397832691632, -0.014431652343116497`}}]},
       "\"20 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009121129251477789, -0.016123724909509862`}}]},
       "\"21 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0036522888778713902`, 0.0050167224080266415`}}]},
       "\"22 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0005516128501095174, 0.006988352745424198}}]},
       "\"23 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00027976861489853455`, 0.006774619960343564}}]},
       "\"26 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.000024678561733493254`, -0.003446578040374182}}]},
       "\"27 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0010117960613986732`, -0.0013175230566534468`}}]},
       "\"28 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00886686553427185, 0.011048812664907759`}}]},
       "\"29 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0009204352925842318, 0.005382482466155469}}]},
       "\"30 September 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 September 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.001717108421969149, 0.00600259571706685}}]},
       "\"03 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.00996983777614735, -0.01499758103531701}}]},
       "\"04 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014887152420397287`, -0.025540275049115824`}}]},
       "\"05 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004095654427068163, -0.008904569892473124}}]},
       "\"06 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0037012480171885187`, 0.008984573656552142}}]},
       "\"07 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0071661510159714, -0.011256720430107614`}}]},
       "\"10 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0020718755527107113`, -0.013933729821580254`}}]},
       "\"11 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006068176255622837, -0.014130622092021428`}}]},
       "\"12 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0007132667617689714, 0.004195070791819688}}]},
       "\"13 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008267903878182326, 0.016710182767623927`}}]},
       "\"14 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002974961443488411, 0.001712035610340834}}]},
       "\"17 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010049575665910249`, -0.013501965475986921`}}]},
       "\"18 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014955777751370691`, 0.021656271656271597`}}]},
       "\"19 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015019736401953532`, -0.018653552653891903`}}]},
       "\"20 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001519782645610368, 0.011059270779332886`}}]},
       "\"21 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01677701574275825, 0.02204751324559906}}]},
       "\"24 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0023678900765397026`, -0.008695652173913104}}]},
       "\"25 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004312434185233971, -0.005060728744939347}}]},
       "\"26 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010475247192331616`, -0.02102407595795186}}]},
       "\"27 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.016549325642548185`, 0.014028403186698846`}}]},
       "\"28 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007176175098672299, 0.01144321093082823}}]},
       "\"31 October 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 October 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.003521097588255251, 0.00506585612968613}}]},
       "\"01 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009977052778609163, 0.019993279569892497`}}]},
       "\"02 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004264216800026421, 0.0036237852083675914`}}]},
       "\"03 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0001639424889747776, -0.002133595929755483}}]},
       "\"04 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00218827347681394, 0.0036184210526315486`}}]},
       "\"07 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003451067622934123, -0.00360537528679139}}]},
       "\"08 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0016904783397206913`, 0.0032894736842103978`}}]},
       "\"09 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008446319583828243, 0.005409836065573881}}]},
       "\"10 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003054526548385006, 0.005706831893037778}}]},
       "\"11 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0007775042114811503, -0.003566796368352665}}]},
       "\"14 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0038500194527298914`, -0.014480963228115873`}}]},
       "\"15 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0017900586651045103`, 0.0001650982334489015}}]},
       "\"16 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009413503788955557, 0.017332452954770705`}}]},
       "\"17 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004401351786289087, 0.007788414733084448}}]},
       "\"18 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0052712954729343675`, 0.010143294155530613`}}]},
       "\"21 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005084273020679708, 0.005259802358941634}}]},
       "\"22 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003472800361551842, 0.0012684319010620726`}}]},
       "\"23 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002085950648303969, -0.0007917656373711557}}]},
       "\"25 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008507786319731814, -0.013312202852614918`}}]},
       "\"28 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.000015905078491584845`, 0.00160616768390609}}]},
       "\"29 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006361930209625499, 0.004329698524695447}}]},
       "\"30 November 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 November 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012157057335851817`, 0.016286124860290352`}}]},
       "\"01 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00032419524460913784`, 0.003927729772191579}}]},
       "\"02 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002363486894109479, -0.0071987480438184814`}}]},
       "\"05 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0012756617990794528`, 0.0031525851197982124`}}]},
       "\"06 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005009100261137989, -0.006128221244500298}}]},
       "\"07 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0012168255962842212`, 0.0026877470355730626`}}]},
       "\"08 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0028108676264493315`, 0.004888047934405337}}]},
       "\"09 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0008416906866133278, 0.0031382394476697772`}}]},
       "\"12 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005553660258800663, 0.00015642108556224166`}}]},
       "\"13 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004189580489652123, -0.0012511729746637057`}}]},
       "\"14 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001414271571569925, -0.010178515502662022`}}]},
       "\"15 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0028482855209531754`, -0.0034804619522226243`}}]},
       "\"16 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005839093520184302, -0.012382917923479897`}}]},
       "\"19 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00023811035621323917`, -0.0003214917215882407}}]},
       "\"20 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0025166320001270837`, 0.012059816690786374`}}]},
       "\"21 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004220812645016059, 0.006514140451223449}}]},
       "\"22 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0004258272087818149, 0.0023677979479084232`}}]},
       "\"23 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009553387038292449, -0.014960629921259905`}}]},
       "\"27 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0012972129816799516`, 0.006075139888089609}}]},
       "\"28 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0029805193256873252`, -0.005402828539647242}}]},
       "\"29 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004886720556113722, -0.0063907972519573475`}}]},
       "\"30 December 2005\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 December 2005", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.016430476892388857`, 0.019938896928766825`}}]},
       "\"03 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003672761664564872, 0.005360239634242481}}]},
       "\"04 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.000015705243980868033`, 0.005488474204171201}}]},
       "\"05 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009399440902094991, 0.011852776044915636`}}]},
       "\"06 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00365630712979903, 0.006627620221948405}}]},
       "\"09 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0003565476882534391, 0.00903383861583218}}]},
       "\"10 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0034814567841885413`, -0.0016691957511381084`}}]},
       "\"11 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006274243150102832, -0.003647970816233581}}]},
       "\"12 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0012052314822013077`, 0.0004576659038901809}}]},
       "\"13 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0035569776562778266`, -0.00472705093016168}}]},
       "\"17 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0039749655113285876`, -0.0021449364179561003`}}]},
       "\"18 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005563685021871212, 0.01612160294795051}}]},
       "\"19 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0183262777812363, -0.011483831973405967`}}]},
       "\"20 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0018470221721931246`, 0.003210027514521485}}]},
       "\"23 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002405405833109109, 0.011122962060033492`}}]},
       "\"24 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0017207899846863883`, 0.0025617842073539787`}}]},
       "\"25 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007235031786696933, 0.014429580640312523`}}]},
       "\"26 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0077639873452501895`, 0.005037783375315019}}]},
       "\"27 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0011451095254417787`, -0.00294854784018872}}]},
       "\"30 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003976065795718964, -0.00280940411060171}}]},
       "\"31 January 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 January 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0018592587963253138`, 0.010379596678529168`}}]},
       "\"01 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009060711445191272, -0.015115937775168842`}}]},
       "\"02 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005358660413584682, -0.002980181791089276}}]},
       "\"03 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0007832092592738871, 0.008817814975339955}}]},
       "\"06 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008094733680099941, -0.016148148148148134`}}]},
       "\"07 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008662873172986751, 0.006324348742659414}}]},
       "\"08 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0014775016789793094`, -0.005087535537932064}}]},
       "\"09 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002539999050467756, -0.0021055797864341086`}}]},
       "\"10 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0032596942359450765`, -0.006631499623210191}}]},
       "\"13 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010032782731260959`, 0.011530875436200905`}}]},
       "\"14 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0035044256113145877`, 0.008849557522123908}}]},
       "\"15 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00732812500000013, 0.008920606601248826}}]},
       "\"16 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0016597124199229096`, -0.0020630710285882703`}}]},
       "\"17 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0032705633759051445`, -0.004430005906674417}}]},
       "\"21 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007513464221413413, 0.006674577276772453}}]},
       "\"22 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0037751320909437114`, -0.0005893620156182111}}]},
       "\"23 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.001273499561263991, 0.007961079168509633}}]},
       "\"24 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0036372660788097644`, 0.002632733655111741}}]},
       "\"27 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010400890180199518`, -0.013129102844638862`}}]},
       "\"28 February 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 February 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008261365233551476, 0.018181818181818077`}}]},
       "\"01 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0016263436696507538`, -0.00421022067363519}}]},
       "\"02 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0014816078936344956`, -0.004956990814987683}}]},
       "\"03 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006968451636459649, -0.007765567765567805}}]},
       "\"06 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001861906028507443, -0.014471352628470213`}}]},
       "\"07 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002029971470671077, 0.003446209169913228}}]},
       "\"08 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004880834122036437, -0.008809914887263015}}]},
       "\"09 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007223536624666904, 0.015516721904188069`}}]},
       "\"10 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002114841347879759, 0.0020768431983386737`}}]},
       "\"13 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010396143692616766`, 0.010954848260547934`}}]},
       "\"14 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004269815334340343, 0.00922536242495231}}]},
       "\"15 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001772804715199916, -0.002321532211259414}}]},
       "\"16 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0014708924180093508`, 0.004072134962187279}}]},
       "\"17 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0016599732262383426`, -0.0005793742757822518}}]},
       "\"20 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006014956937505644, -0.013913043478260723`}}]},
       "\"21 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006020520647841865, 0.015579071134626421`}}]},
       "\"22 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0025822963280817124`, 0.004196816208393628}}]},
       "\"23 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0009833521553082036, 0.008358553105634714}}]},
       "\"24 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010284354733490764`, 0.00014291839359725778`}}]},
       "\"27 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006438180407341565, -0.005144326950557332}}]},
       "\"28 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00746966896839707, 0.01852915828784818}}]},
       "\"29 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002026264688500201, -0.002679452827527795}}]},
       "\"30 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.00413766583349362, 0.003535067873303266}}]},
       "\"31 March 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 March 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0022704981967303084`, -0.008313371847259443}}]},
       "\"03 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0062566939690711365`, 0.004546746234725951}}]},
       "\"04 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004311103964224516, 0.005233380480905048}}]},
       "\"05 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0019213760712433192`, 0.001969888841986789}}]},
       "\"06 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010343457801136657`, -0.01600898750175539}}]},
       "\"07 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0008645310690853503, -0.0009990009990009652}}]},
       "\"10 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0077509216269994186`, -0.017714285714285682`}}]},
       "\"11 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001204753725020824, 0.010471204188481575`}}]},
       "\"12 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0007763251870944732, 0.002446747265400173}}]},
       "\"13 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.002939990070745857, 0.00071787508973431}}]},
       "\"17 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01707732644534876, 0.027977044476327206`}}]},
       "\"18 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0020271097240072145`, 0.007397069085833818}}]},
       "\"19 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0011680013435833025`, -0.005403158769742289}}]},
       "\"20 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00013725161270650155`, -0.0022287226633237456`}}]},
       "\"21 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002417485205295611, -0.007817953371492381}}]},
       "\"24 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004869621056333151, 0.000562825383424892}}]},
       "\"25 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0028193033939190038`, -0.0007031359864997366}}]},
       "\"26 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00330164469400418, -0.00830284266816772}}]},
       "\"27 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0006795345570045352, 0.010217113665389466`}}]},
       "\"28 April 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 April 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004135478899138456, -0.012361286697569862`}}]},
       "\"01 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006144699239191143, 0.013653818802446205`}}]},
       "\"02 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00387599850747411, -0.001683737898133697}}]},
       "\"03 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0031572027031161465`, 0.012227687983134006`}}]},
       "\"04 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010295294341779337`, 0.005554012774229511}}]},
       "\"05 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0008297127685251704, 0.0013808340237502215`}}]},
       "\"08 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0003623571331512476, -0.0013789299503584873`}}]},
       "\"09 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0017281192930560518`, -0.006075669704501463}}]},
       "\"10 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012798125259855464`, -0.022506251736593486`}}]},
       "\"11 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.011241117373193, -0.024161455372370688`}}]},
       "\"12 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0025247049347913997`, -0.004369356248179357}}]},
       "\"15 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0018694476631905266`, 0.0016091281451140471`}}]},
       "\"16 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01684106247291195, -0.018256170585657983`}}]},
       "\"17 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006699099439511302, -0.00952097590002976}}]},
       "\"18 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004136914432442351, 0.008861519975968735}}]},
       "\"19 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003914666582480297, -0.011165698972755655`}}]},
       "\"22 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004349996434429126, -0.012947907256850355`}}]},
       "\"23 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0015836635948367483`, 0.007779133618059708}}]},
       "\"24 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011370046958055768`, 0.021038292719842477`}}]},
       "\"25 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005719313682358118, 0.005929439667951453}}]},
       "\"26 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015849581302337268`, -0.027556734453286214`}}]},
       "\"30 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008111948058132867, 0.01742688286103955}}]},
       "\"31 May 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 May 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012298341062444429`, 0.019511468573130797`}}]},
       "\"01 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0019522287296513952`, -0.0007304601899196239}}]},
       "\"02 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.017799754700284165`, -0.02909356725146206}}]},
       "\"05 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0011380790174585487`, -0.004216232495106165}}]},
       "\"06 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00609249515369692, -0.009677907152578213}}]},
       "\"07 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0014170282211518614`, 0.0007634753397467442}}]},
       "\"08 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004475606750773187, -0.00884955752212413}}]},
       "\"09 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011866166254092425`, -0.022937192118226535`}}]},
       "\"12 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011111649857770911`, -0.01906412478336228}}]},
       "\"13 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005189222760666468, 0.012046257629296342`}}]},
       "\"14 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.021235081785958343`, 0.03428027297254421}}]},
       "\"15 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0036778754298816274`, -0.013042811109406305`}}]},
       "\"16 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009116768141649412, -0.019589552238805763`}}]},
       "\"19 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-8.063670744351548*^-6, -0.0012686330478910435`}}]},
       "\"20 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009740992807147908, 0.017624642743728325`}}]},
       "\"21 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005270723526593413, -0.003744733967857794}}]},
       "\"22 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0008831085420679674, 0.005951448707909313}}]},
       "\"23 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004869425472077138, 0.012455238984897976`}}]},
       "\"26 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009083930399181095, -0.017376595417499696`}}]},
       "\"27 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0054874112330536295`, 0.004381846635367781}}]},
       "\"28 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.021565008025682175`, 0.038641321283888974`}}]},
       "\"29 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0020976219095428794`, 0.006750675067506817}}]},
       "\"30 June 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 June 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007864903164855885, 0.012665772612129311`}}]},
       "\"03 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00724892398784549, -0.014714537963507968`}}]},
       "\"05 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0024942757551673633`, -0.00029868578255665135`}}]},
       "\"06 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006749968604797041, -0.014789363609202244`}}]},
       "\"07 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0014697980213040918`, 0.00015163002274443116`}}]},
       "\"10 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004016286079505216, 0.008793208004851616}}]},
       "\"11 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010868967251636774`, -0.020589119326720806`}}]},
       "\"12 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012966788495153314`, -0.02270983581402486}}]},
       "\"13 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.00489422674437312, -0.0080075365049459}}]},
       "\"14 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0013832713153212328`, -0.001266223488445628}}]},
       "\"17 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0019198211407138732`, 0.006814580031695883}}]},
       "\"18 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.018555050692883768`, 0.023610892491736202`}}]},
       "\"19 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008477468824663825, -0.025680455174534877`}}]},
       "\"20 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007076925540176138, -0.01436237373737359}}]},
       "\"21 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01662514411952043, 0.03202562049639712}}]},
       "\"24 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006320831780222358, 0.0024825446082235025`}}]},
       "\"25 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.000378286362776592, -0.0021668472372697867`}}]},
       "\"26 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004099653106275691, -0.009616876066387392}}]},
       "\"27 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01215167827739072, 0.02098668754894284}}]},
       "\"28 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0014782370654256027`, 0.00015339776039269282`}}]},
       "\"31 July 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 July 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004496107029279606, -0.015644171779141014`}}]},
       "\"01 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005106536996821287, 0.013244001246494275`}}]},
       "\"02 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002238905284912329, 0.01199446409349525}}]},
       "\"03 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0007107875682473841, -0.013979638352834}}]},
       "\"04 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.002806090545272588, 0.}}]},
       "\"07 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003362675090337497, -0.01386962552011095}}]},
       "\"08 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004349262277031474, -0.010157837162056538`}}]},
       "\"09 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004628934792053396, 0.008841174613198666}}]},
       "\"10 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003986444516083321, -0.010172143974960801`}}]},
       "\"11 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0011604591313134627`, 0.005849802371541424}}]},
       "\"14 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.013696469827552127`, 0.02090537566802908}}]},
       "\"15 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007661911355186124, 0.014472671285604255`}}]},
       "\"16 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0015824861242985655`, 0.0015176809834571703`}}]},
       "\"17 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003714893485833981, 0.0057584482497350375`}}]},
       "\"18 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003670429240574369, -0.010697604339310107`}}]},
       "\"21 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0010019113385535405`, 0.003350593968930893}}]},
       "\"22 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0044886897337582665`, -0.011536126290224491`}}]},
       "\"23 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00237434164223993, -0.0016891891891891442`}}]},
       "\"24 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0007484221409503888, 0.0016920473773265332`}}]},
       "\"25 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005165664162336325, 0.010595823095822965`}}]},
       "\"28 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001920447387423474, 0.012915970217292072`}}]},
       "\"29 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0008357101235929587, 0.007800780078007996}}]},
       "\"30 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001187402805334803, -0.0004465614766299142}}]},
       "\"31 August 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 August 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0055145648939269876`, 0.0007446016381236209}}]},
       "\"01 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0017086063416755781`, 0.009077380952380976}}]},
       "\"05 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009891490576813267, -0.021383276802831475`}}]},
       "\"06 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004799040191961534, -0.00874020494273653}}]},
       "\"07 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0037866493562697112`, 0.0038005472788082972`}}]},
       "\"08 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00047731961937613754`, -0.0013630168105407403`}}]},
       "\"11 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010357511119319263`, 0.023657870791628843`}}]},
       "\"12 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003861386138613865, 0.008444444444444477}}]},
       "\"13 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0013580462342668298`, -0.0036726898780666817`}}]},
       "\"14 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0025678427082385102`, 0.0023591860808023224`}}]},
       "\"15 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00115181183031976, -0.0002942041776995419}}]},
       "\"18 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00267942294009893, -0.004267216009417263}}]},
       "\"19 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005722352084029048, 0.01329983744643104}}]},
       "\"20 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005395493442400312, -0.010791891497739514`}}]},
       "\"21 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0024658012336592483`, -0.013121037888839782`}}]},
       "\"22 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008815162993048187, 0.01180161338512109}}]},
       "\"25 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007524295633948297, 0.003248191347999363}}]},
       "\"26 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00017959366932318588`, 0.00735835172921262}}]},
       "\"27 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0017133152275567998`, -0.004090577063550094}}]},
       "\"28 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002263085564053635, -0.008654833504474158}}]},
       "\"29 September 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 September 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0033910993000710876`, -0.009470257472624977}}]},
       "\"02 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0020956644533245417`, -0.001344487600836608}}]},
       "\"03 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.012060474773444518`, 0.02423335826477202}}]},
       "\"04 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00223670567323353, 0.01285234409230318}}]},
       "\"05 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0026824906519264946`, -0.005191059841384238}}]},
       "\"06 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0007928333790263586, 0.007682272793158473}}]},
       "\"09 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0020434454266802238`, 0.0004315304948216969}}]},
       "\"10 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002563875219813494, -0.003882099209202017}}]},
       "\"11 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009541094114596804, 0.020207852193995457`}}]},
       "\"12 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002047210583858705, 0.007923033389926282}}]},
       "\"13 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002519002357903366, 0.0058955642897249305`}}]},
       "\"16 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0036594451667567585`, -0.004884175272118263}}]},
       "\"17 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001282944173600642, 0.00014023278642527615`}}]},
       "\"18 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00084931908039243, 0.004767246214245624}}]},
       "\"19 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0011997424942937762`, -0.009768350544236748}}]},
       "\"20 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006152272395148373, 0.001972942502818542}}]},
       "\"23 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0002614341113420515, 0.001969057665260232}}]},
       "\"24 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0035139177278600275`, 0.006597417181358756}}]},
       "\"25 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00496303048718727, 0.008367033886487407}}]},
       "\"26 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008451637054741279, -0.011616650532429884`}}]},
       "\"27 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00042836191499562304`, 0.00433748425912972}}]},
       "\"30 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{7.257262705673284*^-6, -0.003204235162998059}}]},
       "\"31 October 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 October 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00735155376866925, -0.021663172606568804`}}]},
       "\"01 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0003436149757642948, -0.0014285714285713347`}}]},
       "\"02 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002223294864481362, 0.004864091559370287}}]},
       "\"03 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011346478047350228`, 0.011531890660592348`}}]},
       "\"06 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0022177448578759584`, 0.0066150598170302555`}}]},
       "\"07 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0020826704463279277`, 0.0051733780760627734`}}]},
       "\"08 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005332967699102298, -0.009180692724996442}}]},
       "\"09 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0018645752468566812`, 0.008283026814544181}}]},
       "\"10 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0025490622058077506`, 0.0015316067947648282`}}]},
       "\"13 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006356452521633527, 0.01932434311135811}}]},
       "\"14 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0024045018015819153`, 0.007501363884342638}}]},
       "\"15 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0022841676392877375`, -0.0008122377149045734}}]},
       "\"16 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0010287477853347937`, -0.0005419319875357154}}]},
       "\"17 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0004995717956038925, 0.001355564592652847}}]},
       "\"20 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0016494109246698585`, 0.0016244754298089248`}}]},
       "\"21 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0023381641134578857`, 0.0012163805919718218`}}]},
       "\"22 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0036555270288529673`, -0.0045896328293737465`}}]},
       "\"24 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013555087619115724`, -0.02237591537835626}}]},
       "\"27 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0034443833396047285`, 0.0033291718684975713`}}]},
       "\"28 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00920156917041659, 0.01299599059864498}}]},
       "\"29 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0008217337868352548, 0.00013648150675593662`}}]},
       "\"30 November 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 November 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002798740566745006, -0.003684497816593746}}]},
       "\"01 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008885165854042532, 0.019723325571839423`}}]},
       "\"04 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004002498012944278, 0.0008059100067159264}}]},
       "\"05 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0013147106222962668`, -0.003355254328278101}}]},
       "\"06 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003970557010404163, -0.00430918394828983}}]},
       "\"07 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0018119932636486702`, 0.000135244793075584}}]},
       "\"08 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002269761107643431, 0.0024340770791073663`}}]},
       "\"11 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010473871935684498`, -0.005395926075812629}}]},
       "\"12 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0011689194933266478`, 0.0012206700122066039`}}]},
       "\"13 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008689437521670396, 0.004063939311839793}}]},
       "\"14 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0011224210622311492`, -0.0008094981111711474}}]},
       "\"15 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003230349872818006, -0.012557385903321783`}}]},
       "\"18 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0021582025757831413`, -0.0006837139340898357}}]},
       "\"19 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0014169969485461342`, 0.005883962780514507}}]},
       "\"20 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0036739654239812403`, -0.004625221058359386}}]},
       "\"21 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005316223648029195, -0.006560065600656029}}]},
       "\"22 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004352264027899899, 0.014169762003026554`}}]},
       "\"26 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007015315124567545, 0.011937059142702156`}}]},
       "\"27 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0014787922962630207`, -0.004557640750670111}}]},
       "\"28 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004513135822226011, -0.009561001885267983}}]},
       "\"29 December 2006\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 December 2006", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0011986180638792199`, 0.0016315431679130299`}}]},
       "\"03 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001228293096145583, 0.0027148092846478455`}}]},
       "\"04 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0060845777458155, -0.02084743468255046}}]},
       "\"05 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0022203148165225173`, -0.004009401354901132}}]},
       "\"08 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0005166897879448351, 0.009439200444197438}}]},
       "\"09 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0019403587539215117`, 0.00783828382838303}}]},
       "\"10 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00633989468848295, 0.006139991813344237}}]},
       "\"11 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004853141548791351, 0.009628424193111051}}]},
       "\"12 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0008177643580549177, -0.006715916722632609}}]},
       "\"16 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0008939171729870354, -0.0043272481406356755`}}]},
       "\"17 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0029707399588989603`, -0.008284666576123922}}]},
       "\"18 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0028954619067984577`, 0.003834565872363749}}]},
       "\"19 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005277874868926946, -0.00736698499317856}}]},
       "\"22 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0035419375241576567`, 0.009483232545354658}}]},
       "\"23 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008501460094258562, 0.010891763104152519`}}]},
       "\"24 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011269815919396131`, -0.012525252525252606`}}]},
       "\"25 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0012079499964885443`, 0.0036824877250409838`}}]},
       "\"26 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010969075644434723`, 0.008696833808941484}}]},
       "\"29 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005772127662569959, 0.005523373299205048}}]},
       "\"30 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006592852843605224, 0.002143622722400762}}]},
       "\"31 January 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 January 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005353765713650205, 0.010695187165775222`}}]},
       "\"01 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0016943994909885962`, 0.0005291005291006012}}]},
       "\"02 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0009665904901304812, -1.1102230246251565`*^-16}}]},
       "\"05 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0006980006772678848, 0.0023796932839765805`}}]},
       "\"06 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0013950276243093196`, 0.009232392508573106}}]},
       "\"07 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0011792940787023198`, -0.001568217459487542}}]},
       "\"08 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007077214132333531, -0.009162303664921545}}]},
       "\"09 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0032613381917305784`, -0.002774108322325164}}]},
       "\"12 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007597480064463591, 0.007418201086236698}}]},
       "\"13 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00764405300984583, 0.0014464168310321934`}}]},
       "\"14 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001037586751872377, 0.0007878151260505284}}]},
       "\"15 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0008717677665585066, 0.003804775649435932}}]},
       "\"16 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0028443052063151786`, 0.009671938308717598}}]},
       "\"20 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0014044174065548365`, 0.0018122977346279878`}}]},
       "\"21 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0008575564443652484, 0.0034888228453286985`}}]},
       "\"22 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0035636303711944484`, -0.005279423126448579}}]},
       "\"23 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0012541431514827561`, -0.0007766990291262488}}]},
       "\"26 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.034725432429262404`, -0.04689726648529602}}]},
       "\"27 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005560956084172064, 0.010058447736849496`}}]},
       "\"28 February 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 February 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0025945039166345163`, -0.005248284214775967}}]},
       "\"01 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011402752339345845`, -0.019886363636363646`}}]},
       "\"02 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009407642898851765, -0.02194616977225672}}]},
       "\"05 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.015493552237068275`, 0.027236804967541772`}}]},
       "\"06 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002465225274292271, -0.0032971562027752643`}}]},
       "\"07 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007126590371918873, 0.00758097863542373}}]},
       "\"08 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0006776565921717825, 0.008071135430916643}}]},
       "\"09 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002680277152062871, 0.002849776089021594}}]},
       "\"12 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.020368263898762895`, -0.025575101488498064`}}]},
       "\"13 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00669109909648391, 0.01055408970976246}}]},
       "\"14 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0036837590201632686`, 0.00783289817232391}}]},
       "\"15 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003828252937627452, -0.00681756203981454}}]},
       "\"16 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010894408594397609`, 0.012355848434925765`}}]},
       "\"19 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006333537794388278, 0.008001084892866883}}]},
       "\"20 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.017080811373977545`, 0.017893179066325704`}}]},
       "\"21 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0003484223436279743, 0.}}]},
       "\"22 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001094427481980409, 0.0015860428231562196`}}]},
       "\"23 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0009678924316383064, -0.0021113750329901926`}}]},
       "\"26 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006184347826087011, -0.004628405183813911}}]},
       "\"27 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007965784923806951, -0.006908462867012077}}]},
       "\"28 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0037396893940997433`, 0.0013377926421402897`}}]},
       "\"29 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0011739646967023898`, 0.0024048096192386126`}}]},
       "\"30 March 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 March 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0025970187069803696`, 0.0025323204051712622`}}]},
       "\"02 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009280123547787067, 0.010768412656208426`}}]},
       "\"03 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0011128344589188544`, -0.00013152702880459}}]},
       "\"04 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0030499454622507916`, -0.0006577216521967966}}]},
       "\"05 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0005887405108881971, 0.0013163090693695256`}}]},
       "\"09 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0026166231716520105`, 0.0031549888260813397`}}]},
       "\"10 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006572815332887005, -0.006159087930808549}}]},
       "\"11 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006206259078304521, 0.006724683544303556}}]},
       "\"12 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0034880508357506557`, 0.006417812704649695}}]},
       "\"13 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010654919640706195`, 0.013794898490369745`}}]},
       "\"16 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002145294313948609, -0.003080872913992394}}]},
       "\"17 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0006931796558566905, -0.005794488797321695}}]},
       "\"18 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001202037351443086, -0.004792125372360956}}]},
       "\"19 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009260707267819246, 0.011712649661634433`}}]},
       "\"20 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0023040388048639615`, -0.0011577051710829345`}}]},
       "\"23 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00035113070840608884`, -0.0005151320025756911}}]},
       "\"24 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.01013908309184619, 0.0028346862517716342`}}]},
       "\"25 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0007823888940899915, 0.005524861878453136}}]},
       "\"26 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0001204617701188182, -0.0042167135190390725`}}]},
       "\"27 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007830958388830633, -0.02155780828949072}}]},
       "\"30 April 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 April 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0026511599668099795`, 0.0040655737704917705`}}]},
       "\"01 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0064724483617035755`, 0.013322884012539005`}}]},
       "\"02 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0043250975988020635`, 0.0019334880123744735`}}]},
       "\"03 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002149907813550289, 0.006303872378746966}}]},
       "\"04 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002563727899469903, -0.0029404244438763216`}}]},
       "\"07 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001165964438084588, -0.0034619823054237164`}}]},
       "\"08 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00322341018226191, 0.003988677303139454}}]},
       "\"09 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013956286609633772`, -0.012302960399846352`}}]},
       "\"10 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.009641494632811831, 0.008952899961074623}}]},
       "\"11 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0017930072716405565`, -0.008744855967078302}}]},
       "\"14 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001303928416991007, -0.007913855734302033}}]},
       "\"15 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008626489651543112, 0.0054923499411534404`}}]},
       "\"16 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0009180128653889508, -0.007803355442840276}}]},
       "\"17 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006610477607007059, 0.011797090051120618`}}]},
       "\"18 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0015432605483498563`, 0.01256639461070086}}]},
       "\"21 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0006425808143728506, 0.0061412487205732}}]},
       "\"22 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001207254021993065, -0.002670396744659076}}]},
       "\"23 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009702551436003959, -0.013005227591483037`}}]},
       "\"24 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005452700147926093, 0.006459113809585304}}]},
       "\"25 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0015702004974500472`, 0.009113079193941775}}]},
       "\"29 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007983611200769403, 0.006741287204273583}}]},
       "\"30 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0002548636479482447, 0.005559065066329749}}]},
       "\"31 May 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 May 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003737047732291554, 0.005025757004648801}}]},
       "\"01 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0018485491492770123`, 0.0011251406425802912`}}]},
       "\"04 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005347002949622537, -0.003996003996003861}}]},
       "\"05 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008863777393121941, -0.011158475426278902`}}]},
       "\"06 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01756975839934627, -0.020666920248510356`}}]},
       "\"07 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01137034453150143, 0.013076126359399476`}}]},
       "\"08 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0009617489238360477, 0.00012779552715658227`}}]},
       "\"11 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01068172179813387, -0.016483516483516647`}}]},
       "\"12 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01518419290020101, 0.013381837079381675`}}]},
       "\"13 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004816351844398659, 0.009102564102563937}}]},
       "\"14 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006526720815249076, 0.011815525346207556`}}]},
       "\"15 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001213378476231597, -0.0018834756403818265`}}]},
       "\"18 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0017308383135756777`, 0.0026418417410996042`}}]},
       "\"19 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013601095390232909`, -0.01731493099121717}}]},
       "\"20 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006180428862272214, 0.007916241062308371}}]},
       "\"21 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012895893416722037`, -0.007980744869521161}}]},
       "\"22 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003207858588009649, -0.005107904482186232}}]},
       "\"25 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003238212239774496, -0.007444487228853824}}]},
       "\"26 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009009371085612283, 0.020819862925125943`}}]},
       "\"27 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0004182322715985398, -0.00012667848999226017`}}]},
       "\"28 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0015673668900386684`, -0.006208032433802191}}]},
       "\"29 June 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 June 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010696112016496562`, 0.012876083630800617`}}]},
       "\"02 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003580289977162421, 0.004782882315921944}}]},
       "\"03 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0003475706125770639, 0.001753726669172062}}]},
       "\"05 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0033040513963549234`, 0.0033762660997873617`}}]},
       "\"06 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0009213036773736416, -0.0009970089730806375}}]},
       "\"09 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014185462023044049`, -0.016342315369261562`}}]},
       "\"10 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005721399623870971, 0.005960684844641628}}]},
       "\"11 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.019055018567778914`, 0.011850731215330423`}}]},
       "\"12 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0031013762357046115`, 0.0008721654622476649}}]},
       "\"13 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0019194847020933548`, -0.00485497323540407}}]},
       "\"16 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00009680417161450627, 0.0006254691018263703}}]},
       "\"17 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002065355596145513, -0.0031253906738343273`}}]},
       "\"18 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004469107536687167, 0.0028843742162028008`}}]},
       "\"19 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012220877224611737`, -0.015005627110166286`}}]},
       "\"20 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0048693044781957795`, -0.0036816046718293194`}}]},
       "\"23 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.019804485037980712`, -0.023445463812436396`}}]},
       "\"24 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004665660736975719, -0.0036534446764091566`}}]},
       "\"25 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.023338537240874868`, -0.02671555788370883}}]},
       "\"26 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015991528738888205`, -0.024354144241119258`}}]},
       "\"27 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010253949758387781`, 0.017376913529168148`}}]},
       "\"30 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012646633783609751`, -0.011115629659753212`}}]},
       "\"31 July 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 July 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007242642258824761, 0.005483207676490576}}]},
       "\"01 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004359364446961278, 0.0079072937968645}}]},
       "\"02 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.02658606167640265, -0.03557419180305699}}]},
       "\"03 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.024151117189789906`, 0.008976157082748903}}]},
       "\"06 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006159422758521993, 0.015429524603836509`}}]},
       "\"07 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.014071821820127006`, 0.02997946611909663}}]},
       "\"08 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.029649613686902776`, -0.022993088782562343`}}]},
       "\"09 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00037850374030523604`, 0.0047612569718404885`}}]},
       "\"10 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0004953083294351179, -0.005280259951259136}}]},
       "\"13 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.018156539933375515`, -0.017149857084524323`}}]},
       "\"14 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013907776858693044`, -0.014540922309929427`}}]},
       "\"15 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003248738181559574, 0.02220348510399095}}]},
       "\"16 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.024566525186534127`, 0.019934011547979136`}}]},
       "\"17 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0002697207353001829, 0.0008087343307723316}}]},
       "\"20 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0010860917989692354`, 0.0028282828282826245`}}]},
       "\"21 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011712919453811699`, 0.011952726295997751`}}]},
       "\"22 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001072353097870904, -0.012873258128732634`}}]},
       "\"23 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.011535042735042689`, 0.01304114009142232}}]},
       "\"24 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008503619784097194, -0.01380225613802244}}]},
       "\"27 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.023473026131893504`, -0.025299421343022432`}}]},
       "\"28 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.021921863218743898`, 0.026370288554466326`}}]},
       "\"29 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.00418101328086562, -0.006860371267151}}]},
       "\"30 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011216761340248516`, 0.009210348096979626}}]},
       "\"31 August 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 August 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010468184994470775`, 0.012749966447456629`}}]},
       "\"04 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011501121241825785`, -0.009276437847866248}}]},
       "\"05 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004251879724782581, 0.00026752273943264626`}}]},
       "\"06 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016908457610496752`, -0.016448248194704584`}}]},
       "\"07 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0012727460355680398`, -0.01386811692726031}}]},
       "\"10 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01363229317352066, 0.017509995863780548`}}]},
       "\"11 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00004757082956730052, -0.006368563685636763}}]},
       "\"12 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008419636304330291, 0.002454657029865137}}]},
       "\"13 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00020216314565857374`, 0.00516936471228413}}]},
       "\"14 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005120431194205688, -0.010962241169305775`}}]},
       "\"17 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.029208004605018045`, 0.04255610290093048}}]},
       "\"18 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00608640724315368, 0.013387583672397785`}}]},
       "\"19 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006723216679855759, -0.00984328454863348}}]},
       "\"20 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004609053497942384, 0.002092871157619358}}]},
       "\"21 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00525643126331321, -0.007701344472000993}}]},
       "\"24 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0003426169345008834, -0.004077874243620161}}]},
       "\"25 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0054112482780894755`, 0.008849557522123908}}]},
       "\"26 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003907120661850616, 0.005891594658287591}}]},
       "\"27 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0030234167874727547`, -0.011844331641285843`}}]},
       "\"28 September 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 September 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013289667594563737`, 0.024894625922023295`}}]},
       "\"01 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00026502223601188035`, 0.006425909266161156}}]},
       "\"02 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004551832047742677, -0.0028093474652023387`}}]},
       "\"03 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002110951616988821, 0.0016647458061211928`}}]},
       "\"04 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.009560291410645405, 0.02019943748401931}}]},
       "\"05 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003216507553335579, -0.007518796992481036}}]},
       "\"08 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008096201161936989, 0.008207070707070718}}]},
       "\"09 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0017122959460754705`, -0.0008766437069503974}}]},
       "\"10 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0051584990431815525`, -0.009651541739784442}}]},
       "\"11 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004754215425788466, 0.006328312871788366}}]},
       "\"12 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008381354846971334, -0.011570871588479359`}}]},
       "\"15 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006573212544633944, -0.011579081308054517`}}]},
       "\"16 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0017614216167380903`, 0.003990731204943199}}]},
       "\"17 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0007526407308401373, -0.0024362097704833108`}}]},
       "\"18 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.025615552438834288`, -0.035732647814910035`}}]},
       "\"19 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0037984046700383356`, 0.021061050386563585`}}]},
       "\"22 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00880285196470898, 0.00770234986945173}}]},
       "\"23 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002441448022163839, -0.006347972535302393}}]},
       "\"24 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0009763305802569233, -0.0024771838331160145`}}]},
       "\"25 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013787638668779634`, 0.016729839236701016`}}]},
       "\"26 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003712677817727217, -0.0011569610489780002`}}]},
       "\"29 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.00646341938247097, -0.00785070785070785}}]},
       "\"30 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011992005329780175`, 0.012842132572318032`}}]},
       "\"31 October 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 October 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.02642347261485234, -0.03855020491803285}}]},
       "\"01 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0008021532178938973, 0.0049287331823630876`}}]},
       "\"02 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004954790845560164, -0.013255567338282037`}}]},
       "\"05 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01204923543939751, 0.018807092960773764`}}]},
       "\"06 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02936978299907267, -0.030986286919831407`}}]},
       "\"07 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0005760290589718053, 0.0029936045720504456`}}]},
       "\"08 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014286973561979166`, -0.011124677791344295`}}]},
       "\"09 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009988305702689715, -0.009603512141583281}}]},
       "\"12 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02909295571089099, 0.03144479844853865}}]},
       "\"13 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.007069308936227703, -0.0057749127048079}}]},
       "\"14 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013212473989854256`, -0.014183439146291943`}}]},
       "\"15 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005230334562243755, -0.008495478213209173}}]},
       "\"16 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.017460273935039905`, -0.021558872305141086`}}]},
       "\"19 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004486244741046752, 0.005790960451977245}}]},
       "\"20 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015926929221365516`, -0.020924027524224065`}}]},
       "\"21 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.016890532690556848`, 0.021227768215720033`}}]},
       "\"23 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.023238703408065442`, -0.026123595505617936`}}]},
       "\"26 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014930145961541186`, 0.011537352177675153`}}]},
       "\"27 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02855982579836569, 0.03949244368406046}}]},
       "\"28 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0004765081482893674, -0.00850363461802206}}]},
       "\"29 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007770187518711058, 0.005671600497993978}}]},
       "\"30 November 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 November 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005887357035796792, -0.011691884456671353`}}]},
       "\"03 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006540253460289969, -0.010577592205984643`}}]},
       "\"04 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.015190150329165597`, 0.01997467998311997}}]},
       "\"05 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.015036935778210303`, 0.023582954075299867`}}]},
       "\"06 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001777966484004856, 0.003098895176502303}}]},
       "\"07 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007510002259646598, 0.00792478173270661}}]},
       "\"10 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.025271115332858418`, -0.03491471215351816}}]},
       "\"11 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006050147193178201, 0.007318420325876929}}]},
       "\"12 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0012242783820690661`, -0.005483207676490798}}]},
       "\"13 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013746212401152924`, -0.019434872501722933`}}]},
       "\"14 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01502094757995831, -0.015321900477930916`}}]},
       "\"17 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006279825714088139, 0.017844396859386213`}}]},
       "\"18 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0013608434480197884`, 0.007012622720897754}}]},
       "\"19 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004900206469373503, 0.015181058495821853`}}]},
       "\"20 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.016669862751006903`, 0.02277404307861164}}]},
       "\"21 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00807701116904469, 0.007377598926894713}}]},
       "\"24 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0008085803067259256, 0.0046604527296938425`}}]},
       "\"26 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014282280357357569`, -0.02385685884691846}}]},
       "\"27 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0015037899571217483`, -0.010726408689748945`}}]},
       "\"28 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006851585063138876, -0.008509470216854331}}]},
       "\"31 December 2007\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 December 2007", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014437876270124272`, -0.009828349944628889}}]},
       "\"02 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0., -0.011044317069760945`}}]},
       "\"03 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.024551535421100557`, -0.030110262934690324`}}]},
       "\"04 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003223224215977094, 0.0021862702229997755`}}]},
       "\"07 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.018352186868900833`, -0.030831878999418416`}}]},
       "\"08 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013624037002136546`, 0.010204081632652962`}}]},
       "\"09 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007948166599249129, 0.013666072489601833`}}]},
       "\"10 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013595432047481815`, -0.02066236811254385}}]},
       "\"11 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010870651382564267`, 0.008229836899595888}}]},
       "\"14 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.02492497793468673, -0.01840308696942705}}]},
       "\"15 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005612078641514917, 0.0010583610523131615`}}]},
       "\"16 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.029092630352461457`, -0.024316568494185176`}}]},
       "\"17 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006045377836114696, -0.009752321981424061}}]},
       "\"18 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011085202876568667`, -0.0070345474441143585`}}]},
       "\"22 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.021442197634490734`, 0.03416246851385396}}]},
       "\"23 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010062752129090136`, -0.0007611508601004235}}]},
       "\"24 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015871959292048543`, -0.007312614259597838}}]},
       "\"25 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.017548342489535074`, 0.02117863720073676}}]},
       "\"28 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0061597092971728, 0.0027051397655544207`}}]},
       "\"29 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004764002055347549, -0.01258992805755399}}]},
       "\"30 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01677226160007672, 0.024893746205221667`}}]},
       "\"31 January 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 January 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.012237495919625863`, 0.0234004739336493}}]},
       "\"01 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010462799730547201`, -0.011287988422576056`}}]},
       "\"04 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.03199548094610438, -0.02561475409836067}}]},
       "\"05 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007623593488149449, -0.013219167793300124`}}]},
       "\"06 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00788570997776028, 0.015831937890089964`}}]},
       "\"07 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00420372351168008, -0.006294020680353674}}]},
       "\"08 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005889024930706421, 0.0004524204494043005}}]},
       "\"11 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00726591144997113, 0.00783840820018078}}]},
       "\"12 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01360408048277817, 0.022584504935686533`}}]},
       "\"13 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013421493406280072`, -0.023109550972648774`}}]},
       "\"14 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0008377444656970656, -0.004341967360383392}}]},
       "\"15 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0008963029355772978, 0.01233082706766897}}]},
       "\"19 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008340871009356654, 0.00044563279857401383`}}]},
       "\"20 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012867363219928984`, -0.01900519673348189}}]},
       "\"21 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00788064326309268, 0.}}]},
       "\"22 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.013812624250800098`, 0.01937339185712128}}]},
       "\"25 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006917918063857664, 0.00935412026726068}}]},
       "\"26 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0009194303875363907, -0.00044130626654903526`}}]},
       "\"27 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008941899392762354, -0.015011037527593696`}}]},
       "\"28 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02708967009826857, -0.020767966532197812`}}]},
       "\"29 February 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 February 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0005335818371747791, -0.009612450411962348}}]},
       "\"03 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0034476542430933454`, -0.0058542597442611255`}}]},
       "\"04 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005238364424345221, 0.009607934294126874}}]},
       "\"05 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.022013946164804676`, -0.033307751343054526`}}]},
       "\"06 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00841038379563619, -0.0031756113051761847`}}]},
       "\"07 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015463479128169033`, -0.02214080917489636}}]},
       "\"10 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.037129820869032715`, 0.043329532497149215`}}]},
       "\"11 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008995570363078853, -0.011553473848555762`}}]},
       "\"12 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005126951259579737, 0.01990206918338311}}]},
       "\"13 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02078328822939146, -0.025089050642713162`}}]},
       "\"14 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00895865356250114, -0.016362192216044513`}}]},
       "\"17 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.042409525301582374`, 0.04586563307493541}}]},
       "\"18 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.024287238679231105`, -0.024861025324274366`}}]},
       "\"19 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.023944486375748975`, 0.016943784639746662`}}]},
       "\"20 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.015321434212604679`, 0.037215820616630424`}}]},
       "\"24 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0023039084955700506`, 0.003302807386278417}}]},
       "\"25 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008765770626538272, -0.008229836899595888}}]},
       "\"26 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011460484815044136`, -0.00920337960168982}}]},
       "\"27 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007950156891141646, -0.011725293132328285`}}]},
       "\"28 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005687261446754244, 0.0013867488443757292`}}]},
       "\"31 March 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 March 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.035896272775383764`, 0.03662101861824918}}]},
       "\"01 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0019340524602607934`, 0.0023749443372420576`}}]},
       "\"02 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0013016167835440129`, 0.003109729009329154}}]},
       "\"03 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0007960213538205085, -0.0002952465308531105}}]},
       "\"04 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0015615878575598874`, -0.0016243354991140047`}}]},
       "\"07 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005100033514505942, -0.0010353498003253803`}}]},
       "\"08 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008092036849890905, -0.016286644951140183`}}]},
       "\"09 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004474008667468832, 0.010535821794100064`}}]},
       "\"10 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.020374113410017936`, -0.025618111408996058`}}]},
       "\"11 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003383777375959518, -0.00305716906144915}}]},
       "\"14 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004599795230065151, 0.0064397424103037615`}}]},
       "\"15 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.022691336375830762`, 0.0322973796465571}}]},
       "\"16 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0006228429483186027, -0.003837072018890275}}]},
       "\"17 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.018139078473300208`, 0.010518518518518372`}}]},
       "\"18 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0015535879970941524`, 0.00014660606949123967`}}]},
       "\"21 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008810160138887912, -0.018323072412782193`}}]},
       "\"22 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0028998357486518245`, 0.0025384500522622755`}}]},
       "\"23 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006442355771669517, 0.009681263032469634}}]},
       "\"24 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006494722138218112, 0.00944092048974765}}]},
       "\"25 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010516225032908277`, 0.006722197866432689}}]},
       "\"28 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003888654153268778, -0.008854695892001718}}]},
       "\"29 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0038463197549858386`, -0.004833040421792556}}]},
       "\"30 April 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 April 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01714071262061645, 0.017218543046357615`}}]},
       "\"01 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0032355570692665925`, -0.0010127314814816213`}}]},
       "\"02 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004533559657684427, -0.003910209992758817}}]},
       "\"05 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007651919374205063, 0.008141901715615019}}]},
       "\"06 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.018113745011492988`, -0.017738678973175714`}}]},
       "\"07 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0036694744249841094`, 0.0020554984583760483`}}]},
       "\"08 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.00672543071375431, -0.00293040293040292}}]},
       "\"09 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011020831532543962`, 0.021895664952241045`}}]},
       "\"12 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0003847304749283742, 0.005752085130859674}}]},
       "\"13 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004005587866347415, -0.0011438375750643104`}}]},
       "\"14 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010584527139267053`, 0.002004008016031955}}]},
       "\"15 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0012503775718790688`, 0.005428571428571338}}]},
       "\"16 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0008980250464798445, 0.00028417163967042747`}}]},
       "\"19 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009273602826240901, -0.00369318181818179}}]},
       "\"20 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016053488043016872`, -0.014257199885942429`}}]},
       "\"21 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002617368106938134, 0.007231703789412736}}]},
       "\"22 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013210456485100552`, -0.013210798391728895`}}]},
       "\"23 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0068462785170755325`, 0.015424912689173453`}}]},
       "\"27 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003962897462735038, 0.0045858412152479655`}}]},
       "\"28 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005334905524718936, 0.010271041369472211`}}]},
       "\"29 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0015161700971209058`, 0.003530076249647074}}]},
       "\"30 May 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 May 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010504291692254974`, -0.009145912480652774}}]},
       "\"02 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005787813837349387, -0.001988071570576566}}]},
       "\"03 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00032664319674813314`, 0.006118383608423317}}]},
       "\"04 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.019496079000871358`, 0.025597510960260195`}}]},
       "\"05 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.03088921334710293, -0.02992277992277992}}]},
       "\"06 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0007937207866655083, -0.0032693674484717272`}}]},
       "\"09 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0024380213840912157`, -0.007273245864232836}}]},
       "\"10 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01689437884632372, -0.017382559977014767`}}]},
       "\"11 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0032796950931868185`, 0.0020467836257309635`}}]},
       "\"12 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01504623582884923, 0.018091625328275462`}}]},
       "\"13 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0000808805688110592, 0.006305531670965925}}]},
       "\"16 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006771361771582329, -0.0008544574195387122}}]},
       "\"17 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009711828148016632, -0.007981755986317007}}]},
       "\"18 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0037524013125929123`, 0.008333333333333526}}]},
       "\"19 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.018542927995352954`, -0.015816471929324782`}}]},
       "\"20 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00005311359480386635, -0.009410742724771937}}]},
       "\"23 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0028148710166919777`, -0.016515638702133795`}}]},
       "\"24 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005843459206111401, 0.011294397384455257`}}]},
       "\"25 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.029365265475010727`, -0.02571638501102136}}]},
       "\"26 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0037174141760512036`, 0.0009049773755656076}}]},
       "\"27 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0012672288364961037`, -0.009644364074743783}}]},
       "\"30 June 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 June 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0038359375000001084`, 0.000608642726719566}}]},
       "\"01 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01820360959133338, -0.03193430656934315}}]},
       "\"02 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0010939184475871055`, -0.008482563619227057}}]},
       "\"03 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008385462031831548, -0.009505703422053147}}]},
       "\"07 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01708043535546322, 0.03614843250159949}}]},
       "\"08 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.022776163931852, -0.026705773386847875`}}]},
       "\"09 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006989692212518772, 0.009833465503568561}}]},
       "\"10 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011089924125771033`, 0.005497094392963753}}]},
       "\"11 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009027906639020977, -0.01640112464854726}}]},
       "\"14 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010901245624033162`, -0.004287756074321081}}]},
       "\"15 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0250635849569103, 0.03668261562998398}}]},
       "\"16 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012012590736815154`, 0.0015384615384614886`}}]},
       "\"17 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00028564174178002943`, 0.00691244239631339}}]},
       "\"18 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0005393914395406263, 0.012204424103737566`}}]},
       "\"21 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013492063492063444`, 0.025169555388093512`}}]},
       "\"22 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004064212999216998, 0.006468685680682151}}]},
       "\"23 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.023124497929324028`, -0.025270230791702986`}}]},
       "\"24 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004167531575837824, 0.008092312303311644}}]},
       "\"25 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01859655260145021, -0.016946632971606923`}}]},
       "\"28 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02335604397384916, 0.024345985180704632`}}]},
       "\"29 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.016671944268524364`, 0.00605255388249204}}]},
       "\"30 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01314375593727124, -0.003961848862802708}}]},
       "\"31 July 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 July 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005578437406302927, 0.0011785503830288313`}}]},
       "\"01 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0089660480358007, -0.009270158917009996}}]},
       "\"04 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02871874524623519, 0.01722857567206293}}]},
       "\"05 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003354398854367613, 0.004964228354504385}}]},
       "\"06 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01793374134146264, -0.014964405055934993`}}]},
       "\"07 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.023892833729572738`, 0.026401179941002884`}}]},
       "\"08 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006942730190076629, 0.023997700819083256`}}]},
       "\"11 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012050684889528984`, -0.007577883805781727}}]},
       "\"12 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0029156553633326032`, 0.003676470588235281}}]},
       "\"13 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005521725266948385, 0.00958016342631729}}]},
       "\"14 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0040760133959301115`, -0.0026514094334356697`}}]},
       "\"15 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015097827761516025`, -0.012872533930320507`}}]},
       "\"18 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009314875645236809, -0.016583982990786672`}}]},
       "\"19 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0061972542611055115`, 0.0014413375612569723`}}]},
       "\"20 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002495017810347333, -0.011514104778353462`}}]},
       "\"21 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011332686347556686`, 0.020966802562609077`}}]},
       "\"22 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.019625444977557804`, -0.0219623502567029}}]},
       "\"25 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003686337659057237, 0.0016039661708953101`}}]},
       "\"26 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007982634820017376, 0.01179210947736209}}]},
       "\"27 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01484012920743405, 0.02028776978417257}}]},
       "\"28 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013723590737152902`, -0.00860245381469471}}]},
       "\"29 August 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 August 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004092514206870845, -0.0002844950213370945}}]},
       "\"02 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002035097606412073, 0.004126351735913358}}]},
       "\"03 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.029922037992752948`, -0.031458126682726295`}}]},
       "\"04 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004430681661990787, -0.002487198244330413}}]},
       "\"05 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.020510178618863284`, 0.011733646230566164`}}]},
       "\"08 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.03413814590744524, -0.02305015946651201}}]},
       "\"09 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006149398534924133, 0.00934856803680062}}]},
       "\"10 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.013806369923054396`, 0.00632167009703033}}]},
       "\"11 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0021216124254432867`, 0.004528853177501846}}]},
       "\"12 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.04713589518255168, -0.04479348458406052}}]},
       "\"15 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.017523266538106652`, 0.028775883069427355`}}]},
       "\"16 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.047140738299274676`, -0.044990380346307424`}}]},
       "\"17 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.04334177915755055, 0.058887339222067236`}}]},
       "\"18 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.040256607902130925`, 0.04463632372310844}}]},
       "\"19 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.03823660643146254, -0.040627626786214455`}}]},
       "\"22 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01563263716872798, -0.013434579439252303`}}]},
       "\"23 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001977748228442766, -0.01272942569567781}}]},
       "\"24 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.019656454754737096`, 0.005247376311844132}}]},
       "\"25 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0033824575332042084`, 0.004623415361670435}}]},
       "\"26 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.08806778375794333, -0.07897862232779096}}]},
       "\"29 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.054174725691870984`, 0.04529335912314636}}]},
       "\"30 September 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 September 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004544051579272179, -0.014340786430223518`}}]},
       "\"01 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.040290768780252506`, -0.051314142678347885`}}]},
       "\"02 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013506479520407733`, -0.013852242744063381`}}]},
       "\"03 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.03851787160102982, -0.04749163879598661}}]},
       "\"06 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.057394809298981, -0.0656601123595505}}]},
       "\"07 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011332724370878178`, -0.024051108605787408`}}]},
       "\"08 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0761670761670763, -0.08201771274547542}}]},
       "\"09 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011759275540706882`, 0.04907718120805371}}]},
       "\"10 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.11580036031227059`, 0.0863654538184726}}]},
       "\"13 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00532217072806096, -0.027972027972028024`}}]},
       "\"14 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.09034979609422744, -0.08973873532752752}}]},
       "\"15 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.04250749030666179, 0.0655158069883528}}]},
       "\"16 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006212820810836517, -0.028108530158110323`}}]},
       "\"17 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0476848652384243, 0.0475999196625827}}]},
       "\"20 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.030799675258778136`, -0.027607361963190136`}}]},
       "\"21 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.06101251243390393, -0.05067034700315465}}]},
       "\"22 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012634090858404612`, -0.029698857736240925`}}]},
       "\"23 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.03451123762539776, -0.037029109589041154`}}]},
       "\"24 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.031764316753538524`, -0.0491220271171372}}]},
       "\"27 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.10789002497290667`, 0.08017765310892955}}]},
       "\"28 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011079095384419091`, 0.005193681021423924}}]},
       "\"29 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02580395445602024, 0.055974165769644646`}}]},
       "\"30 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01536542674171204, 0.045056065239551524`}}]},
       "\"31 October 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 October 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0025290322580645563`, 0.0013655872024971316`}}]},
       "\"03 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.04082583048742627, 0.011494252873563315`}}]},
       "\"04 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.05267710663683822, -0.05238828967642528}}]},
       "\"05 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.05026396716941128, -0.03861788617886186}}]},
       "\"06 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02885465476085236, 0.020718816067653245`}}]},
       "\"07 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012653197134233407`, -0.02319801159900592}}]},
       "\"10 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.022040665353945332`, -0.021628498727735312`}}]},
       "\"11 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.05189387618888708, -0.058300823580407335`}}]},
       "\"12 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.06921271852634048, 0.08239355581127716}}]},
       "\"13 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.04169912980500179, -0.07442058260684659}}]},
       "\"14 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.025810440976078985`, -0.008499885136687424}}]},
       "\"17 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00983837790185138, -0.004865616311399257}}]},
       "\"18 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.061155601080174926`, -0.0814901047729919}}]},
       "\"19 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.06712291403208603, -0.0684410646387833}}]},
       "\"20 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.06324756791239161, 0.0546938775510204}}]},
       "\"21 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.06472257290351613, 0.07043343653250789}}]},
       "\"24 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00655075662412985, 0.016389491443721482`}}]},
       "\"25 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03532814705093368, 0.059995257291913795`}}]},
       "\"26 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009643114635905059, 0.010067114093959662`}}]},
       "\"28 November 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 November 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.08929527805052218, -0.11229235880398669`}}]},
       "\"01 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03994070153514406, 0.05239520958083821}}]},
       "\"02 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02583617063889454, 0.030346135609293556`}}]},
       "\"03 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0293084043457289, -0.03313391624482287}}]},
       "\"04 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03649937294432215, 0.0464064731080438}}]},
       "\"05 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03838734347711936, 0.04412099158517169}}]},
       "\"08 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.023117511267450874`, -0.030930080592463383`}}]},
       "\"09 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011894178941564526`, 0.023600809170600145`}}]},
       "\"10 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.028524087006805643`, -0.050724637681159535`}}]},
       "\"11 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007028468732471538, 0.03446680545917191}}]},
       "\"12 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012685710388414595`, -0.03220035778175312}}]},
       "\"15 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.05136028184256869, 0.06492606284658042}}]},
       "\"16 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009592851354606968, 0.009112605771316895}}]},
       "\"17 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.021162734127949445`, -0.006235218232638173}}]},
       "\"18 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0029369239110790257`, 0.0049762007788836105`}}]},
       "\"19 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01830202279587334, -0.019375672766415608`}}]},
       "\"22 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009717425972029514, -0.01448957189901201}}]},
       "\"23 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005781083460771885, 0.0035642682111829416`}}]},
       "\"24 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005356217243563721, 0.014428412874583962`}}]},
       "\"26 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0038725939505042106`, -0.015536105032822767`}}]},
       "\"29 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.024407075981689008`, 0.027783951989331035`}}]},
       "\"30 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014158358034671803`, 0.023356401384083014`}}]},
       "\"31 December 2008\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 December 2008", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.031608081926376874`, 0.0198647506339813}}]},
       "\"02 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004668383773341778, 0.0035225859925405167`}}]},
       "\"05 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007817132999083487, 0.01693165393351226}}]},
       "\"06 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.03000962875789026, -0.029441624365482366`}}]},
       "\"07 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003397121270611647, 0.004811715481171763}}]},
       "\"08 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.021303023974146296`, -0.03706017072662915}}]},
       "\"09 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.022564160161734126`, -0.02962162162162152}}]},
       "\"12 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0017580952818698758`, 0.013146167557932298`}}]},
       "\"13 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.03345989286410711, -0.0437651198592478}}]},
       "\"14 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0013291875341199244`, 0.01609935602575918}}]},
       "\"15 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007561571100102027, 0.01109099139882308}}]},
       "\"16 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0528160730249847, -0.0678307588985897}}]},
       "\"20 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.043491219790864566`, 0.04995196926032652}}]},
       "\"21 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015162334571074854`, -0.029048490393412507`}}]},
       "\"22 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005377643504531848, 0.00494699646643082}}]},
       "\"23 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005553218342448485, 0.011251758087201136`}}]},
       "\"26 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010925565105131652`, 0.010894761242466355`}}]},
       "\"27 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.033557602487850335`, 0.04127493694106854}}]},
       "\"28 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.03312015925133571, -0.039198414446157015`}}]},
       "\"29 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02278912369548247, -0.020169608067843292`}}]},
       "\"30 January 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 January 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0005327650506126158, 0.007953216374269045}}]},
       "\"02 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.015833979453382385`, 0.007194244604316502}}]},
       "\"03 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007489475378945953, -0.007373271889400956}}]},
       "\"04 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01636566814462359, 0.011606313834726212`}}]},
       "\"05 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.026896021753265886`, 0.03556677374942652}}]},
       "\"06 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0014851485148514865`, -0.004431641923332674}}]},
       "\"09 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.04912115324926136, -0.046294235477409296`}}]},
       "\"10 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007954930122346493, 0.003733955659276589}}]},
       "\"11 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0017391512941684617`, 0.008602650546384538}}]},
       "\"12 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009997725068547236, -0.010373443983402564`}}]},
       "\"13 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.04555899569445121, -0.03959934777544849}}]},
       "\"17 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0009503655739574457, -0.014309968469560896`}}]},
       "\"18 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012024048096192286`, -0.014025590551181133`}}]},
       "\"19 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01141294579813612, -0.01322685300723725}}]},
       "\"20 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.03469904551652481, -0.038442083965604334`}}]},
       "\"23 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.04010331884896323, 0.03682272488164129}}]},
       "\"24 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010657836873011362`, -0.020801623541349623`}}]},
       "\"25 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0157798405020263, -0.01865284974093262}}]},
       "\"26 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.023564416933437804`, -0.006863780359028682}}]},
       "\"27 February 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 February 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0466201417513501, -0.05635300372142471}}]},
       "\"02 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006406780628406827, -0.018873239436619782`}}]},
       "\"03 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.023753105567762445`, 0.02067183462532296}}]},
       "\"04 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.04253229901665112, -0.053445850914205284`}}]},
       "\"05 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0012160281298072562`, 0.005349182763744409}}]},
       "\"06 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010023705698147478`, -0.023056458764410315`}}]},
       "\"09 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.06366310437083356, 0.06505295007564316}}]},
       "\"10 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002445803224013332, 0.0014204545454545858`}}]},
       "\"11 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.04072862371076846, 0.062127659574467975`}}]},
       "\"12 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007739030822921267, 0.01041666666666674}}]},
       "\"13 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.003515960610666724, -0.0179751519957706}}]},
       "\"16 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03213996736924485, 0.046298788694481674`}}]},
       "\"17 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02085796535238793, 0.03473115513249292}}]},
       "\"18 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012979165355321953`, -0.01044256588761816}}]},
       "\"19 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.019769399520432662`, -0.03467336683417077}}]},
       "\"20 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.07075754027116354, 0.08511192087454433}}]},
       "\"23 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02041510717931272, -0.038858239385943905`}}]},
       "\"24 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009626358358556963, 0.028200648864487254`}}]},
       "\"25 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.023320391212463765`, 0.0385922330097086}}]},
       "\"26 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.020315539226280488`, -0.03365272259873797}}]},
       "\"27 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.03481873667181423, -0.028536880290205513`}}]},
       "\"30 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.013129658552690104`, 0.00921085387104803}}]},
       "\"31 March 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 March 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.016556581899306977`, 0.017513566847557893`}}]},
       "\"01 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.028727129259752404`, 0.04993939393939395}}]},
       "\"02 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00973177688822835, 0.015700761948741704`}}]},
       "\"03 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008332344213649812, -0.01704932939304382}}]},
       "\"06 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0238545506774549, -0.035383903792784444`}}]},
       "\"07 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011783459015388242`, 0.018460800767202024`}}]},
       "\"08 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.038053226041010024`, 0.05861581920903958}}]},
       "\"09 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0025333893714392097`, 0.00044474093840340956`}}]},
       "\"13 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.020064513875141188`, -0.028895310068904334`}}]},
       "\"14 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012549019607843048`, 0.015106431677729626`}}]},
       "\"15 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.015538811820763776`, 0.028861330326944712`}}]},
       "\"16 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004969374783312164, 0.008985316677624366}}]},
       "\"17 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0427897884084637, -0.051259774109470024`}}]},
       "\"20 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.021252057328896345`, 0.03456959706959695}}]},
       "\"21 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007681629964238823, -0.00022128789555209138`}}]},
       "\"22 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009922351964910092, -0.002434705621956579}}]},
       "\"23 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01679735186402498, 0.018637674728200437`}}]},
       "\"24 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010066610484513405`, -0.010673055979089408`}}]},
       "\"27 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002740492822241203, 0.0015411712901804986`}}]},
       "\"28 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.021609991112774285`, 0.03781050780391282}}]},
       "\"29 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0009500480747218765, -0.00910823977970765}}]},
       "\"30 April 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 April 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005396363469712728, 0.0061992304403590826`}}]},
       "\"01 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03386817394475328, 0.03654132143615896}}]},
       "\"04 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003791719941801608, -0.005124000819840102}}]},
       "\"05 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.017404292985173875`, 0.002884219200659288}}]},
       "\"06 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013202396876665357`, -0.02362366474938371}}]},
       "\"07 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02406903316104425, 0.03471491689459283}}]},
       "\"08 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.021512435026850185`, -0.014640097600650659`}}]},
       "\"11 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0009788394703268422, -0.01423854725546847}}]},
       "\"12 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.026894919359277902`, -0.04584467238852852}}]},
       "\"13 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010351615530817204`, 0.014041246160596765`}}]},
       "\"14 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011410079836966958`, -0.0036780614452619487`}}]},
       "\"15 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.030389180862631315`, 0.03344191096634108}}]},
       "\"18 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0017368172274682125`, 0.0004202563563773243}}]},
       "\"19 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005131423915078259, -0.009241755933627416}}]},
       "\"20 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016757612316955717`, -0.012931948272207006`}}]},
       "\"21 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0014971913590671182`, -0.010309278350515538`}}]},
       "\"22 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0263021420518601, 0.04752604166666674}}]},
       "\"26 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.018971142333000124`, -0.019266625233063883`}}]},
       "\"27 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.015418896826641104`, 0.0012674271229402567`}}]},
       "\"28 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01357476042918715, 0.020464135021097007`}}]},
       "\"29 May 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 May 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02581761211567346, 0.0390738060781477}}]},
       "\"01 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0019833062882474994`, 0.012534818941504211`}}]},
       "\"02 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0137392298410145, -0.0066810768323836145`}}]},
       "\"03 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011483643856787351`, 0.014243323442136635`}}]},
       "\"04 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002514695583897497, 0.00039009167154269164`}}]},
       "\"05 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001010541543894794, -0.011893156560733087`}}]},
       "\"08 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003503205059948389, 0.0047355958958168465`}}]},
       "\"09 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003480364589412366, -0.004124116260801336}}]},
       "\"10 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006111909705584839, 0.00039439952672037926`}}]},
       "\"11 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0013969880091864173`, 0.0031539522964716404`}}]},
       "\"12 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02376850804789632, -0.026920809589310202`}}]},
       "\"15 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01272030485428488, -0.01676090468497582}}]},
       "\"16 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0013816243955393492`, 0.0053399055247485006`}}]},
       "\"17 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008411019973427303, 0.004494382022471877}}]},
       "\"18 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0031142132256061217`, 0.006101281269066616}}]},
       "\"19 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.030600392952899846`, -0.03537497473216089}}]},
       "\"22 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0023067275821913036`, -0.00817267393126575}}]},
       "\"23 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006524410680370796, 0.010775406718783076`}}]},
       "\"24 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.021444269318711573`, 0.028846153846153744`}}]},
       "\"25 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0014778432182208645`, 0.0034538805363675262`}}]},
       "\"26 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.009065186636195488, 0.}}]},
       "\"29 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008530785242065075, -0.0028345818991698524`}}]},
       "\"30 June 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 June 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004361919679763293, 0.01543147208121809}}]},
       "\"01 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.029144509546966013`, -0.03439312137572481}}]},
       "\"02 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00256576158497146, -0.008904535100434874}}]},
       "\"06 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.019683549937689282`, -0.021521103217718385`}}]},
       "\"07 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0016685016401257746`, -0.006833226564168182}}]},
       "\"08 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0035472281595341215`, -0.004300150505267664}}]},
       "\"09 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004021842570353984, 0.004966529907147299}}]},
       "\"10 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.024933741312433755`, 0.02406532015470564}}]},
       "\"13 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005316020198657068, 0.005874947545111198}}]},
       "\"14 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.029629956725249373`, 0.03858990404672524}}]},
       "\"15 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008641763520178536, 0.012452299658565869`}}]},
       "\"16 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0003826774666751964, -0.003967466772465622}}]},
       "\"17 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011431548948297454`, 0.012348137821150962`}}]},
       "\"20 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0036272644118049424`, -0.0015738736966358635`}}]},
       "\"21 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0005342663789310587, 0.007684729064039386}}]},
       "\"22 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.023289695724632242`, 0.03167774736018769}}]},
       "\"23 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003042128875641481, 0.005117513267626883}}]},
       "\"24 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002981843432796172, 0.005091457665472143}}]},
       "\"27 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0026064468834632315`, 0.0005628517823639267}}]},
       "\"28 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004562993813927774, -0.005062816426026573}}]},
       "\"29 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01189560580423521, 0.017527327553712668`}}]},
       "\"30 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0007398023815556876, -0.004260048157066265}}]},
       "\"31 July 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 July 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.015342082877627838`, 0.01748511904761907}}]},
       "\"03 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0030120782342437646`, 0.010054844606947055`}}]},
       "\"04 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0029135385074328113`, -0.009954751131221573}}]},
       "\"05 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.00562470081378641, -0.01389396709323587}}]},
       "\"06 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.013439242588358047`, 0.02410085279940688}}]},
       "\"07 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003344944976644615, 0.0016292541636493407`}}]},
       "\"10 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012660113196306333`, -0.016085306343755712`}}]},
       "\"11 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011525116910544364`, 0.015062454077883869`}}]},
       "\"12 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006880027042881043, 0.00832428519724937}}]},
       "\"13 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008531395337355585, -0.020459440057430056`}}]},
       "\"14 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.024260773436644234`, -0.028215463539758123`}}]},
       "\"17 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.010145652373612979`, 0.01338612368024128}}]},
       "\"18 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00686087281619141, 0.01209302325581385}}]},
       "\"19 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010948758605463293`, 0.010845588235294246`}}]},
       "\"20 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01862275033006755, 0.023095108201491188`}}]},
       "\"21 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0005457398185416684, -0.0003554923569141222}}]},
       "\"24 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0023694140819252585`, 0.00426742532005675}}]},
       "\"25 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.0001167315175096828, 0.00230169971671379}}]},
       "\"26 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002781776446329376, -0.0015898251192367763`}}]},
       "\"27 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0019883993869909133`, -0.006369426751592355}}]},
       "\"28 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008076351160914763, -0.014601139601139512`}}]},
       "\"31 August 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 August 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.02212380709764661, -0.02240693892302137}}]},
       "\"01 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0032964610636848635`, -0.004990757855822703}}]},
       "\"02 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008534807740638195, 0.011146201003157996`}}]},
       "\"03 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.013117499302260693`, 0.01414661032518838}}]},
       "\"04 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00884494293585214, 0.011050724637681197`}}]},
       "\"08 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0077824047435608446`, 0.017022039061100003`}}]},
       "\"09 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010422210824777345`, 0.012508809020436829`}}]},
       "\"10 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001350393625376034, 0.00034800765616860296`}}]},
       "\"11 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006339129017099099, 0.010610540963645665`}}]},
       "\"14 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00313530409590812, 0.00808950086058502}}]},
       "\"15 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.015323522985284388`, 0.02065904046440159}}]},
       "\"16 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.003059620494778925, -0.0020073603211776536`}}]},
       "\"17 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002637284254192851, 0.004022795843110938}}]},
       "\"18 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0034072825985209665`, -0.0028380634390652304`}}]},
       "\"21 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006574868972254011, 0.007031642390758597}}]},
       "\"22 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010068491872422425`, -0.009642560266001632}}]},
       "\"23 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.009511061675794297, -0.0199764982373678}}]},
       "\"24 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006090713565160999, -0.006166495375128478}}]},
       "\"25 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01780960952909849, 0.023957256118579684`}}]},
       "\"28 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0022295809892943774`, -0.004376367614879473}}]},
       "\"29 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0033282733521274865`, -0.01234150464919681}}]},
       "\"30 September 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 September 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.025759639762364284`, -0.02995549469359815}}]},
       "\"01 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0045055105112393745`, -0.007411328745367984}}]},
       "\"02 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01487500121926244, 0.017955555555555502`}}]},
       "\"05 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013705476423889307`, 0.018512050296891402`}}]},
       "\"06 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0027116201456309774`, 0.0003429355281208135}}]},
       "\"07 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007469884074963629, 0.009256085018854998}}]},
       "\"08 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005640650223373456, 0.01154891304347827}}]},
       "\"09 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004386415178863068, 0.00016789791806592902`}}]},
       "\"12 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002787611852925642, -0.004196743327178232}}]},
       "\"13 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01754582133638949, 0.01921780175320298}}]},
       "\"14 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0041574330140472515`, -0.0006615944426067166}}]},
       "\"15 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00809805209017278, -0.009930486593843213}}]},
       "\"16 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.009405339805825141, 0.008191240387830367}}]},
       "\"19 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006239127068703332, -0.013762228486154937`}}]},
       "\"20 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008853775227760097, -0.013618022864828494`}}]},
       "\"21 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01064361013501025, 0.01397647860916984}}]},
       "\"22 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012178495942026468`, -0.020843839300722866`}}]},
       "\"23 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011717302704705279`, -0.009098712446351964}}]},
       "\"26 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0033178686911289335`, -0.01230076230076238}}]},
       "\"27 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0195409108434188, -0.03332748640589378}}]},
       "\"28 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.022519973528480675`, 0.019052803483941227`}}]},
       "\"29 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.02806464623725491, -0.027243589743589647`}}]},
       "\"30 October 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 October 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006456344878835063, -0.0020135456708767485`}}]},
       "\"02 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0024259742252223937`, 0.015223771093176852`}}]},
       "\"03 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0010426531217415658`, -0.01445347786811213}}]},
       "\"04 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.019235547061634106`, 0.031897341888176056`}}]},
       "\"05 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002503211047879761, 0.0007106057914372244}}]},
       "\"06 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.022238847844384013`, 0.01952778270903588}}]},
       "\"09 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00006403922860165334, -0.006268500783562669}}]},
       "\"10 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005031975919707943, 0.007008936393902099}}]},
       "\"11 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010259351303128827`, -0.018444405776927075`}}]},
       "\"12 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005739303189728151, 0.009750044318383333}}]},
       "\"13 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014467571423345538`, 0.026334269662921406`}}]},
       "\"16 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.000919498783016337, -1.1102230246251565`*^-16}}]},
       "\"17 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.000468333453418901, -0.0020526855969894564`}}]},
       "\"18 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.013425842494142914`, -0.02485430236544406}}]},
       "\"19 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0032149054708192626`, -0.0012304447178765887`}}]},
       "\"20 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01361578918433537, 0.01742344244984162}}]},
       "\"23 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0005333381544690985, -0.004497491783428509}}]},
       "\"24 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004504137837471278, -0.00017376194613372142`}}]},
       "\"25 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.017233462089084717`, -0.029544664581160895`}}]},
       "\"27 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0037929802380234356`, 0.008954154727793595}}]},
       "\"30 November 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 November 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.012075244379945671`, 0.01544195953141636}}]},
       "\"01 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0003426942986490822, 0.011886033910155636`}}]},
       "\"02 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008402149219285171, -0.012264639834168367`}}]},
       "\"03 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00550949159938896, 0.024658971668415575`}}]},
       "\"04 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0024683990668908917`, 0.001536098310291889}}]},
       "\"07 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01025152957171982, -0.0076687116564416735`}}]},
       "\"08 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0036723629503452315`, -0.003262922891979936}}]},
       "\"09 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005839682467265739, -0.003962784286698717}}]},
       "\"10 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003683040776522928, 0.009340944473274604}}]},
       "\"11 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0069594454135446515`, 0.015081405312767693`}}]},
       "\"14 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005547028569889645, -0.0027013337835556372`}}]},
       "\"15 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0011282301228416891`, 0.006433045539190774}}]},
       "\"16 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011810526695396728`, -0.011101766190075746`}}]},
       "\"17 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005829866433107123, 0.00918523558428297}}]},
       "\"18 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010503687175161147`, 0.013315354795213175`}}]},
       "\"21 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0035635743458553026`, 0.009314703925482615}}]},
       "\"22 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002298706642099413, 0.01285431773236656}}]},
       "\"23 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005256159701585883, 0.003904978848031204}}]},
       "\"24 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001154037355301396, -0.0016207455429497752`}}]},
       "\"28 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0014009824611181942`, -0.00048701298701303575`}}]},
       "\"29 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00019534718522451477`, -0.0006496670456389575}}]},
       "\"30 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010049537472701209`, -0.011864131318056303`}}]},
       "\"31 December 2009\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 December 2009", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01604340417899741, 0.02467105263157876}}]},
       "\"04 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003115649740951021, -0.0035313001605135064`}}]},
       "\"05 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0005455249357688707, -0.0008054123711338512}}]},
       "\"06 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004001266334840103, 0.0072545542479443}}]},
       "\"07 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002881692928903501, 0.005601792573623587}}]},
       "\"08 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0017467554018411047`, -0.004138150565016763}}]},
       "\"11 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00938115747441104, -0.010867828032603555`}}]},
       "\"12 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.008325852387741861, 0.012926159314913699`}}]},
       "\"13 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002426506528873551, 0.003668846706013751}}]},
       "\"14 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010823189314386195`, -0.01446280991735538}}]},
       "\"15 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.012499669903083488`, 0.01838413159167862}}]},
       "\"19 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010597880423915185`, -0.014568487727632529`}}]},
       "\"20 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01894485255351308, -0.016390808291820713`}}]},
       "\"21 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.022141014617368837`, -0.01797091978434906}}]},
       "\"22 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0045980801641385405`, 0.0011645316918982296`}}]},
       "\"25 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0042032130418131475`, -0.009970089730807596}}]},
       "\"26 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004880192644002301, 0.010741859684457955`}}]},
       "\"27 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011817767653758526`, -0.01727000996346728}}]},
       "\"28 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.009829142577891026, -0.01098344035147003}}]},
       "\"29 January 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 January 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014266158846042876`, 0.011788826242952188`}}]},
       "\"01 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012972943196320141`, 0.010976021614319542`}}]},
       "\"02 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005474386397418596, -0.006514113913479225}}]},
       "\"03 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.031140638670166254`, -0.03345662407531946}}]},
       "\"04 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002897160218604089, 0.0038267524786919083`}}]},
       "\"05 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.0088633358031871, -0.00987697106220764}}]},
       "\"08 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013040104472244796`, 0.013825691284564234`}}]},
       "\"09 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0022325598774426414`, 0.002244087692042207}}]},
       "\"10 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.009680469605759523, 0.016017912504305842`}}]},
       "\"11 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0027446289651079647`, 0.007289371079844065}}]},
       "\"12 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01800076242898707, 0.016829350387075115`}}]},
       "\"16 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004237946057523034, 0.006785832505792566}}]},
       "\"17 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0065847513892551834`, 0.008219628472793117}}]},
       "\"18 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0021865823356674863`, 0.0011413663786075112`}}]},
       "\"19 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010458270598736608`, 0.003094462540716769}}]},
       "\"22 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012102778855786589`, -0.011690209449586209`}}]},
       "\"23 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.009720445824958901, 0.008378511582060266}}]},
       "\"24 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002080995982772893, 0.00032583903551630655`}}]},
       "\"25 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0014053348323570525`, -0.004071661237785018}}]},
       "\"26 February 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 February 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010158534708326838`, 0.023221586263286964`}}]},
       "\"01 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0023303546620536686`, 0.007671408023014026}}]},
       "\"02 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.000429219089518984, 0.0057097541633623905`}}]},
       "\"03 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003736179265098949, 0.002523261315249936}}]},
       "\"04 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014007497974122263`, 0.020449897750511203`}}]},
       "\"05 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00017563888644955838`, 0.0018498535532600613`}}]},
       "\"08 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001712779973649603, 0.0035390060009232727`}}]},
       "\"09 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004524529790871812, 0.0085863232137382}}]},
       "\"10 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004041515000742013, 0.0028884159318942615`}}]},
       "\"11 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00021734594519406958`, -0.0004547521600728466}}]},
       "\"12 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0004521778450246039, -0.0033363663936912813`}}]},
       "\"15 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0077791588078330864`, 0.008520998174071703}}]},
       "\"16 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005821675607610377, 0.005884127942064055}}]},
       "\"17 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00032584182951622687`, -0.0029998500074996937`}}]},
       "\"18 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005086504893509147, -0.012486836166691773`}}]},
       "\"19 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005095266833347711, 0.014015843997562616`}}]},
       "\"22 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007170979833763802, 0.012770432692307487`}}]},
       "\"23 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005493242034799062, -0.011422637590861817`}}]},
       "\"24 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0017041756585483014`, -0.00630252100840345}}]},
       "\"25 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0007377351530799547, -0.00045303533675622454`}}]},
       "\"26 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005683230612297363, 0.005438888049554391}}]},
       "\"29 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00004261775285119285, 0.0031555221637866726`}}]},
       "\"30 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0032729039351555578`, -0.008687837028160561}}]},
       "\"31 March 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 March 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007413868294810166, 0.009368389241462438}}]},
       "\"01 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007928019692725607, 0.018712574850299424`}}]},
       "\"05 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.001684295627568444, 0.005878030859661987}}]},
       "\"06 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005876715092816731, -0.0032140248356464785`}}]},
       "\"07 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0033743498668019622`, -0.0010259416678881639`}}]},
       "\"08 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0066838609622061895`, 0.006015258215962271}}]},
       "\"09 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001766621733633622, 0.0042292547761413335`}}]},
       "\"12 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0006853436747793484, 0.002178332849259501}}]},
       "\"13 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011150087697318956`, 0.021446167222141543`}}]},
       "\"14 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0008425226118200513, 0.002979145978152964}}]},
       "\"15 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016126503090775568`, -0.013295615275813244`}}]},
       "\"16 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004521318983667699, -0.005017201834862539}}]},
       "\"19 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00805832052909361, 0.01368678864716899}}]},
       "\"20 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010189120007951802`, 0.006964184195565659}}]},
       "\"21 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002263794218617887, 0.010585744530698715`}}]},
       "\"22 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007123532477847583, 0.010614525139664766`}}]},
       "\"23 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004296464248159881, -0.003731343283582045}}]},
       "\"26 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.023381873685078935`, -0.022888056595921857`}}]},
       "\"27 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006462731581214909, 0.0017035775127769437`}}]},
       "\"28 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012943190975020169`, 0.021116780045351335`}}]},
       "\"29 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016647607683256127`, -0.02928521859819566}}]},
       "\"30 April 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 April 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013120528528933306`, 0.022447812410637757`}}]},
       "\"03 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.023838437609169483`, -0.03132429030904782}}]},
       "\"04 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0065865712338104565`, -0.014724989172802072`}}]},
       "\"05 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.032353521404616115`, -0.03736263736263734}}]},
       "\"06 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015308248016664416`, -0.028919330289193357`}}]},
       "\"07 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.043974146622497434`, 0.056112852664576884`}}]},
       "\"10 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0033973424848887657`, 0.006678539626001845}}]},
       "\"11 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.013739520155045426`, 0.03066489753796242}}]},
       "\"12 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01214505790879683, -0.009583750536404034}}]},
       "\"13 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.018800110588885866`, -0.01935297515886758}}]},
       "\"14 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001109467455621349, 0.0019145802650955002`}}]},
       "\"17 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014195999788907177`, -0.01925621049536963}}]},
       "\"18 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005130264097073511, -0.01184052757793752}}]},
       "\"19 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.03897583068023858, -0.050659790687092365`}}]},
       "\"20 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.015024402989949781`, 0.014858603610800492`}}]},
       "\"21 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012908089621123664`, -0.013381612090680006`}}]},
       "\"24 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0003539328458992408, -0.0001595659805330163}}]},
       "\"25 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005660921948176467, 0.0025534631343762104`}}]},
       "\"26 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.032876070977105654`, 0.042820757720471336`}}]},
       "\"27 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012374666835892834`, -0.01282246985193114}}]},
       "\"28 May 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 May 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.017165254587345524`, -0.030307716097108472`}}]},
       "\"01 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.025842665147425725`, 0.028384627651092176`}}]},
       "\"02 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004051421183925097, 0.012870212436036477`}}]},
       "\"03 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.03441146867604228, -0.050214329454990714`}}]},
       "\"04 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01353204116895812, -0.025789813023855523`}}]},
       "\"07 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.010976039296695772`, -0.0004963600264725754}}]},
       "\"08 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0059416195856873966`, 0.0006621420294654623}}]},
       "\"09 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.029506768085327817`, 0.03457402812241517}}]},
       "\"10 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004379669500570449, 0.01359130156699706}}]},
       "\"11 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0018046903627700894`, 0.006310143555765757}}]},
       "\"14 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.023494213632150318`, 0.025082301301144527`}}]},
       "\"15 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0005559391336317221, -0.00458785747056123}}]},
       "\"16 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0012829599590888918`, 0.0012290674450758932`}}]},
       "\"17 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0013171570911436614`, 0.0006137793463250052}}]},
       "\"18 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0038567887535682077`, -0.010427848489495406`}}]},
       "\"21 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016070786920589386`, -0.020455602045560295`}}]},
       "\"22 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0029854561722252315`, -0.0028476506881821573`}}]},
       "\"23 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{-0.01680341379436645, -0.01602411550055516}}]},
       "\"24 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0028592983077051493`, 0.017252499193808557`}}]},
       "\"25 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002033879416025841, -0.005706134094151216}}]},
       "\"28 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.031017057985984975`, -0.03778096604495451}}]},
       "\"29 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.010112942261150226`, -0.01159708416169658}}]},
       "\"30 June 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 June 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0032404847144202886`, -0.0072075092189071155`}}]},
       "\"01 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0046623903754244855`, -0.010805335134222438`}}]},
       "\"02 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.005358993917346178, -0.0131421744324971}}]},
       "\"06 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.03133085617570952, 0.03493600830162569}}]},
       "\"07 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00941269676591805, 0.014371657754010503`}}]},
       "\"08 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0072039243167483225`, 0.015485996705107086`}}]},
       "\"09 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.000732865783517056, -0.011194029850746245`}}]},
       "\"12 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.015378910776361554`, 0.03166529942575891}}]},
       "\"13 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00015520295068183199`, -0.0036577608142494}}]},
       "\"14 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.001196161326552092, -0.009257781324820469}}]},
       "\"15 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.028819495111629845`, -0.03641050426937331}}]},
       "\"16 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.005981894673578125, 0.0041799030262499315`}}]},
       "\"19 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01141656942823821, 0.016816516816516636`}}]},
       "\"20 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.012819802857459428`, -0.017848370722122198`}}]},
       "\"21 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.022513299488589267`, 0.03551183727909302}}]},
       "\"22 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.008220029807894491, 0.02463371437771711}}]},
       "\"23 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.011200188634755914`, 0.022784412319295955`}}]},
       "\"26 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0010493179433369582`, -0.0036872023352283456`}}]},
       "\"27 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006921999569058257, -0.016037008481110226`}}]},
       "\"28 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0041586431974542926`, -0.002664159222692364}}]},
       "\"29 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00006354797418128832, 0.0006285355122563896}}]},
       "\"30 July 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 July 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02202251270878719, 0.01743090452261309}}]},
       "\"02 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00479633346952546, -0.008025929927458098}}]},
       "\"03 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006051086161040997, 0.010424770499455338`}}]},
       "\"04 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0012685852169902478`, -0.011703110563596963`}}]},
       "\"05 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0037039997868200114`, -0.005920847616079916}}]},
       "\"06 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0054830426874932225`, 0.010971786833855912`}}]},
       "\"09 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005967423013149675, -0.01875968992248067}}]},
       "\"10 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.028178688027402643`, -0.039342708168746965`}}]},
       "\"11 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005378762150403449, -0.004934210526315819}}]},
       "\"12 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004023587822186814, -0.011404958677685872`}}]},
       "\"13 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00012045401899474228`, 0.008025413810399673}}]},
       "\"16 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.012192184402156636`, 0.01724995853375355}}]},
       "\"17 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0014827832390578166`, 0.0029349421164193146`}}]},
       "\"18 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016935365942823633`, -0.027312632092342692`}}]},
       "\"19 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0036629696085085373`, 0.0010028413839211492`}}]},
       "\"20 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004040347488546314, -0.013524795458340289`}}]},
       "\"23 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.01451244191275669, -0.011509817197021044`}}]},
       "\"24 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.003289379866333375, 0.015068493150684814`}}]},
       "\"25 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.007684800015161031, -0.007422402159244279}}]},
       "\"26 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.016586772597925847`, 0.026172671651937485`}}]},
       "\"27 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014719281601367595`, -0.021861543557469387`}}]},
       "\"30 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0003908782366623953, -0.002031832035218506}}]},
       "\"31 August 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 August 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02950454099282407, 0.03868340685442817}}]},
       "\"01 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00908089494487574, 0.01110748121528915}}]},
       "\"02 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.013218970736629698`, 0.017770597738287597`}}]},
       "\"03 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011471150102760563`, -0.018888888888888955`}}]},
       "\"07 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0064386723329425966`, 0.0058243002750364425`}}]},
       "\"08 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004832236752300156, 0.0006433971368826619}}]},
       "\"09 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0048633374993205525`, 0.0032149172158815187`}}]},
       "\"10 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.011130638547158789`, 0.02419484057042154}}]},
       "\"13 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0007130760317320961, -0.0042240300375469}}]},
       "\"14 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0035411649273036083`, 0.00565593087195615}}]},
       "\"15 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00036442176931195114`, -0.006405249179815775}}]},
       "\"16 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0008269165792327282, 0.004088050314465352}}]},
       "\"17 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.01520980108209935, 0.02787347322267464}}]},
       "\"20 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0025640801253161705`, -0.0057891529555148535`}}]},
       "\"21 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004825492638930284, -0.01195219123505975}}]},
       "\"22 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008331276228091822, -0.012096774193548376`}}]},
       "\"23 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.021194313807419984`, 0.03249607535321797}}]},
       "\"24 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.005667424064352611, -0.002432720085145168}}]},
       "\"27 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.004850458779855682, 0.009754610577655809}}]},
       "\"28 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0025877842641806037`, 0.0028679245283018684`}}]},
       "\"29 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0030836965922095283`, -0.0025586995785671363`}}]},
       "\"30 September 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 September 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00441640378548902, 0.005432322317790783}}]},
       "\"01 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008034966499162577, -0.013657511631397279`}}]},
       "\"04 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02086136689445306, 0.028454047474132604`}}]},
       "\"05 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0006719793237129901, -0.0034028702470779715`}}]},
       "\"06 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0016465943084734702`, -0.0028206650831352764`}}]},
       "\"07 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0061223079978585115`, 0.01265445883578975}}]},
       "\"08 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00014590396086333612`, 0.000882093501911152}}]},
       "\"11 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0038186935777297926`, 0.002643948296122245}}]},
       "\"12 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007121057985757906, 0.015235862877233997`}}]},
       "\"13 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0036414565826330403`, -0.0007215007215006786}}]},
       "\"14 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002027585384346775, -0.003465703971119005}}]},
       "\"15 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.007243727629039576, 0.008404579046515037}}]},
       "\"18 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.015877303306294333`, -0.019399338985486625`}}]},
       "\"19 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.010524058667124025`, 0.01011137162954312}}]},
       "\"20 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0017739375472130003`, -0.004787465544755731}}]},
       "\"21 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.00238930405164961, 0.006413994169096382}}]},
       "\"22 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.002146938499509643, 0.005938586326767137}}]},
       "\"25 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "25 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.000016868811255177363`, -0.0005759539236862565}}]},
       "\"26 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0026905300091091267`, -0.0025932862699897807`}}]},
       "\"27 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0011247832889340614`, -0.006066734074823166}}]},
       "\"28 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00043927081045458394`, 0.003051881993896055}}]},
       "\"29 October 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 October 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0009465375319035463, -0.0068096203998840865`}}]},
       "\"01 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.007759333997534368, 0.020714806710430356`}}]},
       "\"02 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003678041505735141, 0.004001715020723218}}]},
       "\"03 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.019282780727236215`, 0.02533807829181489}}]},
       "\"04 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "04 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003922821155389444, 0.005553241704845391}}]},
       "\"05 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "05 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.002120977281070191, -0.0008283860278890387}}]},
       "\"08 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.008052319640302397, -0.013265165123670153`}}]},
       "\"09 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.004376133179495589, 0.011062876347850636`}}]},
       "\"10 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.004242190512919519, -0.0038781163434903343`}}]},
       "\"11 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "11 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.011808428234751145`, -0.016685205784204737`}}]},
       "\"12 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "12 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001217468166543001, 0.00014140271493223722`}}]},
       "\"15 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.016205385097057046`, -0.019369433055280716`}}]},
       "\"16 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00021216287319436589`, 0.002595155709342656}}]},
       "\"17 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.015357333763225789`, 0.019557089444923736`}}]},
       "\"18 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "18 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.002540340439044275, 0.0032440056417488705`}}]},
       "\"19 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "19 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0015753544547524312`, 0.004920567974131984}}]},
       "\"22 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.014284044613637858`, -0.009513150531617276}}]},
       "\"23 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.014922971382111072`, 0.022457627118644075`}}]},
       "\"24 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "24 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00746860266199334, -0.006907031357922366}}]},
       "\"26 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "26 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.001378846477215534, 0.0015301154541660367`}}]},
       "\"29 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.006070249882131007, -0.007916666666666572}}]},
       "\"30 November 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 November 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.02161704290373123, 0.02239955200895971}}]},
       "\"01 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "01 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.012818493122289665`, 0.009995892099137427}}]},
       "\"02 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "02 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0026032925920771444`, 0.007185466377440219}}]},
       "\"03 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "03 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0012982665284027028`, 0.006326558083187495}}]},
       "\"06 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "06 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0005150761985741603, 0.0057517388978061135`}}]},
       "\"07 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "07 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0037017364657814245`, -0.0006649820454847077}}]},
       "\"08 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "08 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.003842772006382944, 0.003327122704285257}}]},
       "\"09 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "09 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0060016220600163095`, 0.01260114073484564}}]},
       "\"10 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "10 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.00004837149306680111, -0.005239717055279147}}]},
       "\"13 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "13 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0009109523886299264, -0.00039504872267581703`}}]},
       "\"14 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "14 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0051224639373704806`, -0.003161638782768983}}]},
       "\"15 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "15 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], PointBox[{{0.006185082940019182, 0.009250693802035137}}]},
       "\"16 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "16 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0008367729529235035, 0.0030116537907554086`}}]},
       "\"17 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "17 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0025484158821778014`, 0.004046997389034024}}]},
       "\"20 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "20 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.006030086281553659, 0.011051878819399397`}}]},
       "\"21 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "21 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0033795632073967408`, -0.00025720164609066565`}}]},
       "\"22 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "22 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0016443710082297835`, -0.0012863390789811247`}}]},
       "\"23 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "23 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0006126817158269571, 0.0030911901081915882`}}]},
       "\"27 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "27 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0007713472334875959, -0.0028248587570620654`}}]},
       "\"28 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "28 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{0.0010091298440217944`, 0.002189029101210327}}]},
       "\"29 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "29 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.0015081998444171907`, -0.0019272773994603032`}}]},
       "\"30 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "30 December 2010", "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {Opacity[0.], 
        PointBox[{{-0.00019079721436077168`, -0.006565396498455223}}]},
       "\"31 December 2010\"",
       TooltipStyle->"TextStyling"],
      Annotation[#, "31 December 2010", "Tooltip"]& ]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox["\"S&P 500\\nDaily Return (%)\"", TraditionalForm], 
     FormBox["\"Wilshire 2000\\nDaily Return (%)\"", TraditionalForm]},
   AxesOrigin->{0, 0},
   PlotRange->{{-0.03749140624378855, 
    0.03702427565807431}, {-0.05306903913616823, 0.05244315729098192}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748823440839*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Correlation", "[", 
  RowBox[{
   RowBox[{"spDayRet", "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
   RowBox[{"wilDayRet", "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.532778455993375*^9, 3.5327784647952747`*^9}}],

Cell[BoxData[
 FormBox["0.8972683722235092`", TraditionalForm]], "Output",
 CellChangeTimes->{3.540748828363986*^9}]
}, Open  ]],

Cell["\<\
Notice the correlation of the daily returns is weaker than the correlation of \
the annual returns.\
\>", "Text",
 CellChangeTimes->{3.532778514017606*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Linear Regression", "Section",
 CellChangeTimes->{{3.532449484387154*^9, 3.532449486611444*^9}}],

Cell["\<\
Linear regression allows you to use one variable to make predictions about \
another, test hypotheses about the relation between two variables, and \
quantify the strength of the relationship between the two variables. In our \
example, we will base the linear model on the annual returns of both S&P 500 \
and Wilshire 2000.\
\>", "Text",
 CellChangeTimes->{3.532450202706317*^9}],

Cell[CellGroupData[{

Cell[BoxData["corData"], "Input",
 CellChangeTimes->{{3.5324494881957197`*^9, 3.532449489345521*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "0.1304268791468477`"}], "0.017827430473021266`"},
     {
      RowBox[{"-", "0.23365967528395226`"}], 
      RowBox[{"-", "0.2036431574030827`"}]},
     {"0.2638039599008888`", "0.4788856304985336`"},
     {"0.08993452766386079`", "0.18044814594487413`"},
     {"0.030010231698461842`", "0.044683352931295106`"},
     {"0.13619431382130753`", "0.18266602347644323`"},
     {"0.03529577663399852`", 
      RowBox[{"-", "0.01781101291638343`"}]},
     {
      RowBox[{"-", "0.3848579367457571`"}], 
      RowBox[{"-", "0.34496124031007747`"}]},
     {"0.23454193191253792`", "0.2848689771766695`"},
     {"0.12782710070845682`", "0.26924342105263155`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.540748852651948*^9}]
}, Open  ]],

Cell["\<\
Mathematically, linear regression assumes a linear relation between the \
dependent (Y) and the independent variables (X). \
\>", "Text",
 CellChangeTimes->{
  3.532450386907642*^9, {3.5400321131788588`*^9, 3.540032125260682*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["Y", "i"], " ", "\[Equal]", " ", 
  RowBox[{"HoldForm", "[", 
   RowBox[{
    SubscriptBox["b", "0"], " ", "+", 
    RowBox[{
     SubscriptBox["b", "1"], 
     SubscriptBox["X", "i"]}], "+", 
    SubscriptBox["\[Epsilon]", "i"]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5324503972829*^9, 3.5324504559841337`*^9}, {
  3.532450505824616*^9, 3.53245051092949*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["Y", "i"], "\[LongEqual]", 
   TagBox[
    RowBox[{
     SubscriptBox["b", "0"], "+", 
     RowBox[{
      SubscriptBox["b", "1"], " ", 
      SubscriptBox["X", "i"]}], "+", 
     SubscriptBox["\[Epsilon]", "i"]}],
    HoldForm]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747396551134*^9}]
}, {2}]],

Cell[TextData[{
 "where ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"i", " ", "=", " ", "1"}], ",", " ", "...", " ", ",", " ", "n"}], 
   TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.532450478552157*^9, 3.532450491890835*^9}}],

Cell[TextData[{
 "Linear regression chooses the fitted parameters ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    SubscriptBox["b", "0"], "\[Wedge]"], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    SubscriptBox["b", "1"], "\[Wedge]"], TraditionalForm]]],
 " to minimize"
}], "Text",
 CellChangeTimes->{{3.532450656975844*^9, 3.532450673548419*^9}, {
  3.532450721509263*^9, 3.532450751131914*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "n"], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["Y", "i"], "-", 
      FormBox[
       OverscriptBox[
        SubscriptBox["b", "0"], "\[Wedge]"],
       TraditionalForm], "-", 
      FormBox[
       RowBox[{
        OverscriptBox[
         SubscriptBox["b", "1"], "\[Wedge]"], " ", 
        SubscriptBox["X", "i"]}],
       TraditionalForm]}], ")"}], "2"]}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.532450862812646*^9, 3.5324509253820744`*^9}}],

Cell[TextData[{
 "In ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " the function ",
 Cell[BoxData[
  ButtonBox["LinearModelFit",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/LinearModelFit"]], "InlineFormula"],
 " fits a linear model and returns a ",
 Cell[BoxData[
  ButtonBox["FittedModel",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FittedModel"]], "InlineFormula"],
 " object containing information about the fitting."
}], "Text",
 CellChangeTimes->{{3.532450962652437*^9, 3.532450970718935*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "=", 
  RowBox[{"LinearModelFit", "[", 
   RowBox[{"corData", ",", "x", ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5324497606806107`*^9, 3.532449778270072*^9}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"FittedModel", "[", 
    TagBox[
     PanelBox[
      TagBox[
       RowBox[{
        RowBox[{"1.1183310182666304`", " ", "x"}], "+", 
        "0.07035861136735948`"}],
       Short],
      FrameMargins->5],
     Editable -> False], "]"}],
   InterpretTemplate[
   FittedModel[{
     "Linear", {0.07035861136735948, 
      1.1183310182666304`}, {{$CellContext`x}, {1, $CellContext`x}}, {0, 
      0}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1.}}, {{-0.1304268791468477, 
     0.017827430473021266`}, {-0.23365967528395226`, -0.2036431574030827}, {
     0.2638039599008888, 0.4788856304985336}, {0.08993452766386079, 
     0.18044814594487413`}, {0.030010231698461842`, 0.044683352931295106`}, {
     0.13619431382130753`, 0.18266602347644323`}, {
     0.03529577663399852, -0.01781101291638343}, {-0.3848579367457571, \
-0.34496124031007747`}, {0.23454193191253792`, 0.2848689771766695}, {
     0.12782710070845682`, 0.26924342105263155`}}, {{
     1., -0.1304268791468477}, {1., -0.23365967528395226`}, {1., 
     0.2638039599008888}, {1., 0.08993452766386079}, {1., 
     0.030010231698461842`}, {1., 0.13619431382130753`}, {1., 
     0.03529577663399852}, {1., -0.3848579367457571}, {1., 
     0.23454193191253792`}, {1., 0.12782710070845682`}}, 
     Function[Null, 
      Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
   Editable->False,
   SelectWithContents->True,
   Selectable->True], TraditionalForm]], "Output",
 CellChangeTimes->{3.5407488889827623`*^9}]
}, Open  ]],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  ButtonBox["FittedModel",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FittedModel"]], "InlineFormula"],
 " objects returned can be evaluated to extract diagnostic information about \
the fitting. For instance, we can ask for the normal expression of the model."
}], "Text",
 CellChangeTimes->{{3.532451017412538*^9, 3.5324510448666353`*^9}, 
   3.540032143846211*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", "lm", "]"}]], "Input",
 CellChangeTimes->{{3.53244993954596*^9, 3.532449943668004*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"1.1183310182666304`", " ", "x"}], "+", "0.07035861136735948`"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.5407489005765247`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Visualization of Linear Models", "Section",
 CellChangeTimes->{{3.532451544067299*^9, 3.532451556912359*^9}}],

Cell[TextData[{
 "We can use ",
 StyleBox["Plot", "Input"],
 " and ",
 StyleBox["ListPlot", "Input"],
 " to visualize the data and its linear fit."
}], "Text",
 CellChangeTimes->{3.532451709937771*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Thread", "[", 
      RowBox[{"Tooltip", "[", 
       RowBox[{"corData", ",", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"DateString", "[", 
            RowBox[{
             RowBox[{"DateList", "[", "#", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "\"\<MonthName\>\"", ",", "\"\< \>\"", ",", "\"\<Year\>\""}], 
              "}"}]}], "]"}], "&"}], ",", 
          RowBox[{"spYrRet", "\[LeftDoubleBracket]", 
           RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}]}], 
       "]"}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", " ", 
      RowBox[{"m8red", "[", "1", "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<S&P 500\\nAnnual Return (%)\>\"", ",", 
        "\"\<Wilshire 2000\\nAnnual Return (%)\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"lm", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", ".5"}], ",", ".5"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.532449780228032*^9, 3.5324498381657553`*^9}, {
   3.5324515796745653`*^9, 3.5324515893615828`*^9}, {3.532452707559271*^9, 
   3.532452707933219*^9}, 3.532778580076296*^9}],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, 
      {RGBColor[0.811765, 0.117647, 0.145098], Opacity[1], 
       PointBox[{{-0.1304268791468477, 
        0.017827430473021266`}, {-0.23365967528395226`, -0.2036431574030827}, \
{0.2638039599008888, 0.4788856304985336}, {0.08993452766386079, 
        0.18044814594487413`}, {0.030010231698461842`, 
        0.044683352931295106`}, {0.13619431382130753`, 
        0.18266602347644323`}, {
        0.03529577663399852, -0.01781101291638343}, {-0.3848579367457571, \
-0.34496124031007747`}, {0.23454193191253792`, 0.2848689771766695}, {
        0.12782710070845682`, 0.26924342105263155`}}]}, {}}, {
      TagBox[
       TooltipBox[
        {Opacity[0.], 
         PointBox[{{-0.1304268791468477, 0.017827430473021266`}}]},
        "\"January 2001\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "January 2001", "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0.], 
         PointBox[{{-0.23365967528395226`, -0.2036431574030827}}]},
        "\"January 2002\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "January 2002", "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0.], PointBox[{{0.2638039599008888, 0.4788856304985336}}]},
        "\"January 2003\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "January 2003", "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0.], PointBox[{{0.08993452766386079, 0.18044814594487413`}}]},
        "\"January 2004\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "January 2004", "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0.], 
         PointBox[{{0.030010231698461842`, 0.044683352931295106`}}]},
        "\"January 2005\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "January 2005", "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0.], 
         PointBox[{{0.13619431382130753`, 0.18266602347644323`}}]},
        "\"January 2006\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "January 2006", "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0.], PointBox[{{0.03529577663399852, -0.01781101291638343}}]},
        "\"January 2007\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "January 2007", "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0.], 
         PointBox[{{-0.3848579367457571, -0.34496124031007747`}}]},
        "\"January 2008\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "January 2008", "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0.], PointBox[{{0.23454193191253792`, 0.2848689771766695}}]},
        "\"January 2009\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "January 2009", "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {Opacity[0.], 
         PointBox[{{0.12782710070845682`, 0.26924342105263155`}}]},
        "\"January 2010\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "January 2010", "Tooltip"]& ]}}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtlGs01HkYgEXUjmWGk5amUQZd5UQuqexrddkKlVkOm7vdSsqq6WI0rSKV
7o5SlFKNcguRiMGLaYZW7oYZw/wa/2FVpyipYTtse85+eM7z/fnwWIRHc3Zp
a2lpeX3jP9vC3DfT0wT57OP3MjYTjJ6wTJqYJGg3wJ815U7w8RO7RWPjBF/f
40eFuBK0X+IVPvSWoJ8F34VtT9DZKLH3ZQ9Bx4XH2rOZBN2oD3+lFxEcYfFm
PHmvRM7Z5vxVIQR3mR0Oe3FNiTGtiVF7apS4nbHf4vOrfuzq0n9TF9aP4syI
JfSAPmTVRs9xnt+HimSzuqn3vfh033Nden8v/rgtI8X4vBxDL9qNyhPk6Faw
/O2gngw1KfwkBBmqo6KlV253o8BQaZam6sbFbbhpwkSKGVvtuJ3npPh0SjV6
JrUTE/aH8ZZu6cLBy89s3tp2IF8nL4b7rgNLa2+NGOa1YdjJVqvunHb0zNmd
ZBzXgqnVg2kZkW0o2eMi2F7WhJVkyfeP2C14MtL6pX5JI1oy3Nx97jRh3Mpj
pkdUYixZlhQ5QDVipcswN6irHom4eKGTkwSZ5WN/zs9HHLRJtccyEXrEDwfK
5lSiUVyuk+2MOhxvp/un6JaijdOIzYOxKuRwjBy8hI/w1IZ3bRW8cnxsEDF6
MPYumvgUJv/6Qwk+LnBoVtXHY8lnMb3RKg9Ns/NG7awvwAPF4KXXiXdQm+u6
ynf8PgR5zy9V/JaINisKAnM5hVBB40vrj5yCr+4NJEpYCo4DM8zj/TNhKEJ3
PElSCZajwok19blgNbNCZeVYC1sE8uZt/iWQxuhec2a9CDZ6GeuMPy0HbuJ2
duZ6CVwJ6Tm5srwKaI6hQzTGC2jYxjLYYVwHv9/3y/hi+hLeWZjEddwUAc9z
yNb5fQscObw87MpcCfxTOLz4Rm8b9PQxOLsbG4F53dvul8AOCI1d9/cszyZI
Y+rlrn7eCaLlzudFui3Amy5ID94qhUXfVQ1nbW6D0vh7moKybmBV7duom9QO
D51F5nKmDLQmtXO5Ax2g8ZBVb8iUwxfv6mCxdRfkTK1uks9WgMIhhGmdKIVK
+iXvouQ+OODHMGL3dcMJH3pmqJESzK6p/WeyZCBw7t+5lkegMOBu9hhPDlfX
tf6cH/cK/FxPbG6s7oXTj3zTvRxUUBwcxV7zVQE7nA61BA2pQENbr1Ph2w+e
0TS3y9kDwGlf68RKU8LRmIaIzgAKaGv166puK+EQW2+nJpiCuqxej0CBEg40
b/BghVOwkhcbdqtQCXst61fsiaDAcEH5RTOxEgJbqz5OHqbgxX57yuSjEn5a
XHKcfZkCt9lLkw09CRj0ZCQfrKVAc1Azr9CbAC1BEX9dREGRouGBlx8BvRXz
DgklFJgX7RZeDCegdeqGr24zBV99s4ZosQTGbFPmpcspKBcscJ31kIDszNms
2o8U/GEw0vAwn4DUTpI6OE7BopgazqZiAh19M8/SJii4tjUo4nQVgSb7hL0+
0xRwP9y8qtNJoEZ53HZYXw3LAiLNBTICwnPCBQZ0Naieu+S6KwmUO0wy7I3V
sCNNVhP/mkDx+ZgxvqkaZmvnbLEY+dbdsUx9l6kG3BfTVfuJQN6rT1KxuRqO
SjeFhE4SyL6wquGNhRr+/xdkOXGf0a3V8C/+0Yl7
       "]]}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox["\"S&P 500\\nAnnual Return (%)\"", TraditionalForm], 
     FormBox["\"Wilshire 2000\\nAnnual Return (%)\"", TraditionalForm]},
   AxesOrigin->{0, 0},
   PlotRange->{{-0.3848579367457571, 
    0.2638039599008888}, {-0.34496124031007747`, 0.4788856304985336}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.5407489113293*^9}]
}, Open  ]],

Cell["\<\

Many times, we need information about the fitting. We can do so by asking for \
the fit residuals from our model.\
\>", "Text",
 CellChangeTimes->{3.53245213173602*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "[", "\"\<FitResiduals\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.532452134030336*^9, 3.53245214014659*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0.0933292436712947`", ",", 
    RowBox[{"-", "0.012692906182289632`"}], ",", "0.11350686803244381`", ",", 
    "0.009512962677860781`", ",", 
    RowBox[{"-", "0.059236631409822715`"}], ",", 
    RowBox[{"-", "0.040002913548824126`"}], ",", 
    RowBox[{"-", "0.127641986107354`"}], ",", "0.015078716611440002`", ",", 
    RowBox[{"-", "0.047785151732661235`"}], ",", "0.055931797987912424`"}], 
   "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748922242056*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"lm", "[", "\"\<FitResiduals\>\"", "]"}], ",", 
   RowBox[{"Filling", "\[Rule]", " ", "Axis"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.532452147406788*^9, 3.532452153694841*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7C8qhDzMebLdHirgoDCll33vv879EC6HwwJp
IbuTfHuh8gIOCxy323RUN0P5Ig4Kh51anUPWQdVLOARsvs/lXL0EypdxWLPr
29RJYQegfAUHh70bRac/7IPqV3L4YXxrvnf5Cqi8ikOHY8g28cVr7GHuY0AF
DqhcDjS+ABpfBI0vgcaXQeMroPGV0PgqaPzBG34AaDNfhw==
    "], {{{}, {}, {}, 
      {Hue[0.67, 0.6, 0.6], Opacity[0.2], LineBox[{12, 2}], LineBox[{15, 5}], 
       LineBox[{16, 6}], LineBox[{17, 7}], LineBox[{19, 9}]}, 
      {Hue[0.67, 0.6, 0.6], Opacity[0.2], LineBox[{11, 1}], LineBox[{13, 3}], 
       LineBox[{14, 4}], LineBox[{18, 8}], LineBox[{20, 10}]}}, {{}, 
      {Hue[0.67, 0.6, 0.6], 
       PointBox[{21, 22, 23, 24, 25, 26, 27, 28, 29, 30}]}, {}}}],
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesOrigin->{0, 0},
   PlotRange->{{0., 10.}, {-0.127641986107354, 0.11350686803244381`}},
   PlotRangeClipping->True,
   PlotRangePadding->{
     Scaled[0.02], 
     Scaled[0.02]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748928594141*^9}]
}, Open  ]],

Cell["\<\
With a little code, we can visualize the residuals on top of the original \
data.\
\>", "Text",
 CellChangeTimes->{3.532453796953006*^9, 3.532453930602375*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Labeled", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Thread", "[", 
        RowBox[{"Tooltip", "[", 
         RowBox[{"corData", ",", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"DateString", "[", 
              RowBox[{
               RowBox[{"DateList", "[", "#", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                "\"\<MonthName\>\"", ",", "\"\< \>\"", ",", "\"\<Year\>\""}], 
                "}"}]}], "]"}], "&"}], ",", 
            RowBox[{"spYrRet", "\[LeftDoubleBracket]", 
             RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}]}], 
         "]"}], "]"}], ",", 
       RowBox[{"Epilog", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"Thin", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"Partition", "[", 
            RowBox[{
             RowBox[{"Riffle", "[", 
              RowBox[{
               RowBox[{"Transpose", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"corData", "\[LeftDoubleBracket]", 
                   RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{
                   RowBox[{"corData", "\[LeftDoubleBracket]", 
                    RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
                   RowBox[{"lm", "[", "\"\<FitResiduals\>\"", "]"}]}]}], 
                 "}"}], "]"}], ",", "corData"}], "]"}], ",", "2"}], "]"}], 
           "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", 
        RowBox[{"m8red", "[", "1", "]"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
         "\"\<S&P 500\\nAnnual Return (%)\>\"", ",", 
          "\"\<Wilshire 2000\\nAnnual Return (%)\>\""}], "}"}]}]}], "]"}], 
     ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"lm", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", ".5"}], ",", ".5"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"Normal", "[", 
    RowBox[{"lm", "[", "x", "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.532453526752083*^9, 3.5324535574104223`*^9}, {
   3.532457983537747*^9, 3.532458030001225*^9}, {3.532458170699729*^9, 
   3.532458174820232*^9}, 3.532778590102862*^9}],

Cell[BoxData[
 FormBox[
  TemplateBox[{GraphicsBox[{{{{}, {
         RGBColor[0.811765, 0.117647, 0.145098], 
         Opacity[1], 
         PointBox[{{-0.1304268791468477, 
          0.017827430473021266`}, {-0.23365967528395226`, \
-0.2036431574030827}, {0.2638039599008888, 0.4788856304985336}, {
          0.08993452766386079, 0.18044814594487413`}, {0.030010231698461842`, 
          0.044683352931295106`}, {0.13619431382130753`, 
          0.18266602347644323`}, {
          0.03529577663399852, -0.01781101291638343}, {-0.3848579367457571, \
-0.34496124031007747`}, {0.23454193191253792`, 0.2848689771766695}, {
          0.12782710070845682`, 0.26924342105263155`}}]}, {}}, {
        TagBox[
         TooltipBox[{
           Opacity[0.], 
           PointBox[{{-0.1304268791468477, 0.017827430473021266`}}]}, 
          "\"January 2001\"", TooltipStyle -> "TextStyling"], 
         Annotation[#, "January 2001", "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Opacity[0.], 
           PointBox[{{-0.23365967528395226`, -0.2036431574030827}}]}, 
          "\"January 2002\"", TooltipStyle -> "TextStyling"], 
         Annotation[#, "January 2002", "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Opacity[0.], 
           PointBox[{{0.2638039599008888, 0.4788856304985336}}]}, 
          "\"January 2003\"", TooltipStyle -> "TextStyling"], 
         Annotation[#, "January 2003", "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Opacity[0.], 
           PointBox[{{0.08993452766386079, 0.18044814594487413`}}]}, 
          "\"January 2004\"", TooltipStyle -> "TextStyling"], 
         Annotation[#, "January 2004", "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Opacity[0.], 
           PointBox[{{0.030010231698461842`, 0.044683352931295106`}}]}, 
          "\"January 2005\"", TooltipStyle -> "TextStyling"], 
         Annotation[#, "January 2005", "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Opacity[0.], 
           PointBox[{{0.13619431382130753`, 0.18266602347644323`}}]}, 
          "\"January 2006\"", TooltipStyle -> "TextStyling"], 
         Annotation[#, "January 2006", "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Opacity[0.], 
           PointBox[{{0.03529577663399852, -0.01781101291638343}}]}, 
          "\"January 2007\"", TooltipStyle -> "TextStyling"], 
         Annotation[#, "January 2007", "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Opacity[0.], 
           PointBox[{{-0.3848579367457571, -0.34496124031007747`}}]}, 
          "\"January 2008\"", TooltipStyle -> "TextStyling"], 
         Annotation[#, "January 2008", "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Opacity[0.], 
           PointBox[{{0.23454193191253792`, 0.2848689771766695}}]}, 
          "\"January 2009\"", TooltipStyle -> "TextStyling"], 
         Annotation[#, "January 2009", "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Opacity[0.], 
           PointBox[{{0.12782710070845682`, 0.26924342105263155`}}]}, 
          "\"January 2010\"", TooltipStyle -> "TextStyling"], 
         Annotation[#, "January 2010", "Tooltip"]& ]}}, {{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        LineBox[CompressedData["
1:eJwtlGs01HkYgEXUjmWGk5amUQZd5UQuqexrddkKlVkOm7vdSsqq6WI0rSKV
7o5SlFKNcguRiMGLaYZW7oYZw/wa/2FVpyipYTtse85+eM7z/fnwWIRHc3Zp
a2lpeX3jP9vC3DfT0wT57OP3MjYTjJ6wTJqYJGg3wJ815U7w8RO7RWPjBF/f
40eFuBK0X+IVPvSWoJ8F34VtT9DZKLH3ZQ9Bx4XH2rOZBN2oD3+lFxEcYfFm
PHmvRM7Z5vxVIQR3mR0Oe3FNiTGtiVF7apS4nbHf4vOrfuzq0n9TF9aP4syI
JfSAPmTVRs9xnt+HimSzuqn3vfh033Nden8v/rgtI8X4vBxDL9qNyhPk6Faw
/O2gngw1KfwkBBmqo6KlV253o8BQaZam6sbFbbhpwkSKGVvtuJ3npPh0SjV6
JrUTE/aH8ZZu6cLBy89s3tp2IF8nL4b7rgNLa2+NGOa1YdjJVqvunHb0zNmd
ZBzXgqnVg2kZkW0o2eMi2F7WhJVkyfeP2C14MtL6pX5JI1oy3Nx97jRh3Mpj
pkdUYixZlhQ5QDVipcswN6irHom4eKGTkwSZ5WN/zs9HHLRJtccyEXrEDwfK
5lSiUVyuk+2MOhxvp/un6JaijdOIzYOxKuRwjBy8hI/w1IZ3bRW8cnxsEDF6
MPYumvgUJv/6Qwk+LnBoVtXHY8lnMb3RKg9Ns/NG7awvwAPF4KXXiXdQm+u6
ynf8PgR5zy9V/JaINisKAnM5hVBB40vrj5yCr+4NJEpYCo4DM8zj/TNhKEJ3
PElSCZajwok19blgNbNCZeVYC1sE8uZt/iWQxuhec2a9CDZ6GeuMPy0HbuJ2
duZ6CVwJ6Tm5srwKaI6hQzTGC2jYxjLYYVwHv9/3y/hi+hLeWZjEddwUAc9z
yNb5fQscObw87MpcCfxTOLz4Rm8b9PQxOLsbG4F53dvul8AOCI1d9/cszyZI
Y+rlrn7eCaLlzudFui3Amy5ID94qhUXfVQ1nbW6D0vh7moKybmBV7duom9QO
D51F5nKmDLQmtXO5Ax2g8ZBVb8iUwxfv6mCxdRfkTK1uks9WgMIhhGmdKIVK
+iXvouQ+OODHMGL3dcMJH3pmqJESzK6p/WeyZCBw7t+5lkegMOBu9hhPDlfX
tf6cH/cK/FxPbG6s7oXTj3zTvRxUUBwcxV7zVQE7nA61BA2pQENbr1Ph2w+e
0TS3y9kDwGlf68RKU8LRmIaIzgAKaGv166puK+EQW2+nJpiCuqxej0CBEg40
b/BghVOwkhcbdqtQCXst61fsiaDAcEH5RTOxEgJbqz5OHqbgxX57yuSjEn5a
XHKcfZkCt9lLkw09CRj0ZCQfrKVAc1Azr9CbAC1BEX9dREGRouGBlx8BvRXz
DgklFJgX7RZeDCegdeqGr24zBV99s4ZosQTGbFPmpcspKBcscJ31kIDszNms
2o8U/GEw0vAwn4DUTpI6OE7BopgazqZiAh19M8/SJii4tjUo4nQVgSb7hL0+
0xRwP9y8qtNJoEZ53HZYXw3LAiLNBTICwnPCBQZ0Naieu+S6KwmUO0wy7I3V
sCNNVhP/mkDx+ZgxvqkaZmvnbLEY+dbdsUx9l6kG3BfTVfuJQN6rT1KxuRqO
SjeFhE4SyL6wquGNhRr+/xdkOXGf0a3V8C/+0Yl7
         "]]}}}, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> True, AxesLabel -> {
       FormBox["\"S&P 500\\nAnnual Return (%)\"", TraditionalForm], 
       FormBox["\"Wilshire 2000\\nAnnual Return (%)\"", TraditionalForm]}, 
     AxesOrigin -> {0, 0}, Epilog -> {
       Thickness[Tiny], 
       LineBox[CompressedData["
1:eJxTTMoPSmVmYGDgAmImKHawt/p2eeOB/YFrKq3EQjbvh/EZLmXOjnKcZP+l
4152/4uz+4MYRc7xFZ7YD+NPudUz75fAqf0JEqKMWo8u2O8pvzMrNum6PYy/
5F/CK/5l9+wFvkr8/8S63V6N972dycOjcL5D465DbySO2x+4fqiPYfc8+wfR
qmwNs3bB+Qu+sLfvebDMXuPAw60X8g7aX3mmm5vVcAbOZ/hVumpm4nH7hncr
9ngKLbJXyP349aHsHjj/gcKH6zy2k/YfK/2t17zwxv6803wcT7muw/ktton+
N4Sv7f9Q0BtcwXrOPvqBUreJ11V7GP/OTHVxb+tL9idedxUsjjlgz7a9dNpp
39Nw/pZk1kMe1hftATJ5qSw=
        "]]}, 
     PlotRange -> {{-0.3848579367457571, 
      0.2638039599008888}, {-0.34496124031007747`, 0.4788856304985336}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {
       Scaled[0.02], 
       Scaled[0.02]}],RowBox[{
      RowBox[{"1.1183310182666304`", " ", "x"}], "+", 
      "0.07035861136735948`"}]},
   "Labeled",
   DisplayFunction->(FormBox[
     GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {1, 1}], TraditionalForm]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", #2}], "]"}]& )], TraditionalForm]], "Output",
 CellChangeTimes->{3.540748933039999*^9}]
}, Open  ]],

Cell[TextData[{
 "The ",
 StyleBox["y",
  FontSlant->"Italic"],
 "-intercept means that if the S&P 500 returns 0% in any particular month, \
the returns on Wilshire 2000 will be 0.07%. Notice the slope is the \
covariance of the variables divided by the variance of the independent \
variable."
}], "Text",
 CellChangeTimes->{
  3.532458303887459*^9, {3.532458426950555*^9, 3.532458466744277*^9}, 
   3.5326978075485487`*^9, {3.540692596217616*^9, 3.5406925967499638`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Covariance", "[", 
   RowBox[{
    RowBox[{"spYrRet", "\[LeftDoubleBracket]", 
     RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
    RowBox[{"wilYrRet", "\[LeftDoubleBracket]", 
     RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}], "]"}], "/", 
  RowBox[{"Variance", "[", 
   RowBox[{"spYrRet", "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.532458387953087*^9, 3.532458421813511*^9}}],

Cell[BoxData[
 FormBox["1.1183310182666304`", TraditionalForm]], "Output",
 CellChangeTimes->{3.5407489442934523`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["The Standard Error of Estimate", "Section",
 CellChangeTimes->{{3.5326979409954557`*^9, 3.53269794773317*^9}, {
  3.532700785418227*^9, 3.5327008000188*^9}, {3.532701091331874*^9, 
  3.532701091780715*^9}}],

Cell["\<\
The formula for the standard error of estimate (SEE) for a linear regression \
model with one independent variable is\
\>", "Text",
 CellChangeTimes->{
  3.532700852604495*^9, {3.5327009803358603`*^9, 3.532700982136808*^9}, 
   3.540032206658771*^9}],

Cell[TextData[{
 "SEE = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"i", "=", "1"}], "n"], 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        OverscriptBox[
         SubscriptBox["\[Epsilon]", "i"], "\[Wedge]"], ")"}], "2"], 
      RowBox[{"n", "-", "2"}]]}]], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.53270999257019*^9, 3.532710049973708*^9}}],

Cell["\<\
We can simply ask for the square root of the estimated variance.\
\>", "Text",
 CellChangeTimes->{{3.532700993331956*^9, 3.5327010126909447`*^9}, {
  3.5400322236102867`*^9, 3.540032224174142*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 SqrtBox[
  RowBox[{"lm", "[", "\"\<EstimatedVariance\>\"", "]"}]]], "Input",
 CellChangeTimes->{{3.532700317201541*^9, 3.532700325230986*^9}, {
  3.5327005869365053`*^9, 3.532700588541559*^9}}],

Cell[BoxData[
 FormBox["0.07817177063891363`", TraditionalForm]], "Output",
 CellChangeTimes->{3.540748981355981*^9}]
}, Open  ]],

Cell[TextData[{
 "The SEE is about 0.078%. The SEE gives some indication of how certain we \
can be about a particular prediction of ",
 Cell[BoxData[
  FormBox["Y", TraditionalForm]]],
 " using the regression equation."
}], "Text",
 CellChangeTimes->{{3.532701030151598*^9, 3.5327010846018867`*^9}, {
  3.5327101038649063`*^9, 3.5327101069635344`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["R-Squared", "Section",
 CellChangeTimes->{{3.532697863437045*^9, 3.5326978660690317`*^9}}],

Cell[TextData[{
 "We often use the coefficient of determination ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    SuperscriptBox["R", "2"], ")"}], TraditionalForm]]],
 " as an indication of how well the independent variable explains the \
variation in the dependent variable.  We can ask ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " for this indication quite easily."
}], "Text",
 CellChangeTimes->{{3.532699592828806*^9, 3.532699641929027*^9}, {
   3.5327001056279907`*^9, 3.532700108217782*^9}, 3.540032235033991*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "[", "\"\<RSquared\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.5326972011222963`*^9, 3.5326972059853897`*^9}}],

Cell[BoxData[
 FormBox["0.9081767892075016`", TraditionalForm]], "Output",
 CellChangeTimes->{3.54074901445121*^9}]
}, Open  ]],

Cell["\<\
The coefficient of determination is the fraction of the total variation that \
is explained by the regression. Therefore, 90.8% of the variation in the \
Wilshire 2000 annual return is explained by variation in the S&P 500\
\[CloseCurlyQuote]s annual return over the period of 2001 to 2010. \
\>", "Text",
 CellChangeTimes->{{3.5326997370180397`*^9, 3.5326998216735773`*^9}, {
  3.532699862365623*^9, 3.532699865593648*^9}, {3.532700070732212*^9, 
  3.532700075724276*^9}}],

Cell[TextData[{
 "Since we have a linear regression with one independent variable, we may \
also use the square of the correlation coefficient to obtain ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "2"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.5327000299596653`*^9, 3.5327000476439323`*^9}, {
  3.532778681190308*^9, 3.5327786815675373`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Correlation", "[", 
   RowBox[{
    RowBox[{"spYrRet", "\[LeftDoubleBracket]", 
     RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
    RowBox[{"wilYrRet", "\[LeftDoubleBracket]", 
     RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}], "]"}], "^", 
  "2"}]], "Input",
 CellChangeTimes->{{3.532458671308259*^9, 3.532458679898357*^9}, {
  3.5326998907175426`*^9, 3.532699891020465*^9}}],

Cell[BoxData[
 FormBox["0.9081767892075014`", TraditionalForm]], "Output",
 CellChangeTimes->{3.54074904582716*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["ANOVA", "Section",
 CellChangeTimes->{{3.5326978556323147`*^9, 3.5326978570031977`*^9}}],

Cell[TextData[{
 "Analysis of variance (ANOVA) is a statistical procedure for analyzing the \
total variability of a set of data into components that can be attributed to \
different sources. To obtain an analysis of variance table, we can ask for \
the ANOVA table from our ",
 StyleBox["FittedModel", "Input"],
 " object."
}], "Text",
 CellChangeTimes->{
  3.532452209785769*^9, {3.532716486388192*^9, 3.532716519730103*^9}, {
   3.540032260435067*^9, 3.540032288717915*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lm", "[", "\"\<ANOVATable\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.532452169439692*^9, 3.532452174237948*^9}}],

Cell[BoxData[
 FormBox[
  StyleBox[
   TagBox[GridBox[{
      {"\<\"\"\>", "\<\"DF\"\>", "\<\"SS\"\>", "\<\"MS\"\>", \
"\<\"F\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
      {"x", "1", "0.4835126141443677`", "0.4835126141443677`", 
       "79.12394100526882`", "0.000020196570446305316`"},
      {"\<\"Error\"\>", "8", "0.04888660579858335`", "0.006110825724822919`", 
       "", ""},
      {"\<\"Total\"\>", "9", "0.532399219942951`", "", "", ""}
     },
     AutoDelete->False,
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
     GridBoxDividers->{
      "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
       "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
     GridBoxSpacings->{
      "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
    "Grid"], "DialogStyle",
   StripOnInput->False], TraditionalForm]], "Output",
 CellChangeTimes->{3.540749074506809*^9}]
}, Open  ]],

Cell["\<\
The information in an ANOVA table is used to attribute the total variation of \
the dependent variable to one of two sources: the regression model (X) and \
the residuals (Error). DF stands for degrees of freedom, SS is sum of \
squares, and MS is the mean square.\
\>", "Text",
 CellChangeTimes->{{3.53273041618526*^9, 3.532730437976247*^9}, {
   3.532730471252596*^9, 3.53273048468747*^9}, 3.540032307496538*^9}],

Cell["\<\
If the independent variable does not explain the dependent variable, the \
value of the F-Statistic will be very small. In our case, the F-Statistic is \
not small. It seems that the regression model does a good job of explaining \
variation in the dependent variable. Notice also that the P-Value is fairly \
low. Therefore, the probability that the true value of this slope coefficient \
is actually 0 is small.\
\>", "Text",
 CellChangeTimes->{
  3.53271721989708*^9, {3.53271853043474*^9, 3.532718555230513*^9}, {
   3.532718688667465*^9, 3.532718729717887*^9}, {3.5400323305364113`*^9, 
   3.54003234894039*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Summary", "Section",
 CellChangeTimes->{{3.5326978556323147`*^9, 3.5326978570031977`*^9}, {
  3.538153969453961*^9, 3.538153971928986*^9}}],

Cell["\<\
In this talk, we have walked through a process of obtaining financial data \
and performing immediate statistical analysis on the data. There are many \
other aspects of financial analysis and valuation that we have not discussed. \
We welcome you to explore these topics at a later time.\
\>", "Text",
 CellChangeTimes->{
  3.532452209785769*^9, {3.532716486388192*^9, 3.532716519730103*^9}, 
   3.538154460953352*^9, {3.538155470272999*^9, 3.5381555649864693`*^9}, {
   3.540032371616088*^9, 3.540032371823058*^9}, 3.5406652831193953`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graph", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{"Labeled", "[", 
        RowBox[{"1", ",", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Data\>\"", ",", 
             RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Georgia\>\""}], ",", 
             "White", ",", "Bold", ",", "12"}], "]"}], ",", "Top"}], "]"}]}], 
        "]"}], ",", 
       RowBox[{"m8red", "[", "1", "]"}]}], "]"}], ",", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{"Labeled", "[", 
        RowBox[{"2", ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Stat.\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Georgia\>\""}], ",", 
           "White", ",", "Bold", ",", "12"}], "]"}], ",", "Top"}], "]"}], ",", 
       RowBox[{"m8red", "[", "1", "]"}]}], "]"}], ",", "3", ",", "4", ",", 
     "5", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "\[Rule]", " ", "2"}], ",", 
     RowBox[{"1", "\[Rule]", " ", "3"}], ",", 
     RowBox[{"1", "\[Rule]", " ", "4"}], ",", 
     RowBox[{"1", "\[Rule]", " ", "5"}], ",", 
     RowBox[{"2", "\[Rule]", " ", "6"}], ",", 
     RowBox[{"3", "\[Rule]", " ", "6"}], ",", 
     RowBox[{"4", "\[Rule]", " ", "6"}], ",", 
     RowBox[{"5", "\[Rule]", " ", "6"}]}], "}"}], ",", 
   RowBox[{"VertexShapeFunction", "\[Rule]", "\"\<RoundedFiveDown\>\""}], ",", 
   RowBox[{"VertexSize", "\[Rule]", ".4"}], ",", 
   RowBox[{"VertexCoordinates", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.5", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.5", ",", "0"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", " ", "450"}]}], "]"}]], "Input"],

Cell[BoxData[
 FormBox[
  GraphicsBox[
   NamespaceBox["NetworkGraphics",
    DynamicModuleBox[{Typeset`graph = HoldComplete[
      Graph[{1, 2, 3, 4, 5, 
       6}, {{{1, 2}, {1, 3}, {1, 4}, {1, 5}, {2, 6}, {3, 6}, {4, 6}, {5, 6}}, 
        Null}, {ImageSize -> 450, 
        VertexCoordinates -> {{1.5, 2.}, {0., 1.}, {1., 1.}, {2., 1.}, {3., 
         1.}, {1.5, 0.}}, VertexLabels -> {1 -> Placed[
            Style["Data", FontFamily -> "Georgia", 
             GrayLevel[1], Bold, 12], Top], 2 -> Placed[
            Style["Stat.", FontFamily -> "Georgia", 
             GrayLevel[1], Bold, 12], Top]}, 
        VertexShapeFunction -> {"RoundedFiveDown"}, VertexSize -> {0.4}, 
        VertexStyle -> {1 -> {
            RGBColor[0.811765, 0.117647, 0.145098, 1]}, 2 -> {
            RGBColor[0.811765, 0.117647, 0.145098, 1]}}}]], Typeset`boxes, 
     Typeset`boxes$s2d = GraphicsGroupBox[{{
        Directive[
         Hue[0.6, 0.2, 0.8], 
         EdgeForm[
          Directive[
           GrayLevel[0], 
           Opacity[0.7]]]], 
        TagBox[{
          TagBox[
           StyleBox[
            
            FilledCurveBox[{{{0, 2, 1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}, {0, 
             1, 1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 
             2}}}, {{{1.35, 1.9}, {1.45, 1.8333333333333333`}, {1.5, 1.8}, {
             1.55, 1.8333333333333333`}, {1.65, 1.9}, {1.7, 
             1.9333333333333333`}, {1.7, 1.9934258545910666`}, {1.7, 
             2.1399074787422667`}, {1.7, 2.2}, {1.639907478742267, 2.2}, {
             1.360092521257733, 2.2}, {1.3, 2.2}, {1.3, 
             2.1399074787422667`}, {1.3, 1.9934258545910666`}, {1.3, 
             1.9333333333333333`}, {1.35, 1.9}}}], {
             RGBColor[0.811765, 0.117647, 0.145098, 1]}, StripOnInput -> 
            False], "DynamicName", BoxID -> "VertexID$1"], 
          InsetBox[
           FormBox[
            StyleBox["\"Data\"", FontFamily -> "Georgia", 
             GrayLevel[1], Bold, 12, StripOnInput -> False], TraditionalForm], 
           Offset[{0, -2}, 
            DynamicLocation["VertexID$1", Automatic, Top]], 
           ImageScaled[{0.5, 1}], BaseStyle -> "Graphics"]}, "DynamicName", 
         BoxID -> "VertexLabelID$1"], 
        TagBox[{
          TagBox[
           StyleBox[
            
            FilledCurveBox[{{{0, 2, 1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}, {0, 
             1, 1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 
             2}}}, {{{-0.15000000000000002`, 0.9}, {-0.05, 
             0.8333333333333334}, {0., 0.8}, {0.05, 0.8333333333333334}, {
             0.15000000000000002`, 0.9}, {0.2, 0.9333333333333333}, {0.2, 
             0.9934258545910665}, {0.2, 1.139907478742267}, {0.2, 1.2}, {
             0.13990747874226686`, 1.2}, {-0.13990747874226686`, 1.2}, {-0.2, 
             1.2}, {-0.2, 1.139907478742267}, {-0.2, 
             0.9934258545910665}, {-0.2, 
             0.9333333333333333}, {-0.15000000000000002`, 0.9}}}], {
             RGBColor[0.811765, 0.117647, 0.145098, 1]}, StripOnInput -> 
            False], "DynamicName", BoxID -> "VertexID$2"], 
          InsetBox[
           FormBox[
            StyleBox["\"Stat.\"", FontFamily -> "Georgia", 
             GrayLevel[1], Bold, 12, StripOnInput -> False], TraditionalForm], 
           Offset[{0, -2}, 
            DynamicLocation["VertexID$2", Automatic, Top]], 
           ImageScaled[{0.5, 1}], BaseStyle -> "Graphics"]}, "DynamicName", 
         BoxID -> "VertexLabelID$2"], 
        TagBox[
         FilledCurveBox[{{{0, 2, 1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}, {0, 1, 
          1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}}}, {{{
          0.85, 0.9}, {0.95, 0.8333333333333334}, {1., 0.8}, {1.05, 
          0.8333333333333334}, {1.15, 0.9}, {1.2, 0.9333333333333333}, {1.2, 
          0.9934258545910665}, {1.2, 1.139907478742267}, {1.2, 1.2}, {
          1.139907478742267, 1.2}, {0.8600925212577332, 1.2}, {0.8, 1.2}, {
          0.8, 1.139907478742267}, {0.8, 0.9934258545910665}, {0.8, 
          0.9333333333333333}, {0.85, 0.9}}}], "DynamicName", BoxID -> 
         "VertexID$3"], 
        TagBox[
         FilledCurveBox[{{{0, 2, 1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}, {0, 1, 
          1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}}}, {{{
          1.85, 0.9}, {1.95, 0.8333333333333334}, {2., 0.8}, {2.05, 
          0.8333333333333334}, {2.15, 0.9}, {2.2, 0.9333333333333333}, {2.2, 
          0.9934258545910665}, {2.2, 1.139907478742267}, {2.2, 1.2}, {
          2.1399074787422667`, 1.2}, {1.860092521257733, 1.2}, {1.8, 1.2}, {
          1.8, 1.139907478742267}, {1.8, 0.9934258545910665}, {1.8, 
          0.9333333333333333}, {1.85, 0.9}}}], "DynamicName", BoxID -> 
         "VertexID$4"], 
        TagBox[
         FilledCurveBox[{{{0, 2, 1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}, {0, 1, 
          1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}}}, {{{
          2.85, 0.9}, {2.95, 0.8333333333333334}, {3., 0.8}, {3.05, 
          0.8333333333333334}, {3.15, 0.9}, {3.2, 0.9333333333333333}, {3.2, 
          0.9934258545910665}, {3.2, 1.139907478742267}, {3.2, 1.2}, {
          3.1399074787422667`, 1.2}, {2.8600925212577333`, 1.2}, {2.8, 1.2}, {
          2.8, 1.139907478742267}, {2.8, 0.9934258545910665}, {2.8, 
          0.9333333333333333}, {2.85, 0.9}}}], "DynamicName", BoxID -> 
         "VertexID$5"], 
        TagBox[
         FilledCurveBox[{{{0, 2, 1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}, {0, 1, 
          1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}, {0, 1, 1}, {1, 2, 2}}}, {{{
          1.35, -0.1}, {1.45, -0.16666666666666666`}, {1.5, -0.2}, {
          1.55, -0.16666666666666666`}, {1.65, -0.1}, {
          1.7, -0.06666666666666667}, {1.7, -0.006574145408933508}, {1.7, 
          0.13990747874226686`}, {1.7, 0.2}, {1.639907478742267, 0.2}, {
          1.360092521257733, 0.2}, {1.3, 0.2}, {1.3, 0.13990747874226686`}, {
          1.3, -0.006574145408933508}, {1.3, -0.06666666666666667}, {
          1.35, -0.1}}}], "DynamicName", BoxID -> "VertexID$6"]}, {
        Directive[
         Opacity[0.7], 
         Hue[0.6, 0.7, 0.5]], 
        Arrowheads[{{0.028937842778793414`, 0.7}}], {
         Arrowheads[0.028937842778793414`], 
         ArrowBox[{
           DynamicLocation["VertexID$1", Automatic, Center], 
           DynamicLocation["VertexID$2", Automatic, Center]}]}, {
         Arrowheads[0.028937842778793414`], 
         ArrowBox[{
           DynamicLocation["VertexID$1", Automatic, Center], 
           DynamicLocation["VertexID$3", Automatic, Center]}]}, {
         Arrowheads[0.028937842778793414`], 
         ArrowBox[{
           DynamicLocation["VertexID$1", Automatic, Center], 
           DynamicLocation["VertexID$4", Automatic, Center]}]}, {
         Arrowheads[0.028937842778793414`], 
         ArrowBox[{
           DynamicLocation["VertexID$1", Automatic, Center], 
           DynamicLocation["VertexID$5", Automatic, Center]}]}, {
         Arrowheads[0.028937842778793414`], 
         ArrowBox[{
           DynamicLocation["VertexID$2", Automatic, Center], 
           DynamicLocation["VertexID$6", Automatic, Center]}]}, {
         Arrowheads[0.028937842778793414`], 
         ArrowBox[{
           DynamicLocation["VertexID$3", Automatic, Center], 
           DynamicLocation["VertexID$6", Automatic, Center]}]}, {
         Arrowheads[0.028937842778793414`], 
         ArrowBox[{
           DynamicLocation["VertexID$4", Automatic, Center], 
           DynamicLocation["VertexID$6", Automatic, Center]}]}, {
         Arrowheads[0.028937842778793414`], 
         ArrowBox[{
           DynamicLocation["VertexID$5", Automatic, Center], 
           DynamicLocation["VertexID$6", Automatic, Center]}]}}}], 
     Typeset`data}, 
     TagBox[
      DynamicBox[GraphComputation`NetworkGraphicsBox[
       2, Typeset`graph, Typeset`boxes], {
       CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
        SynchronousUpdating -> False, TrackedSymbols :> {}},
       ImageSizeCache->{{4.760693309010094, 
        443.2393066909899}, {-159.4786133819798, 152.2393066909899}}],
      MouseAppearanceTag["NetworkGraphics"]],
     AllowKernelInitialization->False,
     UnsavedVariables:>{Typeset`data}]],
   DefaultBaseStyle->{
    "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
   FrameTicks->None,
   ImageSize->450], TraditionalForm]], "Output",
 CellChangeTimes->{3.540747415381866*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellChangeTimes->{3.498358942487419*^9, 3.536517908671674*^9},
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Initialization", "Section",
 InitializationGroup->True],

Cell[CellGroupData[{

Cell["Color", "Subsection",
 CellChangeTimes->{{3.4989697046414385`*^9, 3.498969705113438*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "m8red", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"m8red", "[", "a_", "]"}], ":=", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"0.811765", ",", "0.117647", ",", "0.145098", ",", "a"}], "]"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.4989697097804384`*^9, 3.498969712600438*^9}, {
  3.4989703233394384`*^9, 3.4989703350494385`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["C Compiler", "Subsection"],

Cell["Needs[\"CCodeGenerator`\"]", "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Special Cells", "Subsection"],

Cell[CellGroupData[{

Cell["Picture Cell", "Subsubsection",
 CellChangeTimes->{{3.5206840964045267`*^9, 3.5206840998525267`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PicturePrint", "[", 
   RowBox[{"expr_", ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "Cell", "]"}]}]}], "]"}], ":=", 
  RowBox[{"CellPrint", "[", 
   RowBox[{"TextCell", "[", 
    RowBox[{"expr", ",", "\"\<Picture\>\"", ",", "opts", ",", 
     RowBox[{"ShowStringCharacters", "\[Rule]", "False"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50093426862516*^9, 3.500934269599419*^9}, {
  3.5014350239548883`*^9, 3.5014350299938884`*^9}, {3.5014580044193993`*^9, 
  3.5014580722082767`*^9}, {3.501458102634017*^9, 3.5014581030630417`*^9}, {
  3.5014581521398487`*^9, 3.501458189983013*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Overview Mouseover", "Subsubsection",
 CellChangeTimes->{{3.49896919710295*^9, 3.498969204966164*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"OverviewMouseover", "[", 
   RowBox[{"header_", ",", "subs_"}], "]"}], ":=", 
  RowBox[{"CellPrint", "@", 
   RowBox[{"Cell", "[", 
    RowBox[{
     RowBox[{"BoxData", "[", 
      RowBox[{"ToBoxes", "@", 
       RowBox[{"Mouseover", "[", 
        RowBox[{
         RowBox[{"Framed", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"header", ",", "\"\<OverviewSection\>\""}], "]"}], ",", 
           RowBox[{"FrameMargins", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"15", ",", "15"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
           RowBox[{"RoundingRadius", "\[Rule]", "5"}]}], "]"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Evaluate", "@", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"subs", "\[Equal]", "\"\<\>\""}], ",", 
            RowBox[{"Framed", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{
               "header", ",", "\"\<OverviewSection\>\"", ",", "White"}], 
               "]"}], ",", 
              RowBox[{"FrameMargins", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"15", ",", "15"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
              RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
              RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
              RowBox[{"Background", "\[Rule]", 
               RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}], ",", 
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Framed", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{
                  "header", ",", "\"\<OverviewSection\>\"", ",", "White"}], 
                  "]"}], ",", 
                 RowBox[{"FrameMargins", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"15", ",", "15"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
                 RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
                 RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
                 RowBox[{"Background", "\[Rule]", 
                  RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}], ",", 
               "\"\< \[RightGuillemet] \>\"", ",", 
               RowBox[{"Framed", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"subs", ",", "\"\<OverviewSection\>\""}], "]"}], 
                 ",", 
                 RowBox[{"FrameMargins", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"15", ",", "15"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
                 RowBox[{"FrameStyle", "\[Rule]", 
                  RowBox[{"m8red", "[", "1", "]"}]}], ",", 
                 RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
                 RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}]}], "}"}],
              "]"}]}], "]"}]}]}], "]"}]}], "]"}], ",", 
     "\"\<OverviewSection\>\""}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.498969251526438*^9, 3.4989693547614384`*^9}, {
   3.498969725804438*^9, 3.498969788791438*^9}, {3.498969833113438*^9, 
   3.4989699634464383`*^9}, {3.4989701642164383`*^9, 3.498970276303438*^9}, {
   3.498970345694438*^9, 3.498970440290438*^9}, {3.498970855482767*^9, 
   3.4989709148997087`*^9}, {3.4989709945786753`*^9, 3.4989709961828356`*^9}, 
   3.498971373009515*^9, 3.498971416342848*^9}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"MapThread", "[", 
   RowBox[{"OverviewMouseover", ",", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<Chapter One\>\"", ",", 
         "\"\<Chapter One topics, \[Ellipsis]\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Chapter Two\>\"", ",", 
         "\"\<Chapter Two topics, \[Ellipsis]\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Chapter Three\>\"", ",", 
         "\"\<Chapter Three topics, \[Ellipsis]\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Chapter Four\>\"", ",", 
         "\"\<Chapter Four topics, \[Ellipsis]\>\""}], "}"}]}], "}"}], 
     "]"}]}], "]"}], "*)"}]], "Input",
 CellChangeTimes->{{3.5206817803786025`*^9, 3.5206818511066027`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Large Overview Mouseover", "Subsubsection",
 CellChangeTimes->{{3.49896919710295*^9, 3.498969204966164*^9}, {
  3.520684112523527*^9, 3.5206841132765265`*^9}, {3.5206847850799704`*^9, 
  3.5206847877532377`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"LargeOverviewMouseover", "[", 
   RowBox[{"header_", ",", "subs_"}], "]"}], ":=", 
  RowBox[{"CellPrint", "@", 
   RowBox[{"Cell", "[", 
    RowBox[{
     RowBox[{"BoxData", "[", 
      RowBox[{"ToBoxes", "@", 
       RowBox[{"Mouseover", "[", 
        RowBox[{
         RowBox[{"Framed", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"header", ",", "\"\<LargeOverviewSection\>\""}], "]"}], 
           ",", 
           RowBox[{"FrameMargins", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"15", ",", "15"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
           RowBox[{"RoundingRadius", "\[Rule]", "5"}]}], "]"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Evaluate", "@", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"subs", "\[Equal]", "\"\<\>\""}], ",", 
            RowBox[{"Framed", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{
               "header", ",", "\"\<LargeOverviewSection\>\"", ",", "White"}], 
               "]"}], ",", 
              RowBox[{"FrameMargins", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"15", ",", "15"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
              RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
              RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
              RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
              RowBox[{"Background", "\[Rule]", 
               RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}], ",", 
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Framed", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{
                  "header", ",", "\"\<LargeOverviewSection\>\"", ",", 
                   "White"}], "]"}], ",", 
                 RowBox[{"FrameMargins", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"15", ",", "15"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
                 RowBox[{"FrameStyle", "\[Rule]", "None"}], ",", 
                 RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
                 RowBox[{"Background", "\[Rule]", 
                  RowBox[{"m8red", "[", "1", "]"}]}]}], "]"}], ",", 
               "\"\< \[RightGuillemet] \>\"", ",", 
               RowBox[{"Framed", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"subs", ",", "\"\<LargeOverviewSection\>\""}], 
                  "]"}], ",", 
                 RowBox[{"FrameMargins", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"15", ",", "15"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ",", 
                 RowBox[{"FrameStyle", "\[Rule]", 
                  RowBox[{"m8red", "[", "1", "]"}]}], ",", 
                 RowBox[{"BoxFrame", "\[Rule]", "2"}], ",", 
                 RowBox[{"RoundingRadius", "\[Rule]", "5"}], ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}]}], "}"}],
              "]"}]}], "]"}]}]}], "]"}]}], "]"}], ",", 
     "\"\<LargeOverviewSection\>\""}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.498969251526438*^9, 3.4989693547614384`*^9}, {
   3.498969725804438*^9, 3.498969788791438*^9}, {3.498969833113438*^9, 
   3.4989699634464383`*^9}, {3.4989701642164383`*^9, 3.498970276303438*^9}, {
   3.498970345694438*^9, 3.498970440290438*^9}, {3.498970855482767*^9, 
   3.4989709148997087`*^9}, {3.4989709945786753`*^9, 3.4989709961828356`*^9}, 
   3.498971373009515*^9, 3.498971416342848*^9, {3.520684114902527*^9, 
   3.5206841245385265`*^9}, {3.520684790595522*^9, 3.520684801047567*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"MapThread", "[", 
   RowBox[{"LargeOverviewMouseover", ",", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<Financial Data\>\"", ",", 
         "\"\<Obtaining Financial Data, Immediate Visualization\>\""}], "}"}],
        ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Descriptive Statistics\>\"", ",", 
         "\"\<Frequency Distribution, Histograms, Quartiles, Quintiles, \
Deciles, and Percentiles\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Distributions\>\"", ",", 
         "\"\<Skewness, Kurtosis, Dispersion Measures, Coefficient of \
Variation, and Sharpe Ratio\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Probabilities\>\"", ",", 
         "\"\<Estimated Distribution, Bayes' Formula\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Multiple Datasets\>\"", ",", 
         "\"\<Correlation, Linear Regression, and ANOVA\>\""}], "}"}]}], 
      "}"}], "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5206817803786025`*^9, 3.5206818511066027`*^9}, {
   3.520684133655527*^9, 3.520684147947527*^9}, {3.5206848036838303`*^9, 
   3.520684811631625*^9}, 3.5209563398279133`*^9, {3.5209563766667557`*^9, 
   3.5209563770631847`*^9}, {3.536693694769719*^9, 3.536693720306971*^9}, {
   3.536693786430444*^9, 3.536693841715602*^9}, {3.536693886842152*^9, 
   3.536693927322772*^9}, {3.536694021840335*^9, 3.5366942514122143`*^9}, {
   3.5399862048489437`*^9, 3.5399862303277082`*^9}, 3.5401428728879747`*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Financial Data\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox["\"Financial Data\"", "LargeOverviewSection", 
      GrayLevel[1], StripOnInput -> False], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], StripOnInput -> 
     False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Obtaining Financial Data, Immediate Visualization\"", 
      "LargeOverviewSection", StripOnInput -> False], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], BoxFrame -> 2, RoundingRadius -> 
     5, Background -> GrayLevel[1], StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.540747395885302*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Descriptive Statistics\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox["\"Descriptive Statistics\"", "LargeOverviewSection", 
      GrayLevel[1], StripOnInput -> False], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], StripOnInput -> 
     False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Frequency Distribution, Histograms, Quartiles, Quintiles, Deciles, \
and Percentiles\"", "LargeOverviewSection", StripOnInput -> False], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], BoxFrame -> 2, RoundingRadius -> 
     5, Background -> GrayLevel[1], StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.540747395954547*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Distributions\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox["\"Distributions\"", "LargeOverviewSection", 
      GrayLevel[1], StripOnInput -> False], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], StripOnInput -> 
     False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Skewness, Kurtosis, Dispersion Measures, Coefficient of Variation, \
and Sharpe Ratio\"", "LargeOverviewSection", StripOnInput -> False], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], BoxFrame -> 2, RoundingRadius -> 
     5, Background -> GrayLevel[1], StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.5407473960258627`*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Probabilities\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox["\"Probabilities\"", "LargeOverviewSection", 
      GrayLevel[1], StripOnInput -> False], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], StripOnInput -> 
     False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Estimated Distribution, Bayes' Formula\"", "LargeOverviewSection", 
      StripOnInput -> False], FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], BoxFrame -> 2, RoundingRadius -> 
     5, Background -> GrayLevel[1], StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.540747396088326*^9}],

Cell[BoxData[
 PaneSelectorBox[{False->
  FrameBox[
   StyleBox["\<\"Multiple Datasets\"\>", "LargeOverviewSection",
    StripOnInput->False],
   BoxFrame->2,
   FrameMargins->{{15, 15}, {5, 5}},
   FrameStyle->None,
   RoundingRadius->5,
   StripOnInput->False], True->
  TemplateBox[{FrameBox[
     StyleBox["\"Multiple Datasets\"", "LargeOverviewSection", 
      GrayLevel[1], StripOnInput -> False], 
     FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> None, RoundingRadius -> 
     5, Background -> RGBColor[0.811765, 0.117647, 0.145098, 1], StripOnInput -> 
     False],"\" \[RightGuillemet] \"",FrameBox[
     StyleBox[
     "\"Correlation, Linear Regression, and ANOVA\"", "LargeOverviewSection", 
      StripOnInput -> False], FrameMargins -> {{15, 15}, {5, 5}}, FrameStyle -> 
     RGBColor[0.811765, 0.117647, 0.145098, 1], BoxFrame -> 2, RoundingRadius -> 
     5, Background -> GrayLevel[1], StripOnInput -> False]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )]}, Dynamic[
   CurrentValue["MouseOver"]],
  FrameMargins->0,
  ImageSize->Automatic]], "LargeOverviewSection",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.540747396154525*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<AppliedStatistics`\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Needs", "[", "\"\<StatisticalPlots`\>\"", "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.530030093411065*^9, 3.530030136192211*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"head", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", ".2"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<H\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", "20", ",", 
         RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Georgia\>\""}]}], "]"}]}],
       "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "50"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tail", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", ".2"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<T\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", "20", ",", 
         RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Georgia\>\""}]}], "]"}]}],
       "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "50"}]}], "]"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.530040135579238*^9, 3.5300401404420357`*^9}, {
  3.530040171657401*^9, 3.530040295761363*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"distPlot", "=", 
   RowBox[{"Labeled", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PDF", "[", 
           RowBox[{
            RowBox[{"NormalDistribution", "[", 
             RowBox[{
              RowBox[{"Mean", "[", "dowReturn", "]"}], ",", 
              RowBox[{"StandardDeviation", "[", "dowReturn", "]"}]}], "]"}], 
            ",", "x"}], "]"}], ",", 
          RowBox[{"PDF", "[", 
           RowBox[{
            RowBox[{"SmoothKernelDistribution", "[", "dowReturn", "]"}], ",", 
            "x"}], "]"}]}], "}"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"m8red", "[", "1", "]"}], ",", "Gray"}], "}"}]}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", " ", 
        RowBox[{"Column", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Normal Distribution\>\"", ",", 
              RowBox[{"m8red", "[", "1", "]"}], ",", 
              RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], 
             "]"}], ",", 
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Distribution of Dow's Return (1995 - 2000)\>\"", ",", 
              "Gray", ",", 
              RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"Alignment", "\[Rule]", "  ", "Center"}]}], "]"}]}], ",", 
       RowBox[{"Filling", "\[Rule]", " ", 
        RowBox[{"1", "\[Rule]", " ", 
         RowBox[{"{", "2", "}"}]}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "25"}], ",", "25"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", ".11"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Background", "\[Rule]", " ", "White"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", " ", "400"}]}], "]"}], ",", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{"\"\<Skewness: \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"Skewness", "[", "dowReturn", "]"}], "]"}], "<>", 
          "\"\<    Kurtosis: \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"Kurtosis", "[", "dowReturn", "]"}], "]"}]}], "}"}], "]"}],
        ",", "Gray", ",", 
       RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], "]"}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pairedhis", "=", 
   RowBox[{"PairedHistogram", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{"NASDAQReturn", ",", "Gray"}], "]"}], ",", 
     RowBox[{"Style", "[", 
      RowBox[{"AAPLReturn", ",", 
       RowBox[{"m8red", "[", "1", "]"}]}], "]"}], ",", "Automatic", ",", 
     "\"\<PDF\>\"", ",", 
     RowBox[{
     "ChartElementFunction", "\[Rule]", " ", "\"\<FadingRectangle\>\""}], ",", 
     RowBox[{"ChartLabels", "\[Rule]", " ", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"#", ",", "7", ",", 
            RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}], 
           "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"\"\<NASDAQ Return\>\"", ",", "\"\<AAPL Return\>\""}], 
          "}"}]}], ",", "Above"}], "]"}]}], ",", 
     RowBox[{"BarSpacing", "\[Rule]", "None"}], ",", 
     RowBox[{"Background", "\[Rule]", " ", "White"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "210"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"corplot", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Thread", "[", 
      RowBox[{"Tooltip", "[", 
       RowBox[{"corDayData", ",", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"DateString", "[", 
            RowBox[{
             RowBox[{"DateList", "[", "#", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
              "\"\<Day\>\"", ",", "\"\< \>\"", ",", "\"\<MonthName\>\"", ",", 
               "\"\< \>\"", ",", "\"\<Year\>\""}], "}"}]}], "]"}], "&"}], ",", 
          RowBox[{"spDayRet", "\[LeftDoubleBracket]", 
           RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}]}], 
       "]"}], "]"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<S&P 500\\nDaily Return (%)\>\"", ",", 
        "\"\<Wilshire 2000\\nDaily Return (%)\>\""}], "}"}]}], ",", 
     RowBox[{"Background", "\[Rule]", " ", "White"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", " ", "210"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", " ", 
      RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Verdana\>\""}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"frontimage", "=", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{"pairedhis", ",", "distPlot", ",", "corplot"}], "}"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.540663273478252*^9, 3.540663379022077*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox[
    RowBox[{"PairedHistogram", "::", "ldata"}], "MessageName"], 
   RowBox[{
   ":", " "}], \
"\<\"\[NoBreak]\\!\\(TraditionalForm\\`\\({\\*StyleBox[\\\"NASDAQReturn\\\", \
GrayLevel[0.5`], Rule[StripOnInput, False]], \\*StyleBox[\\\"AAPLReturn\\\", \
RGBColor[0.811765`, 0.117647`, 0.145098`, 1], Rule[StripOnInput, \
False]]}\\)\\)\[NoBreak] is not a valid dataset or list of datasets. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/PairedHistogram\\\", ButtonNote \
-> \\\"PairedHistogram::ldata\\\"]\\)\"\>"}], TraditionalForm]], "Message", \
"MSG",
 CellChangeTimes->{3.540747396374011*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox[
    RowBox[{"Symbol", "::", "argx"}], "MessageName"], 
   RowBox[{
   ":", " "}], "\<\"\[NoBreak]\\!\\(TraditionalForm\\`Symbol\\)\[NoBreak] \
called with \[NoBreak]\\!\\(TraditionalForm\\`0\\)\[NoBreak] arguments; 1 \
argument is expected. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/argx\\\", ButtonNote -> \
\\\"Symbol::argx\\\"]\\)\"\>"}], TraditionalForm]], "Message", "MSG",
 CellChangeTimes->{3.540747396379253*^9}],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox[
    RowBox[{"ListPlot", "::", "lpn"}], "MessageName"], 
   RowBox[{
   ":", " "}], "\<\"\[NoBreak]\\!\\(TraditionalForm\\`\\*TagBox[TooltipBox[\\\
\"corDayData\\\", RowBox[List[\\\"Symbol\\\", \\\"[\\\", \\\"]\\\"]]], \
Function[Annotation[Slot[1], Symbol[], \\\"Tooltip\\\"]]]\\)\[NoBreak] is not \
a list of numbers or pairs of numbers. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/ListPlot\\\", ButtonNote -> \
\\\"ListPlot::lpn\\\"]\\)\"\>"}], TraditionalForm]], "Message", "MSG",
 CellChangeTimes->{3.540747396382756*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
Saveable->True,
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1024, 768},
WindowMargins->Automatic,
WindowTitle->"Financial Statistics",
ShowSelection->True,
Magnification->1,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (October 15, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell[
       TextData[{"Style Definitions for \n", 
         StyleBox["Wolfram Seminars", FontSlant -> "Italic"]}], "Subtitle"], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]], 
      Cell[
       StyleData[StyleDefinitions -> "StyleMenuClear.nb"]], 
      Cell[
       CellGroupData[{
         Cell["Style Environment Definitions", "Section"], 
         Cell[
          StyleData[
          All, "SlideShow", StyleDefinitions -> 
           StyleData[All, "Presentation"]], PageWidth -> WindowWidth, 
          DockedCells -> Cell[
            BoxData[
             GridBox[{{
                TooltipBox[
                 ButtonBox[
                  StyleBox[
                   RowBox[{"  ", "\[EmptySquare]", " "}], FontSize -> 20, 
                   GrayLevel[0.7]], Appearance -> None, 
                  ButtonFunction :> (
                   FEPrivate`NotebookToggleFullScreen[]; {}), Evaluator -> 
                  None], 
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "SlideshowToolbarText", "TooltipToggleFullScreen"]]], 
                StyleBox[
                 RowBox[{
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[FirstPage]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageFirst", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipFirstSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[LeftPointer]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPagePrevious", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipPreviousSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[RightPointer]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageNext", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipNextSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[LastPage]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageLast", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipLastSlide"]]]}], 
                 ButtonBoxOptions -> {Alignment -> {Automatic, 
                    FEPrivate`If[
                    FEPrivate`SameQ[
                    FEPrivate`$OperatingSystem, "Unix"], -0.4, -0.5]}, 
                   Appearance -> "Palette", 
                   ButtonFunction :> (FEPrivate`FrontEndExecute[
                    FrontEnd`FrontEndToken[
                    FrontEnd`ButtonNotebook[], #]]& ), Evaluator -> None, 
                   FrameMargins -> 0, ImageMargins -> 0, ImageSize -> 
                   Medium}], 
                
                DynamicModuleBox[{$CellContext`cells$$ = {}, \
$CellContext`tagFind$$ = False}, 
                 TagBox[
                  DynamicBox[
                   PopupMenuBox[
                    Dynamic[
                    0, With[{$CellContext`nb$ = ButtonNotebook[]}, 
                    SelectionMove[$CellContext`nb$, Before, Notebook, 
                    AutoScroll -> False]; If[$CellContext`tagFind$$, 
                    Do[
                    
                    NotebookFind[$CellContext`nb$, "SlideShowHeader", Next, 
                    CellTags, AutoScroll -> False], {#}], 
                    Do[
                    
                    NotebookFind[$CellContext`nb$, "SlideShowNavigationBar", 
                    Next, CellStyle, AutoScroll -> False], {#}]]; 
                    SelectionMove[$CellContext`nb$, After, Cell, AutoScroll -> 
                    False]; NotebookWrite[$CellContext`nb$, 
                    Cell["", Deletable -> True, ShowCellBracket -> False], 
                    All]; NotebookDelete[$CellContext`nb$]; 
                    SelectionMove[$CellContext`nb$, 
                    If[$CellContext`tagFind$$, Previous, Next], 
                    Cell]]& ], $CellContext`cells$$, 
                    StyleBox[
                    RowBox[{
                    DynamicBox[
                    CurrentValue[{"CounterValue", "SlideShowNavigationBar"}]], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "SlideshowToolbarCounterText"]], 
                    DynamicBox[
                    
                    CurrentValue[{
                    "MaxCounterValue", "SlideShowNavigationBar"}]]}], 
                    "ControlStyle"], Appearance -> None, ImageSize -> 
                    Automatic], ImageSizeCache -> {50., {6., 18.}}], 
                  
                  EventHandlerTag[{
                   "MouseDown" :> 
                    Module[{$CellContext`cnt$, $CellContext`nb$ = 
                    InputNotebook[]}, $CellContext`cells$$ = {}; \
$CellContext`cnt$ = Apply[(
                    NotebookFind[$CellContext`nb$, #, All, #2, AutoScroll -> 
                    False]; CurrentValue[$CellContext`nb$, {
                    "CellCount", True}])& , {{
                    "SlideShowNavigationBar", CellStyle}, {
                    "SlideShowHeader", CellTags}}, {1}]; $CellContext`cnt$ = 
                    Apply[If[$CellContext`tagFind$$ = # == 
                    0, #2, #]& , $CellContext`cnt$]; 
                    SelectionMove[$CellContext`nb$, Before, Notebook, 
                    AutoScroll -> False]; 
                    If[$CellContext`tagFind$$, $CellContext`cells$$ = 
                    Map[# -> StringJoin["Slide ", 
                    ToString[#]]& , 
                    Range[$CellContext`cnt$]], 
                    Do[NotebookFind[$CellContext`nb$, 
                    "SlideShowNavigationBar", Next, CellStyle, AutoScroll -> 
                    False]; SelectionMove[$CellContext`nb$, Next, Cell, 
                    AutoScroll -> False]; AppendTo[$CellContext`cells$$, 
                    ReplaceAll[
                    NotebookRead[$CellContext`nb$], Pattern[$CellContext`s, 
                    Blank[StyleBox]] :> With[{$CellContext`ss = Join[
                    Take[$CellContext`s, 1], 
                    DeleteCases[
                    Rest[$CellContext`s], 
                    Alternatives[
                    Blank[String], 
                    Blank[][FontColor, 
                    Blank[]]]]]}, 
                    
                    Condition[$CellContext`ss, 
                    True]]]], {$CellContext`cnt$}]; $CellContext`cells$$ = 
                    Replace[
                    Part[$CellContext`cells$$, All, 1], {BoxData[
                    Pattern[$CellContext`c, 
                    Blank[]]] :> $CellContext`c, TextData[
                    Pattern[$CellContext`c, 
                    Blank[]]] :> RowBox[
                    If[
                    
                    ListQ[$CellContext`c], $CellContext`c, \
{$CellContext`c}]]}, 1]; $CellContext`cells$$ = 
                    Thread[Range[$CellContext`cnt$] -> \
$CellContext`cells$$]]], PassEventsDown -> True, EvaluationOrder -> Before, 
                    PassEventsDown -> Automatic, PassEventsUp -> True}]], 
                 DynamicModuleValues :> {}]}}, AutoDelete -> False, 
              GridBoxItemSize -> {"Columns" -> {Automatic, Fit, Automatic}}]],
             "DockedCell", CellDynamicExpression :> If[CurrentValue[
                EvaluationNotebook[], {TaggingRules, "DisableController"}] === 
              True, Null, 
              (FrontEndExecute[
               FrontEnd`FrontEndToken[
                FrontEnd`InputNotebook[], #]]& )[
               Switch[
                ControllerState["Apple IR", {"B1", "B2"}], {True, 
                 Blank[]}, "ScrollPagePrevious", {
                 Blank[], True}, "ScrollPageNext", 
                Blank[], None]]], Magnification -> 0.75], 
          ScrollingOptions -> {
           "PagewiseDisplay" -> True, "VerticalScrollRange" -> Fit}, 
          ShowGroupOpener -> False, MenuSortingValue -> 1300], 
         Cell[
          StyleData["DockedCell"], Editable -> False, Evaluator -> "Local", 
          PageWidth -> WindowWidth, CellFrame -> {{0, 0}, {0, 0}}, 
          ShowSelection -> True, CellMargins -> {{0, 0}, {0, 0}}, 
          CellElementSpacings -> {
           "ClosedCellHeight" -> 0, "ClosedGroupTopMargin" -> 0}, 
          DynamicUpdating -> True, CellFrameMargins -> {{0, 0}, {0, 4}}, 
          ContextMenu -> None, ComponentwiseContextMenu -> {}, 
          ShowStringCharacters -> False, LineBreakWithin -> False, 
          Magnification -> 1, Background -> GrayLevel[0.97], 
          TooltipBoxOptions -> {TooltipDelay -> Automatic}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Headings", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Title"], MenuSortingValue -> 1, MenuCommandKey -> "1",
              FontFamily -> "Georgia", FontSize -> 36, FontWeight -> Plain, 
             FontColor -> RGBColor[0.796078, 0.0705882, 0]], 
            Cell[
             StyleData["Title", "Presentation"], 
             CellMargins -> {{90, 100}, {10, 100}}, FontSize -> 54], 
            Cell[
             StyleData["Title", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subtitle"], MenuSortingValue -> 100, MenuCommandKey -> 
             "2", FontFamily -> "Georgia", FontSize -> 24, FontWeight -> 
             "Plain", FontSlant -> "Italic"], 
            Cell[
             StyleData["Subtitle", "Presentation"], 
             CellMargins -> {{90, 100}, {100, 20}}, FontSize -> 32], 
            Cell[
             StyleData["Subtitle", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubtitle"], MenuSortingValue -> 200, 
             MenuCommandKey -> "3", FontFamily -> "Georgia", FontSize -> 20, 
             FontWeight -> "Plain", FontSlant -> "Italic", FontColor -> 
             GrayLevel[0.2]], 
            Cell[
             StyleData["Subsubtitle", "Presentation"], 
             CellMargins -> {{90, 20}, {2, 120}}, LineSpacing -> {1.25, 1}, 
             FontSize -> 26], 
            Cell[
             StyleData["Subsubtitle", "SlideShow"]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DateSection"], CellMargins -> {{30, 0}, {12, 24}}, 
             ShowStringCharacters -> False], 
            Cell[
             StyleData["DateSection", "Presentation"], 
             CellMargins -> {{90, 20}, {2, 36}}, ShowStringCharacters -> 
             False, FontSize -> 21], 
            Cell[
             StyleData["DateSection", "SlideShow"]]}, Closed]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Sections", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Chapter"], CellMargins -> {{27, Inherited}, {8, 34}}, 
             CounterIncrements -> {"Chapter"}, MenuSortingValue -> 2410, 
             FontFamily -> "Georgia", FontSize -> 28, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098], CellTags -> "Chapter"], 
            Cell[
             StyleData["Chapter", "Presentation"], CellFrame -> None, 
             CellMargins -> {{80, 60}, {20, 30}}, FontSize -> 36], 
            Cell[
             StyleData["Chapter", "SlideShow"]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Section"], CellFrame -> 0, MenuSortingValue -> 1200, 
             MenuCommandKey -> "4", FontFamily -> "Georgia", FontSize -> 24, 
             FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["Section", "Presentation"], CellFrame -> None, 
             CellMargins -> {{80, 14}, {30, 30}}, FontFamily -> "Georgia", 
             FontSize -> 34, FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["Section", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsection"], CellDingbat -> "\[RightGuillemet]", 
             CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
             1300, MenuCommandKey -> "5", FontFamily -> "Georgia", FontSize -> 
             22, FontWeight -> Plain, FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["Subsection", "Presentation"], 
             CellMargins -> {{80, 60}, {12, 20}}, FontSize -> 25], 
            Cell[
             StyleData["Subsection", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsection"], CellDingbat -> "\[RightGuillemet]", 
             MenuSortingValue -> 1400, MenuCommandKey -> "6", FontFamily -> 
             "Georgia", FontSize -> 20, FontWeight -> Plain, FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["Subsubsection", "Presentation"], 
             CellMargins -> {{88, 60}, {0, 12}}, FontSize -> 22], 
            Cell[
             StyleData["Subsubsection", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "MoreExamplesSection", StyleDefinitions -> 
              StyleData["Subsubsection"]], CellDingbat -> None, 
             ShowGroupOpener -> True, 
             CellGroupingRules -> {"SectionGrouping", 45}, MenuSortingValue -> 
             2100, FontColor -> RGBColor[0.636862, 0.0564706, 0.]], 
            Cell[
             StyleData["MoreExamplesSection", "Presentation"], 
             CellMargins -> {{88, 60}, {20, 12}}], 
            Cell[
             StyleData["MoreExamplesSection", "SlideShow"], 
             WholeCellGroupOpener -> True, 
             CellMargins -> {{88, 60}, {20, 12}}]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Text", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], MenuSortingValue -> 2000, MenuCommandKey -> 
             "7", FontFamily -> "Georgia", FontSize -> 18], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{80, 20}, {12, 12}}, LineSpacing -> {1.25, 1}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["Text", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["MathCaption"], MenuSortingValue -> 2010, 
             MenuCommandKey -> "8", FontFamily -> "Georgia", FontSize -> 18, 
             FontColor -> GrayLevel[0]], 
            Cell[
             StyleData["MathCaption", "Presentation"], 
             CellMargins -> {{120, 12}, {6, 34}}, LineSpacing -> {1.25, 1}, 
             FontSize -> 20], 
            Cell[
             StyleData["MathCaption", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "IntegrationMathCaption", StyleDefinitions -> 
              StyleData["MathCaption"]], CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Integration", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[0.811765, 0.117647, 0.145098], 
                  BoxFrame -> 0, FrameStyle -> None, 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}], 
            Cell[
             StyleData["IntegrationMathCaption", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, 
             CellFrameMargins -> {{10, 0}, {0, 5}}, FontSize -> 20], 
            Cell[
             StyleData["IntegrationMathCaption", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}, 
             CellFrameMargins -> {{10, 0}, {0, 5}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "AutomationMathCaption", StyleDefinitions -> 
              StyleData["IntegrationMathCaption"]], 
             CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Automation", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[0.811765, 0.117647, 0.145098], 
                  BoxFrame -> 0, FrameStyle -> None, 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}], 
            Cell[
             StyleData["AutomationMathCaption", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 20], 
            Cell[
             StyleData["AutomationMathCaption", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Comment", StyleDefinitions -> StyleData["Text"]], 
             CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Comment", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[1., 0.647059, 0], BoxFrame -> 1, 
                  FrameStyle -> RGBColor[1., 0.647059, 0], 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}, 
             MenuSortingValue -> 2200, FontSize -> 14], 
            Cell[
             StyleData["Comment", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 16], 
            Cell[
             StyleData["Comment", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 16]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DisplayFormula"], 
             CellMargins -> {{60, Inherited}, {Inherited, Inherited}}, 
             StripStyleOnPaste -> True, DefaultFormatType -> 
             DefaultInputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
             "Formula", ScriptLevel -> 0, SingleLetterItalics -> True, 
             MenuSortingValue -> 1700, 
             UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
            Cell[
             StyleData["DisplayFormula", "Presentation"], 
             CellMargins -> {{120, Inherited}, {
               Inherited 1.75, Inherited 1.75}}, LineSpacing -> {1, 5}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["DisplayFormula", "SlideShow"]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Items", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Item"], CellDingbat -> "\[RightGuillemet] ", 
             LineSpacing -> {1.5, 0}, MenuSortingValue -> 2700, FontFamily -> 
             "Georgia", FontSize -> 18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["Item", "Presentation"], 
             CellMargins -> {{116, 20}, {12, 12}}, FontFamily -> "Georgia", 
             FontSize -> 20], 
            Cell[
             StyleData["Item", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemParagraph"], MenuSortingValue -> 2710, FontFamily -> 
             "Georgia", FontSize -> 18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["ItemParagraph", "Presentation"], 
             CellMargins -> {{120, 90}, {12, 12}}, LineSpacing -> {1.25, 0}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["ItemParagraph", "SlideShow"]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemNumbered"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2720, FontFamily -> "Georgia", FontSize -> 
             18, FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["ItemNumbered", "Presentation"], 
             CellMargins -> {{116, 20}, {12, 12}}, FontFamily -> "Georgia", 
             FontSize -> 20], 
            Cell[
             StyleData["ItemNumbered", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subitem"], CellDingbat -> "\[RightGuillemet] ", 
             LineSpacing -> {1.5, 0}, MenuSortingValue -> 2730, FontFamily -> 
             "Georgia", FontSize -> 16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["Subitem", "Presentation"], 
             CellMargins -> {{136, 20}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 21], 
            Cell[
             StyleData["Subitem", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SubitemParagraph"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2740, FontFamily -> "Georgia", FontSize -> 
             16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["SubitemParagraph", "Presentation"], 
             CellMargins -> {{136, 90}, {10, 8}}, FontFamily -> "Georgia", 
             FontSize -> 18], 
            Cell[
             StyleData["SubitemParagraph", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SubitemNumbered"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2750, FontFamily -> "Georgia", FontSize -> 
             16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["SubitemNumbered", "Presentation"], 
             CellMargins -> {{136, 20}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 18], 
            Cell[
             StyleData["SubitemNumbered", "SlideShow"]]}, Open]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Input and Output", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Input"], MenuSortingValue -> 2020, MenuCommandKey -> 
             "9", FontSize -> 18], 
            Cell[
             StyleData["Input", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Input", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["CellLabel"], 
             CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
             LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
             "Helvetica", FontSize -> 9, FontColor -> 
             RGBColor[0.269993, 0.308507, 0.6]], 
            Cell[
             StyleData["CellLabel", "Presentation"], 
             CellMargins -> {{12, Inherited}, {Inherited 1.5, Inherited 1.5}},
              FontSize -> 12], 
            Cell[
             StyleData["CellLabel", "SlideShow"], 
             CellMargins -> {{12, Inherited}, {Inherited 1.5, Inherited 1.5}},
              FontSize -> 12]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaShort"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShort", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShort", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaShortInput"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShortInput", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShortInput", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaLong"], FontFamily -> "Helvetica", 
             FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLong", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLong", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaLongInput"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLongInput", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLongInput", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Output"], MenuSortingValue -> 2030, FontSize -> 18], 
            Cell[
             StyleData["Output", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Output", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Print"], FontSize -> 18], 
            Cell[
             StyleData["Print", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Print", "SlideShow"]]}, Closed]], 
         Cell[
          StyleData["MSG"], FontSize -> 16]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles of Links", "Section"], 
         Cell[
          StyleData["Link", "SlideShow"], FontSize -> 21], 
         Cell[
          StyleData["SearchLink", StyleDefinitions -> StyleData["Link"]]], 
         Cell[
          StyleData["FunctionLink"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Special Styles", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Picture"], CellMargins -> {{100, 100}, {20, 20}}, 
             ShowStringCharacters -> False, MenuSortingValue -> 5000, 
             Magnification -> 1], 
            Cell[
             StyleData["Picture", "Presentation"], 
             CellMargins -> {{100, 100}, {20, 20}}, Magnification -> 1], 
            Cell[
             StyleData["Picture", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "PictureCaption", StyleDefinitions -> StyleData["Text"]], 
             CellDingbat -> "\[FilledUpTriangle]", 
             CellMargins -> {{114, 100}, {15, 4}}, ShowStringCharacters -> 
             False, MenuSortingValue -> 5100, FontSize -> 14, FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["PictureCaption", "Presentation"], 
             CellMargins -> {{114, 100}, {20, 4}}, FontSize -> 16], 
            Cell[
             StyleData["PictureCaption", "SlideShow"], 
             CellMargins -> {{114, 100}, {20, 4}}, FontSize -> 16]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["OverviewTitle"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["OverviewTitle", "Presentation"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["OverviewTitle", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["OverviewSection"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["OverviewSection", "Presentation"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["OverviewSection", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ChapterTagline"], CellMargins -> {{60, 90}, {15, 0}}, 
             MenuSortingValue -> 2420, FontFamily -> "Georgia", FontSize -> 
             20, FontWeight -> "Plain", FontSlant -> "Italic", FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["ChapterTagline", "Presentation"], 
             CellMargins -> {{90, 90}, {15, 0}}, FontSize -> 24], 
            Cell[
             StyleData["ChapterTagline", "SlideShow"]]}, Open]], 
         Cell[
          StyleData["PlotLabel"], FontFamily -> "Helvetica", FontSize -> 14], 
         Cell[
          StyleData["NonPrintButton"], 
          CellMargins -> {{128, Inherited}, {16, 0}}, FontFamily -> 
          "Helvetica", FontSize -> 12, FontColor -> GrayLevel[1], 
          ButtonBoxOptions -> {
           Background -> RGBColor[0.811765, 0.117647, 0.145098], 
            ButtonMargins -> 4}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Program"]], 
            Cell[
             StyleData["Program", "SlideShow"], 
             CellMargins -> {{116, 48}, {16, 16}}, FontSize -> 18]}, 
           Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Styles for Screencast", "Section", 
          CellChangeTimes -> {{3.520687019071189*^9, 
           3.5206870238431892`*^9}, {3.520687323526189*^9, 
           3.520687328236189*^9}}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "LargeChapter", StyleDefnitions -> StyleData["Chapter"]], 
             CellMargins -> {{27, Inherited}, {8, 34}}, MenuSortingValue -> 
             2430, FontFamily -> "Georgia", FontSize -> 30, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["LargeChapter", "SlideShow"], 
             CellMargins -> {{100, 10}, {15, 100}}, FontSize -> 48]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeChapterTagline"], 
             CellMargins -> {{27, 60}, {30, 20}}, MenuSortingValue -> 2420, 
             FontFamily -> "Georgia", FontSize -> 26, FontWeight -> "Plain", 
             FontSlant -> "Italic", FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["LargeChapterTagline", "SlideShow"], 
             CellMargins -> {{100, 60}, {30, 15}}, FontSize -> 32]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeOverviewTitle"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["LargeOverviewTitle", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 36, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeOverviewSection"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["LargeOverviewSection", "SlideShow"], CellFrame -> 
             None, CellMargins -> {{120, 100}, {10, 10}}, 
             ReturnCreatesNewCell -> True, FontFamily -> "Georgia", FontSize -> 
             30, FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeItem", StyleDefinitions -> StyleData["Item"]], 
             CellDingbat -> "\[RightGuillemet] ", LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2700, FontFamily -> "Georgia", FontSize -> 
             18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["LargeItem", "SlideShow"], 
             CellMargins -> {{100, 20}, {10, 10}}, FontSize -> 26]}, Open]]}, 
        Closed]]}, Open]]}, Visible -> False, FrontEndVersion -> 
  "8.0 for Microsoft Windows (64-bit) (October 15, 2011)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
PrivateNotebookOptions -> {"NotebookAuthor" -> ""}
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[818625, 18651, 106, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[826605, 18849, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[832595, 19016, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[847107, 19363, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[854096, 19536, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[870089, 20002, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[903877, 20949, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[915088, 21254, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[940253, 21893, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[964460, 22351, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1245745, 27288, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1254414, 27539, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[1258651, 27686, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[2564615, 50043, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[2604390, 50948, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[2633301, 51662, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[2651975, 52184, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[3370641, 71642, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[3378027, 71876, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[3398044, 72371, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[3400025, 72439, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[3402536, 72517, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[3405460, 72594, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[3427311, 73015, 128, 2, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 3491625, 74531}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[613, 23, 304, 4, 172, "Title"],
Cell[920, 29, 817550, 18610, 296, "Output"],
Cell[818473, 18641, 115, 5, 199, "Subsubtitle"]
}, Open  ]],
Cell[CellGroupData[{
Cell[818625, 18651, 106, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[818734, 18655, 170, 2, 124, "LargeOverviewTitle"],
Cell[818907, 18659, 1518, 35, 71, "LargeOverviewSection"],
Cell[820428, 18696, 1566, 36, 71, "LargeOverviewSection"],
Cell[821997, 18734, 1548, 36, 71, "LargeOverviewSection"],
Cell[823548, 18772, 1503, 35, 71, "LargeOverviewSection"],
Cell[825054, 18809, 1514, 35, 71, "LargeOverviewSection"]
}, Open  ]],
Cell[CellGroupData[{
Cell[826605, 18849, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[826694, 18854, 109, 1, 99, "Section"],
Cell[826806, 18857, 372, 8, 79, "Text"],
Cell[827181, 18867, 534, 13, 40, "Input"],
Cell[827718, 18882, 572, 11, 110, "Text"],
Cell[828293, 18895, 826, 18, 95, "Input"],
Cell[829122, 18915, 155, 3, 48, "Text"],
Cell[CellGroupData[{
Cell[829302, 18922, 318, 7, 40, "Input"],
Cell[829623, 18931, 149, 4, 39, "Output"]
}, Open  ]],
Cell[829787, 18938, 277, 6, 48, "Text"],
Cell[830067, 18946, 748, 17, 68, "Input"],
Cell[830818, 18965, 950, 21, 95, "Input"],
Cell[831771, 18988, 210, 4, 48, "Text"],
Cell[CellGroupData[{
Cell[832006, 18996, 378, 7, 40, "Input"],
Cell[832387, 19005, 147, 4, 39, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[832595, 19016, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[832684, 19021, 154, 2, 99, "Section"],
Cell[832841, 19025, 192, 5, 48, "Text"],
Cell[CellGroupData[{
Cell[833058, 19034, 361, 7, 40, "Input"],
Cell[833422, 19043, 3295, 58, 194, "Output"]
}, Open  ]],
Cell[836732, 19104, 303, 7, 79, "Text"],
Cell[CellGroupData[{
Cell[837060, 19115, 182, 3, 40, "Input"],
Cell[837245, 19120, 7146, 165, 237, 6114, 146, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[844406, 19288, 222, 4, 79, "Text"],
Cell[CellGroupData[{
Cell[844653, 19296, 141, 2, 40, "Input"],
Cell[844797, 19300, 2249, 56, 503, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[847107, 19363, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[847196, 19368, 106, 1, 99, "Section"],
Cell[847305, 19371, 240, 4, 48, "Text"],
Cell[CellGroupData[{
Cell[847570, 19379, 616, 16, 68, "Input"],
Cell[848189, 19397, 3383, 61, 194, "Output"]
}, Open  ]],
Cell[851587, 19461, 318, 5, 110, "Text"],
Cell[851908, 19468, 197, 5, 48, "Text"],
Cell[CellGroupData[{
Cell[852130, 19477, 229, 6, 40, "Input"],
Cell[852362, 19485, 184, 5, 39, "Output"]
}, Open  ]],
Cell[852561, 19493, 258, 5, 48, "Text"],
Cell[CellGroupData[{
Cell[852844, 19502, 435, 9, 40, "Input"],
Cell[853282, 19513, 183, 5, 39, "Output"]
}, Open  ]],
Cell[853480, 19521, 567, 9, 110, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[854096, 19536, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[854185, 19541, 107, 1, 99, "Section"],
Cell[854295, 19544, 226, 4, 48, "Text"],
Cell[CellGroupData[{
Cell[854546, 19552, 300, 7, 40, "Input"],
Cell[854849, 19561, 201, 5, 39, "Output"]
}, Open  ]],
Cell[855065, 19569, 229, 3, 48, "Text"],
Cell[CellGroupData[{
Cell[855319, 19576, 284, 7, 40, "Input"],
Cell[855606, 19585, 115, 2, 39, "Output"]
}, Open  ]],
Cell[855736, 19590, 283, 6, 79, "Text"],
Cell[CellGroupData[{
Cell[856044, 19600, 361, 7, 40, "Input"],
Cell[856408, 19609, 206, 6, 39, "Output"]
}, Open  ]],
Cell[856629, 19618, 180, 2, 48, "Text"],
Cell[CellGroupData[{
Cell[856834, 19624, 593, 12, 40, "Input"],
Cell[857430, 19638, 319, 8, 39, "Output"]
}, Open  ]],
Cell[857764, 19649, 204, 2, 48, "Text"],
Cell[CellGroupData[{
Cell[857993, 19655, 354, 7, 40, "Input"],
Cell[858350, 19664, 207, 6, 39, "Output"]
}, Open  ]],
Cell[858572, 19673, 192, 2, 48, "Text"],
Cell[CellGroupData[{
Cell[858789, 19679, 602, 13, 40, "Input"],
Cell[859394, 19694, 314, 7, 39, "Output"]
}, Open  ]],
Cell[859723, 19704, 213, 4, 48, "Text"],
Cell[CellGroupData[{
Cell[859961, 19712, 682, 17, 40, "Input"],
Cell[860646, 19731, 291, 9, 39, "Output"]
}, Open  ]],
Cell[860952, 19743, 182, 2, 48, "Text"],
Cell[CellGroupData[{
Cell[861159, 19749, 2064, 51, 257, "Input"],
Cell[863226, 19802, 6802, 193, 260, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[870089, 20002, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[870178, 20007, 97, 1, 99, "Section"],
Cell[870278, 20010, 255, 6, 79, "Text"],
Cell[870536, 20018, 130, 1, 48, "Text"],
Cell[CellGroupData[{
Cell[870691, 20023, 164, 3, 40, "Input"],
Cell[870858, 20028, 6327, 167, 249, 4658, 138, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[877200, 20198, 500, 8, 79, "Text"],
Cell[CellGroupData[{
Cell[877725, 20210, 529, 9, 40, "Input"],
Cell[878257, 20221, 6221, 166, 249, 4656, 138, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[884493, 20390, 375, 8, 79, "Text"],
Cell[CellGroupData[{
Cell[884893, 20402, 391, 7, 40, "Input"],
Cell[885287, 20411, 5317, 151, 247, "Output"]
}, Open  ]],
Cell[890619, 20565, 572, 9, 110, "Text"],
Cell[CellGroupData[{
Cell[891216, 20578, 397, 7, 40, "Input"],
Cell[891616, 20587, 5374, 159, 249, "Output"]
}, Open  ]],
Cell[897005, 20749, 363, 8, 79, "Text"],
Cell[CellGroupData[{
Cell[897393, 20761, 435, 8, 40, "Input"],
Cell[897831, 20771, 5985, 171, 247, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[903877, 20949, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[903966, 20954, 107, 1, 99, "Section"],
Cell[904076, 20957, 289, 9, 48, "Text"],
Cell[904368, 20968, 234, 6, 40, "Input"],
Cell[CellGroupData[{
Cell[904627, 20978, 180, 3, 40, "Input"],
Cell[904810, 20983, 120, 3, 39, "Output"]
}, Open  ]],
Cell[904945, 20989, 280, 6, 48, "Text"],
Cell[CellGroupData[{
Cell[905250, 20999, 289, 6, 40, "Input"],
Cell[905542, 21007, 101, 2, 39, "Output"]
}, Open  ]],
Cell[905658, 21012, 210, 6, 48, "Text"],
Cell[CellGroupData[{
Cell[905893, 21022, 365, 10, 40, "Input"],
Cell[906261, 21034, 116, 3, 39, "Output"]
}, Open  ]],
Cell[906392, 21040, 351, 7, 79, "Text"],
Cell[CellGroupData[{
Cell[906768, 21051, 878, 18, 95, "Input"],
Cell[907649, 21071, 7089, 169, 249, 5065, 134, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[914753, 21243, 286, 5, 79, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[915088, 21254, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[915177, 21259, 157, 2, 99, "Section"],
Cell[915337, 21263, 484, 11, 110, "Text"],
Cell[CellGroupData[{
Cell[915846, 21278, 480, 14, 40, "Input"],
Cell[916329, 21294, 318, 8, 39, "Output"]
}, Open  ]],
Cell[916662, 21305, 116, 1, 48, "Text"],
Cell[CellGroupData[{
Cell[916803, 21310, 856, 23, 122, "Input"],
Cell[917662, 21335, 1507, 32, 242, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[919206, 21372, 264, 5, 39, "Subsubsection"],
Cell[CellGroupData[{
Cell[919495, 21381, 212, 4, 40, "Input"],
Cell[919710, 21387, 766, 14, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[920513, 21406, 266, 7, 40, "Input"],
Cell[920782, 21415, 790, 14, 161, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[921609, 21434, 259, 7, 40, "Input"],
Cell[921871, 21443, 1327, 24, 190, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[923235, 21472, 989, 21, 95, "Input"],
Cell[924227, 21495, 7523, 204, 257, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[931799, 21705, 246, 5, 39, "Subsubsection"],
Cell[932048, 21712, 290, 8, 40, "Input"],
Cell[CellGroupData[{
Cell[932363, 21724, 2932, 71, 365, "Input"],
Cell[935298, 21797, 4882, 88, 388, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[940253, 21893, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[940342, 21898, 93, 1, 99, "Section"],
Cell[940438, 21901, 209, 4, 48, "Text"],
Cell[CellGroupData[{
Cell[940672, 21909, 775, 20, 68, "Input"],
Cell[941450, 21931, 6203, 111, 302, "Output"]
}, Open  ]],
Cell[947668, 22045, 208, 4, 48, "Text"],
Cell[CellGroupData[{
Cell[947901, 22053, 895, 23, 68, "Input"],
Cell[948799, 22078, 15600, 266, 294, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[964460, 22351, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[964549, 22356, 93, 1, 99, "Section"],
Cell[964645, 22359, 306, 7, 79, "Text"],
Cell[CellGroupData[{
Cell[964976, 22370, 208, 4, 40, "Input"],
Cell[965187, 22376, 98, 2, 39, "Output"]
}, Open  ]],
Cell[965300, 22381, 194, 4, 48, "Text"],
Cell[CellGroupData[{
Cell[965519, 22389, 129, 3, 40, "Input"],
Cell[965651, 22394, 98, 2, 39, "Output"]
}, Open  ]],
Cell[965764, 22399, 193, 4, 48, "Text"],
Cell[CellGroupData[{
Cell[965982, 22407, 2123, 55, 199, "Input"],
Cell[968108, 22464, 34232, 573, 283, "Output"]
}, {2}]],
Cell[1002352, 23040, 474, 8, 79, "Text"],
Cell[CellGroupData[{
Cell[1002851, 23052, 342, 8, 40, "Input"],
Cell[1003196, 23062, 188, 6, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1003421, 23073, 339, 8, 40, "Input"],
Cell[1003763, 23083, 165, 5, 39, "Output"]
}, Open  ]],
Cell[1003943, 23091, 313, 4, 48, "Text"],
Cell[CellGroupData[{
Cell[1004281, 23099, 2700, 70, 314, "Input"],
Cell[1006984, 23171, 44466, 754, 314, "Output"]
}, {2}]],
Cell[1051462, 23928, 398, 7, 48, "Text"],
Cell[CellGroupData[{
Cell[1051885, 23939, 371, 8, 40, "Input"],
Cell[1052259, 23949, 185, 6, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1052481, 23960, 370, 8, 40, "Input"],
Cell[1052854, 23970, 166, 5, 39, "Output"]
}, Open  ]],
Cell[1053035, 23978, 367, 5, 48, "Text"],
Cell[CellGroupData[{
Cell[1053427, 23987, 3480, 77, 337, "Input"],
Cell[1056910, 24066, 33481, 573, 314, "Output"]
}, {2}]],
Cell[1090403, 24642, 234, 6, 48, "Text"],
Cell[CellGroupData[{
Cell[1090662, 24652, 473, 8, 40, "Input"],
Cell[1091138, 24662, 154546, 2619, 316, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1245745, 27288, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1245834, 27293, 91, 1, 99, "Section"],
Cell[1245928, 27296, 511, 9, 79, "Text"],
Cell[CellGroupData[{
Cell[1246464, 27309, 101, 1, 40, "Input"],
Cell[1246568, 27312, 2153, 38, 165, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1248758, 27355, 446, 9, 40, "Input"],
Cell[1249207, 27366, 118, 2, 39, "Output"]
}, Open  ]],
Cell[1249340, 27371, 123, 1, 48, "Text"],
Cell[CellGroupData[{
Cell[1249488, 27376, 515, 13, 40, "Input"],
Cell[1250006, 27391, 116, 2, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1250159, 27398, 124, 2, 40, "Input"],
Cell[1250286, 27402, 108, 2, 39, "Output"]
}, Open  ]],
Cell[1250409, 27407, 165, 3, 48, "Text"],
Cell[CellGroupData[{
Cell[1250599, 27414, 205, 4, 40, "Input"],
Cell[1250807, 27420, 118, 2, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1250962, 27427, 546, 15, 68, "Input"],
Cell[1251511, 27444, 104, 2, 39, "Output"]
}, Open  ]],
Cell[1251630, 27449, 126, 2, 40, "Input"],
Cell[1251759, 27453, 573, 12, 110, "Text"],
Cell[CellGroupData[{
Cell[1252357, 27469, 320, 6, 40, "Input"],
Cell[1252680, 27477, 116, 2, 39, "Output"]
}, Open  ]],
Cell[1252811, 27482, 188, 4, 48, "Text"],
Cell[CellGroupData[{
Cell[1253024, 27490, 391, 10, 95, "Input"],
Cell[1253418, 27502, 218, 6, 39, "Output"]
}, Open  ]],
Cell[1253651, 27511, 148, 2, 48, "Text"],
Cell[CellGroupData[{
Cell[1253824, 27517, 256, 6, 40, "Input"],
Cell[1254083, 27525, 115, 2, 39, "Output"]
}, Open  ]],
Cell[1254213, 27530, 152, 3, 40, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1254414, 27539, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1254503, 27544, 105, 1, 99, "Section"],
Cell[CellGroupData[{
Cell[1254633, 27549, 156, 2, 62, "Subsection"],
Cell[1254792, 27553, 155, 2, 48, "Text"],
Cell[CellGroupData[{
Cell[1254972, 27559, 237, 6, 40, "Input"],
Cell[1255212, 27567, 278, 7, 39, "Output"]
}, Open  ]],
Cell[1255505, 27577, 159, 2, 48, "Text"],
Cell[CellGroupData[{
Cell[1255689, 27583, 133, 2, 40, "Input"],
Cell[1255825, 27587, 115, 2, 39, "Output"]
}, Open  ]],
Cell[1255955, 27592, 200, 2, 48, "Text"],
Cell[CellGroupData[{
Cell[1256180, 27598, 554, 14, 37, "Input"],
Cell[1256737, 27614, 332, 10, 64, "Output"]
}, {2}]],
Cell[1257081, 27627, 287, 9, 48, "Text"],
Cell[CellGroupData[{
Cell[1257393, 27640, 137, 2, 40, "Input"],
Cell[1257533, 27644, 115, 2, 39, "Output"]
}, Open  ]],
Cell[1257663, 27649, 195, 4, 79, "Text"],
Cell[1257861, 27655, 138, 3, 48, "Text"],
Cell[CellGroupData[{
Cell[1258024, 27662, 235, 5, 40, "Input"],
Cell[1258262, 27669, 183, 5, 39, "Output"]
}, Open  ]],
Cell[1258460, 27677, 130, 2, 40, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1258651, 27686, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[1258740, 27691, 199, 2, 99, "Section"],
Cell[CellGroupData[{
Cell[1258964, 27697, 137, 2, 62, "Subsection"],
Cell[CellGroupData[{
Cell[1259126, 27703, 212, 5, 64, "Input"],
Cell[1259341, 27710, 204, 6, 57, "Output"]
}, {2}]],
Cell[1259557, 27719, 381, 12, 48, "Text"],
Cell[1259941, 27733, 559, 9, 110, "Text"],
Cell[1260503, 27744, 519, 12, 95, "Input"],
Cell[1261025, 27758, 570, 14, 95, "Input"],
Cell[1261598, 27774, 257, 6, 40, "Input"],
Cell[CellGroupData[{
Cell[1261880, 27784, 364, 7, 40, "Input"],
Cell[1262247, 27793, 183, 5, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1262467, 27803, 1525, 32, 149, "Input"],
Cell[1263995, 27837, 44265, 922, 258, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1308309, 28765, 102, 1, 62, "Subsection"],
Cell[1308414, 28768, 475, 8, 110, "Text"],
Cell[CellGroupData[{
Cell[1308914, 28780, 442, 11, 46, "Input"],
Cell[1309359, 28793, 297, 10, 63, "Output"]
}, {2}]],
Cell[1309668, 28806, 588, 17, 87, "Text"],
Cell[1310259, 28825, 728, 12, 110, "Text"],
Cell[CellGroupData[{
Cell[1311012, 28841, 603836, 10109, 78, "WolframAlphaShortInput"],
Cell[1914851, 38952, 1419, 45, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1916307, 39002, 131, 2, 40, "Input"],
Cell[1916441, 39006, 118, 2, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1916596, 39013, 809, 17, 98, "Input"],
Cell[1917408, 39032, 134, 3, 39, "Output"]
}, Open  ]],
Cell[1917557, 39038, 259, 5, 48, "Text"],
Cell[1917819, 39045, 573, 10, 110, "Text"],
Cell[CellGroupData[{
Cell[1918417, 39059, 637912, 10765, 78, "WolframAlphaShortInput"],
Cell[2556332, 49826, 7236, 181, 276, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2563605, 50012, 200, 4, 40, "Input"],
Cell[2563808, 50018, 136, 3, 39, "Output"]
}, Open  ]],
Cell[2563959, 50024, 595, 12, 79, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2564615, 50043, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[2564704, 50048, 98, 1, 99, "Section"],
Cell[CellGroupData[{
Cell[2564827, 50053, 112, 1, 62, "Subsection"],
Cell[2564942, 50056, 427, 8, 110, "Text"],
Cell[CellGroupData[{
Cell[2565394, 50068, 337, 7, 40, "Input"],
Cell[2565734, 50077, 205, 5, 39, "Output"]
}, Open  ]],
Cell[2565954, 50085, 214, 4, 48, "Text"],
Cell[CellGroupData[{
Cell[2566193, 50093, 648, 17, 68, "Input"],
Cell[2566844, 50112, 24971, 478, 245, 18057, 363, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2591864, 50596, 240, 3, 62, "Subsection"],
Cell[2592107, 50601, 233, 6, 79, "Text"],
Cell[CellGroupData[{
Cell[2592365, 50611, 164, 3, 40, "Input"],
Cell[2592532, 50616, 1139, 21, 90, "Output"]
}, Open  ]],
Cell[2593686, 50640, 141, 2, 48, "Text"],
Cell[CellGroupData[{
Cell[2593852, 50646, 204, 4, 40, "Input"],
Cell[2594059, 50652, 932, 22, 237, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2595040, 50680, 104, 1, 62, "Subsection"],
Cell[2595147, 50683, 380, 7, 79, "Text"],
Cell[CellGroupData[{
Cell[2595552, 50694, 392, 11, 37, "Input"],
Cell[2595947, 50707, 361, 11, 77, "Output"]
}, {2}]],
Cell[2596320, 50721, 499, 11, 110, "Text"],
Cell[CellGroupData[{
Cell[2596844, 50736, 727, 18, 107, "Input"],
Cell[2597574, 50756, 3183, 76, 138, "Output"]
}, {2}]],
Cell[2600769, 50835, 175, 2, 48, "Text"],
Cell[CellGroupData[{
Cell[2600969, 50841, 315, 7, 40, "Input"],
Cell[2601287, 50850, 100, 2, 39, "Output"]
}, Open  ]],
Cell[2601402, 50855, 396, 8, 79, "Text"],
Cell[CellGroupData[{
Cell[2601823, 50867, 198, 4, 40, "Input"],
Cell[2602024, 50873, 116, 2, 39, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2602189, 50881, 183, 4, 62, "Subsection"],
Cell[2602375, 50887, 650, 12, 110, "Text"],
Cell[CellGroupData[{
Cell[2603050, 50903, 310, 6, 40, "Input"],
Cell[2603363, 50911, 115, 2, 39, "Output"]
}, Open  ]],
Cell[2603493, 50916, 285, 7, 48, "Text"],
Cell[CellGroupData[{
Cell[2603803, 50927, 401, 9, 40, "Input"],
Cell[2604207, 50938, 110, 2, 39, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2604390, 50948, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[2604479, 50953, 116, 1, 99, "Section"],
Cell[CellGroupData[{
Cell[2604620, 50958, 210, 4, 62, "Subsection"],
Cell[2604833, 50964, 543, 9, 141, "Text"],
Cell[CellGroupData[{
Cell[2605401, 50977, 1172, 33, 107, "Input"],
Cell[2606576, 51012, 11570, 226, 266, 5372, 123, "CachedBoxData", "BoxData", \
"Output"]
}, {2}]],
Cell[2618158, 51241, 118, 1, 48, "Text"],
Cell[CellGroupData[{
Cell[2618301, 51246, 307, 8, 40, "Input"],
Cell[2618611, 51256, 100, 2, 39, "Output"]
}, Open  ]],
Cell[2618726, 51261, 285, 6, 79, "Text"],
Cell[CellGroupData[{
Cell[2619036, 51271, 2191, 58, 176, "Input"],
Cell[2621230, 51331, 7152, 163, 281, "Output"]
}, {2}]],
Cell[2628394, 51497, 272, 5, 79, "Text"],
Cell[CellGroupData[{
Cell[2628691, 51506, 147, 3, 67, "Input"],
Cell[2628841, 51511, 104, 2, 39, "Output"]
}, Open  ]],
Cell[2628960, 51516, 418, 7, 110, "Text"],
Cell[CellGroupData[{
Cell[2629403, 51527, 455, 13, 68, "Input"],
Cell[2629861, 51542, 409, 13, 66, "Output"]
}, {2}]],
Cell[2630282, 51558, 222, 5, 79, "Text"],
Cell[2630507, 51565, 1013, 31, 95, "Input"],
Cell[CellGroupData[{
Cell[2631545, 51600, 846, 24, 122, "Input"],
Cell[2632394, 51626, 100, 2, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2632531, 51633, 590, 17, 68, "Input"],
Cell[2633124, 51652, 104, 2, 39, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2633301, 51662, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[2633390, 51667, 96, 1, 99, "Section"],
Cell[2633489, 51670, 475, 8, 110, "Text"],
Cell[2633967, 51680, 1008, 19, 40, "Input"],
Cell[2634978, 51701, 691, 14, 68, "Input"],
Cell[2635672, 51717, 113, 1, 48, "Text"],
Cell[CellGroupData[{
Cell[2635810, 51722, 376, 7, 40, "Input"],
Cell[2636189, 51731, 101, 2, 39, "Output"]
}, Open  ]],
Cell[2636305, 51736, 215, 3, 48, "Text"],
Cell[CellGroupData[{
Cell[2636545, 51743, 3588, 98, 311, "Input"],
Cell[2640136, 51843, 4295, 135, 364, "Output"]
}, Open  ]],
Cell[2644446, 51981, 299, 6, 79, "Text"],
Cell[CellGroupData[{
Cell[2644770, 51991, 304, 7, 40, "Input"],
Cell[2645077, 52000, 2790, 56, 258, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2647904, 52061, 470, 11, 40, "Input"],
Cell[2648377, 52074, 1243, 31, 254, "Output"]
}, Open  ]],
Cell[2649635, 52108, 214, 6, 48, "Text"],
Cell[CellGroupData[{
Cell[2649874, 52118, 136, 2, 40, "Input"],
Cell[2650013, 52122, 666, 17, 62, "Output"]
}, Open  ]],
Cell[2650694, 52142, 288, 6, 79, "Text"],
Cell[CellGroupData[{
Cell[2651007, 52152, 275, 5, 40, "Input"],
Cell[2651285, 52159, 115, 2, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2651437, 52166, 356, 7, 40, "Input"],
Cell[2651796, 52175, 118, 2, 39, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2651975, 52184, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[2652064, 52189, 104, 1, 99, "Section"],
Cell[2652171, 52192, 370, 10, 79, "Text"],
Cell[CellGroupData[{
Cell[2652566, 52206, 393, 10, 95, "Input"],
Cell[2652962, 52218, 1119, 24, 224, "Output"]
}, Open  ]],
Cell[2654096, 52245, 294, 7, 79, "Text"],
Cell[CellGroupData[{
Cell[2654415, 52256, 943, 26, 176, "Input"],
Cell[2655361, 52284, 3404, 85, 224, "Output"]
}, Open  ]],
Cell[2658780, 52372, 223, 4, 79, "Text"],
Cell[2659006, 52378, 571, 14, 95, "Input"],
Cell[2659580, 52394, 492, 12, 68, "Input"],
Cell[2660075, 52408, 450, 11, 40, "Input"],
Cell[CellGroupData[{
Cell[2660550, 52423, 1272, 29, 176, "Input"],
Cell[2661825, 52454, 708071, 19159, 227, 693078, 18911, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3369933, 71618, 360, 7, 40, "Input"],
Cell[3370296, 71627, 116, 2, 39, "Output"]
}, Open  ]],
Cell[3370427, 71632, 165, 4, 48, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3370641, 71642, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[3370730, 71647, 102, 1, 99, "Section"],
Cell[3370835, 71650, 391, 7, 141, "Text"],
Cell[CellGroupData[{
Cell[3371251, 71661, 101, 1, 40, "Input"],
Cell[3371355, 71664, 1241, 31, 254, "Output"]
}, Open  ]],
Cell[3372611, 71698, 240, 5, 79, "Text"],
Cell[CellGroupData[{
Cell[3372876, 71707, 403, 11, 39, "Input"],
Cell[3373282, 71720, 353, 12, 39, "Output"]
}, {2}]],
Cell[3373647, 71735, 243, 8, 48, "Text"],
Cell[3373893, 71745, 431, 14, 57, "Text"],
Cell[3374327, 71761, 596, 19, 69, "Text"],
Cell[3374926, 71782, 519, 16, 89, "Text"],
Cell[CellGroupData[{
Cell[3375470, 71802, 199, 4, 40, "Input"],
Cell[3375672, 71808, 1526, 35, 54, "Output"]
}, Open  ]],
Cell[3377213, 71846, 413, 10, 84, "Text"],
Cell[CellGroupData[{
Cell[3377651, 71860, 125, 2, 40, "Input"],
Cell[3377779, 71864, 187, 5, 39, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3378027, 71876, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[3378116, 71881, 115, 1, 99, "Section"],
Cell[3378234, 71884, 201, 7, 48, "Text"],
Cell[CellGroupData[{
Cell[3378460, 71895, 1386, 36, 203, "Input"],
Cell[3379849, 71933, 5322, 121, 224, "Output"]
}, Open  ]],
Cell[3385186, 72057, 179, 5, 110, "Text"],
Cell[CellGroupData[{
Cell[3385390, 72066, 139, 2, 40, "Input"],
Cell[3385532, 72070, 528, 11, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3386097, 72086, 243, 5, 40, "Input"],
Cell[3386343, 72093, 1051, 22, 229, "Output"]
}, Open  ]],
Cell[3387409, 72118, 169, 4, 48, "Text"],
Cell[CellGroupData[{
Cell[3387603, 72126, 2415, 60, 446, "Input"],
Cell[3390021, 72188, 6809, 143, 250, "Output"]
}, Open  ]],
Cell[3396845, 72334, 473, 11, 110, "Text"],
Cell[CellGroupData[{
Cell[3397343, 72349, 519, 11, 40, "Input"],
Cell[3397865, 72362, 118, 2, 39, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3398044, 72371, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[3398133, 72376, 212, 3, 99, "Section"],
Cell[3398348, 72381, 260, 6, 79, "Text"],
Cell[3398611, 72389, 434, 15, 85, "Text"],
Cell[3399048, 72406, 207, 4, 48, "Text"],
Cell[CellGroupData[{
Cell[3399280, 72414, 208, 4, 47, "Input"],
Cell[3399491, 72420, 117, 2, 39, "Output"]
}, Open  ]],
Cell[3399623, 72425, 353, 8, 79, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3400025, 72439, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[3400114, 72444, 96, 1, 99, "Section"],
Cell[3400213, 72447, 529, 13, 110, "Text"],
Cell[CellGroupData[{
Cell[3400767, 72464, 140, 2, 40, "Input"],
Cell[3400910, 72468, 115, 2, 39, "Output"]
}, Open  ]],
Cell[3401040, 72473, 483, 8, 110, "Text"],
Cell[3401526, 72483, 368, 9, 79, "Text"],
Cell[CellGroupData[{
Cell[3401919, 72496, 438, 10, 40, "Input"],
Cell[3402360, 72508, 115, 2, 39, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3402536, 72517, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[3402625, 72522, 94, 1, 99, "Section"],
Cell[3402722, 72525, 477, 10, 110, "Text"],
Cell[CellGroupData[{
Cell[3403224, 72539, 138, 2, 40, "Input"],
Cell[3403365, 72543, 977, 22, 88, "Output"]
}, Open  ]],
Cell[3404357, 72568, 424, 7, 110, "Text"],
Cell[3404784, 72577, 627, 11, 141, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3405460, 72594, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[3405549, 72599, 145, 2, 99, "Section"],
Cell[3405697, 72603, 551, 9, 110, "Text"],
Cell[CellGroupData[{
Cell[3406273, 72616, 2078, 54, 245, "Input"],
Cell[3408354, 72672, 18899, 336, 342, 8400, 162, "CachedBoxData", "BoxData", \
"Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3427311, 73015, 128, 2, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[3427464, 73021, 61, 1, 99, "Section",
 InitializationGroup->True],
Cell[CellGroupData[{
Cell[3427550, 73026, 95, 1, 62, "Subsection"],
Cell[3427648, 73029, 411, 10, 58, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3428096, 73044, 32, 0, 46, "Subsection"],
Cell[3428131, 73046, 43, 0, 46, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3428211, 73051, 35, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[3428271, 73055, 107, 1, 39, "Subsubsection"],
Cell[3428381, 73058, 658, 14, 85, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3429076, 73077, 108, 1, 31, "Subsubsection"],
Cell[3429187, 73080, 4218, 93, 495, "Input"],
Cell[3433408, 73175, 848, 24, 126, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3434293, 73204, 218, 3, 31, "Subsubsection"],
Cell[3434514, 73209, 4360, 95, 527, "Input"],
Cell[3438877, 73306, 1609, 37, 338, "Input"],
Cell[3440489, 73345, 1368, 33, 71, "LargeOverviewSection"],
Cell[3441860, 73380, 1412, 33, 71, "LargeOverviewSection"],
Cell[3443275, 73415, 1397, 33, 71, "LargeOverviewSection"],
Cell[3444675, 73450, 1349, 32, 71, "LargeOverviewSection"],
Cell[3446027, 73484, 1360, 32, 71, "LargeOverviewSection"],
Cell[3447390, 73518, 300, 7, 68, "Input",
 InitializationCell->True],
Cell[3447693, 73527, 1448, 42, 176, "Input",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[3449166, 73573, 5240, 134, 932, "Input"],
Cell[3454409, 73709, 718, 15, 44, "Message"],
Cell[3455130, 73726, 564, 12, 44, "Message"],
Cell[3455697, 73740, 651, 13, 44, "Message"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
